-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.67-community-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema retail
--

CREATE DATABASE IF NOT EXISTS retail;
USE retail;

--
-- Definition of table `activecall`
--

DROP TABLE IF EXISTS `activecall`;
CREATE TABLE `activecall` (
  `id` int(11) NOT NULL auto_increment,
  `client_id` int(11) NOT NULL,
  `login` varchar(230) NOT NULL,
  `clienttype` int(11) NOT NULL default '2',
  `id_trunk` int(11) NOT NULL,
  `agent_id` int(11) NOT NULL,
  `agent_ extension` varchar(100) NOT NULL,
  `id_reseller` int(11) NOT NULL default '-1',
  `id_rate` int(11) NOT NULL,
  `dialnumber` varchar(100) NOT NULL,
  `dialprefix` varchar(100) NOT NULL,
  `billing_prefix` varchar(100) NOT NULL,
  `billing_dec` varchar(230) NOT NULL,
  `call_start` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `caller_id` varchar(100) NOT NULL,
  `proxyip` varchar(230) NOT NULL,
  `sipip` varchar(230) NOT NULL,
  `fullcontact` varchar(230) NOT NULL,
  `status` varchar(100) NOT NULL default 'ringing',
  PRIMARY KEY  (`id`),
  KEY `card_id` (`client_id`),
  KEY `id_rate` (`id_rate`),
  KEY `dialnumber` (`dialnumber`),
  KEY `dialprefix` (`dialprefix`),
  KEY `call_start` (`call_start`),
  KEY `id_trunk` (`id_trunk`),
  KEY `id_reseller` (`id_reseller`),
  KEY `login` (`login`),
  KEY `agent_id` (`agent_id`),
  KEY `agent_ extension` (`agent_ extension`)
) ENGINE=MyISAM AUTO_INCREMENT=1614651 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `activecall`
--

/*!40000 ALTER TABLE `activecall` DISABLE KEYS */;
/*!40000 ALTER TABLE `activecall` ENABLE KEYS */;


--
-- Definition of table `admin`
--

DROP TABLE IF EXISTS `admin`;
CREATE TABLE `admin` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(100) NOT NULL,
  `password` varchar(230) NOT NULL,
  `full_name` varchar(230) NOT NULL,
  `display_name` varchar(230) NOT NULL,
  `email` varchar(230) NOT NULL,
  `phone` varchar(230) NOT NULL,
  `dept` varchar(230) NOT NULL,
  `reseller_section` int(11) NOT NULL default '0',
  `wholesale_section` int(11) NOT NULL default '0',
  `sip_section` int(11) NOT NULL default '0',
  `ani_section` int(11) NOT NULL default '0',
  `did_section` int(11) NOT NULL default '0',
  `lots_section` int(11) NOT NULL default '0',
  `rate_section` int(11) NOT NULL default '0',
  `dialplan_section` int(11) NOT NULL default '0',
  `user_section` int(11) NOT NULL default '0',
  `report_section` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL,
  `ipaddress` varchar(230) NOT NULL,
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `hidden` varchar(230) NOT NULL,
  `is_login` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `login` (`login`),
  KEY `full_name` (`full_name`),
  KEY `phone` (`phone`),
  KEY `dept` (`dept`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `admin`
--

/*!40000 ALTER TABLE `admin` DISABLE KEYS */;
INSERT INTO `admin` (`id`,`login`,`password`,`full_name`,`display_name`,`email`,`phone`,`dept`,`reseller_section`,`wholesale_section`,`sip_section`,`ani_section`,`did_section`,`lots_section`,`rate_section`,`dialplan_section`,`user_section`,`report_section`,`user_id`,`ipaddress`,`creationdate`,`hidden`,`is_login`,`status`) VALUES 
 (1,'admin','25d55ad283aa400af464c76d713c07ad','Administrator','Golam Rabbany','robbany@bansberrysg.com','8801714101351','Billing & Noc',2,2,2,2,2,2,2,2,2,2,1,'120.50.181.131','0000-00-00 00:00:00','12345678',1,1);
/*!40000 ALTER TABLE `admin` ENABLE KEYS */;


--
-- Definition of table `agent`
--

DROP TABLE IF EXISTS `agent`;
CREATE TABLE `agent` (
  `id` int(11) NOT NULL auto_increment,
  `id_reseller` int(11) NOT NULL default '-1',
  `login` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `id_rate` int(11) NOT NULL,
  `extension` int(11) NOT NULL,
  `lastuse` datetime NOT NULL,
  `callcount` int(11) NOT NULL default '0',
  `inuse` int(11) NOT NULL default '0',
  `full_name` varchar(230) NOT NULL,
  `email` varchar(230) NOT NULL,
  `cell` varchar(100) NOT NULL,
  `phone` varchar(100) NOT NULL,
  `city` varchar(230) NOT NULL,
  `country` varchar(100) NOT NULL,
  `state` varchar(230) NOT NULL,
  `user_id` int(11) NOT NULL,
  `usertype` int(11) NOT NULL default '-1',
  `address` text NOT NULL,
  `status` int(11) NOT NULL,
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  PRIMARY KEY  (`id`),
  KEY `id_reseller` (`id_reseller`),
  KEY `login` (`login`),
  KEY `password` (`password`),
  KEY `full_name` (`full_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `agent`
--

/*!40000 ALTER TABLE `agent` DISABLE KEYS */;
/*!40000 ALTER TABLE `agent` ENABLE KEYS */;


--
-- Definition of table `aninumber`
--

DROP TABLE IF EXISTS `aninumber`;
CREATE TABLE `aninumber` (
  `id` bigint(20) NOT NULL auto_increment,
  `id_client` int(11) NOT NULL default '0',
  `clienttype` int(11) NOT NULL default '0',
  `aninumber` varchar(100) NOT NULL,
  `user_id` int(11) NOT NULL,
  `usertype` int(11) NOT NULL default '-1',
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `id_client` (`id_client`),
  KEY `aninumber` (`aninumber`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `aninumber`
--

/*!40000 ALTER TABLE `aninumber` DISABLE KEYS */;
/*!40000 ALTER TABLE `aninumber` ENABLE KEYS */;


--
-- Definition of table `billing_setting`
--

DROP TABLE IF EXISTS `billing_setting`;
CREATE TABLE `billing_setting` (
  `id` int(11) NOT NULL auto_increment,
  `com_name` varchar(230) NOT NULL,
  `com_email` varchar(230) NOT NULL,
  `com_phone` varchar(100) NOT NULL,
  `com_fax` varchar(100) NOT NULL,
  `com_vat_reg` varchar(100) NOT NULL,
  `com_address` text NOT NULL,
  `header_title` varchar(230) NOT NULL,
  `logo_images` varchar(230) NOT NULL,
  `ftp_ip` varchar(100) NOT NULL,
  `ftp_user` varchar(100) NOT NULL,
  `ftp_pass` varchar(100) NOT NULL,
  `user_id` int(11) NOT NULL,
  `update_date` datetime NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `billing_setting`
--

/*!40000 ALTER TABLE `billing_setting` DISABLE KEYS */;
INSERT INTO `billing_setting` (`id`,`com_name`,`com_email`,`com_phone`,`com_fax`,`com_vat_reg`,`com_address`,`header_title`,`logo_images`,`ftp_ip`,`ftp_user`,`ftp_pass`,`user_id`,`update_date`) VALUES 
 (1,'asdasdasdas','','asdas','dasd','asdasd','asdasdasd','asdasd','logo.png','asdasdd','asdasdd','asdasdasd',1,'2014-08-13 10:16:10');
/*!40000 ALTER TABLE `billing_setting` ENABLE KEYS */;


--
-- Definition of table `billingplan`
--

DROP TABLE IF EXISTS `billingplan`;
CREATE TABLE `billingplan` (
  `plan_id` int(11) NOT NULL auto_increment,
  `id_reseller` int(11) NOT NULL default '-1',
  `description` varchar(230) NOT NULL,
  `numofclient` decimal(10,2) NOT NULL,
  `maxincrease` int(11) NOT NULL,
  `maxdecrease` int(11) NOT NULL,
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `validdays` int(11) NOT NULL default '7',
  `effectivedate` datetime NOT NULL,
  `expiredate` date NOT NULL,
  `user_id` int(11) NOT NULL,
  `usertype` int(11) NOT NULL default '-1',
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  `status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`plan_id`),
  KEY `id_reseller` (`id_reseller`),
  KEY `description` (`description`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `billingplan`
--

/*!40000 ALTER TABLE `billingplan` DISABLE KEYS */;
/*!40000 ALTER TABLE `billingplan` ENABLE KEYS */;


--
-- Definition of table `callreport`
--

DROP TABLE IF EXISTS `callreport`;
CREATE TABLE `callreport` (
  `id` int(11) NOT NULL auto_increment,
  `date` date NOT NULL,
  `reseller` varchar(230) NOT NULL,
  `prefix` varchar(100) NOT NULL,
  `duration` int(11) NOT NULL,
  `trunk` varchar(230) NOT NULL,
  `numcall` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `reseller` (`reseller`),
  KEY `prefix` (`prefix`),
  KEY `duration` (`duration`),
  KEY `trunk` (`trunk`),
  KEY `date` (`date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `callreport`
--

/*!40000 ALTER TABLE `callreport` DISABLE KEYS */;
/*!40000 ALTER TABLE `callreport` ENABLE KEYS */;


--
-- Definition of table `calls`
--

DROP TABLE IF EXISTS `calls`;
CREATE TABLE `calls` (
  `id_call` bigint(20) NOT NULL auto_increment,
  `uniqueid` varchar(100) NOT NULL,
  `id_client` int(11) NOT NULL,
  `login` varchar(230) NOT NULL,
  `src` varchar(100) NOT NULL,
  `ipnumber` char(33) NOT NULL,
  `channel` varchar(100) NOT NULL,
  `callerid` char(40) NOT NULL,
  `callednumber` char(40) NOT NULL,
  `callstart` datetime NOT NULL,
  `callend` datetime NOT NULL,
  `routetype` int(11) NOT NULL,
  `id_tariff` int(11) NOT NULL,
  `duration` int(11) NOT NULL,
  `tariff_prefix` char(20) NOT NULL default '',
  `tariff_dec` varchar(150) NOT NULL,
  `clienttype` int(11) NOT NULL,
  `id_trunk` int(11) default NULL,
  `pdd` int(11) NOT NULL,
  `costR1` decimal(12,4) NOT NULL default '0.0000',
  `costR2` decimal(12,4) NOT NULL default '0.0000',
  `costR3` decimal(12,4) NOT NULL default '0.0000',
  `costR4` decimal(10,4) NOT NULL,
  `costD` decimal(12,4) NOT NULL default '0.0000',
  `id_reseller` int(11) NOT NULL default '-1',
  `orig_call_id` varchar(100) NOT NULL,
  `term_call_id` varchar(100) NOT NULL,
  `dialing_prefix` varchar(50) NOT NULL,
  `call_rate` decimal(8,4) NOT NULL default '0.0000',
  `trunk_rate` decimal(10,4) NOT NULL,
  `call_status` varchar(100) NOT NULL,
  PRIMARY KEY  (`id_call`),
  KEY `uniqueid` (`uniqueid`),
  KEY `id_client` (`id_client`),
  KEY `ipnumber` (`ipnumber`),
  KEY `callerid` (`callerid`),
  KEY `callednumber` (`callednumber`),
  KEY `callstart` (`callstart`),
  KEY `callend` (`callend`),
  KEY `id_tariff` (`id_tariff`),
  KEY `duration` (`duration`),
  KEY `tariff_prefix` (`tariff_prefix`),
  KEY `id_trunk` (`id_trunk`),
  KEY `id_reseller` (`id_reseller`),
  KEY `clienttype` (`clienttype`)
) ENGINE=InnoDB AUTO_INCREMENT=9909 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `calls`
--

/*!40000 ALTER TABLE `calls` DISABLE KEYS */;
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1,'1407222531.0',1,'1714101351','sip:1714101351@173.245.67.115:52841^3Bob','173.245.67.115','SIP/1714101351-00000000','1714101351','8801714101351','2014-08-05 13:09:16','2014-08-05 13:09:16',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL'),
 (2,'1407230830.2',1,'1714101351','sip:1714101351@116.68.199.186:38043^3Bob','116.68.199.186','SIP/1714101351-00000002','1714101351','8801714101351','2014-08-05 15:27:22','2014-08-05 15:27:22',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL'),
 (3,'1407230848.4',1,'1714101351','sip:1714101351@116.68.199.186:38043^3Bob','116.68.199.186','SIP/1714101351-00000004','1714101351','8801714101351','2014-08-05 15:27:39','2014-08-05 15:27:39',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4,'1407230945.6',1,'1714101351','sip:1714101351@116.68.199.186:38043^3Bob','116.68.199.186','SIP/1714101351-00000006','1714101351','8801714101351','2014-08-05 15:29:14','2014-08-05 15:29:14',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL'),
 (5,'1407242309.8',1,'1714101351','sip:1714101351@173.245.67.59:33622^3Bob','173.245.67.59','SIP/1714101351-00000008','1714101351','8801714101351','2014-08-05 18:38:44','2014-08-05 18:38:44',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL'),
 (6,'1407242329.10',1,'1714101351','sip:1714101351@173.245.67.59:33622^3Bob','173.245.67.59','SIP/1714101351-0000000a','1714101351','8801714101351','2014-08-05 18:38:58','2014-08-05 18:38:58',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7,'1407242341.12',1,'1714101351','sip:1714101351@173.245.67.59:33622^3Bob','173.245.67.59','SIP/1714101351-0000000c','1714101351','8801714101351','2014-08-05 18:39:25','2014-08-05 18:39:25',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL'),
 (8,'1407243507.14',1,'1714101351','sip:1714101351@173.245.67.59:33622^3Bob','173.245.67.59','SIP/1714101351-0000000e','1714101351','8801714101351','2014-08-05 18:58:36','2014-08-05 18:58:36',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL'),
 (9,'1407243519.16',1,'1714101351','sip:1714101351@173.245.67.59:33622^3Bob','173.245.67.59','SIP/1714101351-00000010','1714101351','8801714101351','2014-08-05 18:58:53','2014-08-05 18:58:53',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (10,'1407243779.18',1,'1714101351','sip:1714101351@173.245.67.232:48529^3Bob','173.245.67.232','SIP/1714101351-00000012','1714101351','8801714101351','2014-08-05 19:03:27','2014-08-05 19:03:27',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL'),
 (11,'1407243882.20',1,'1714101351','sip:1714101351@173.245.67.232:48529^3Bob','173.245.67.232','SIP/1714101351-00000014','1714101351','8801714101351','2014-08-05 19:04:54','2014-08-05 19:04:54',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL'),
 (12,'1407243989.22',1,'1714101351','sip:1714101351@173.245.67.232:48529^3Bob','173.245.67.232','SIP/1714101351-00000016','1714101351','8801714101351','2014-08-05 19:06:37','2014-08-05 19:06:37',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','192.168.10.1','8801','0.0350','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (13,'1407253167.24',1,'1714101351','sip:1714101351@173.245.67.76:32949^3Bob','173.245.67.76','SIP/1714101351-00000018','1714101351','8801740941205','2014-08-05 21:39:33','2014-08-05 21:39:33',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','CHANUNAVAIL'),
 (14,'1407253566.26',1,'1714101351','sip:1714101351@173.245.67.76:32949^3Bob','173.245.67.76','SIP/1714101351-0000001a','1714101351','8801740941205','2014-08-05 21:46:11','2014-08-05 21:46:11',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','CHANUNAVAIL'),
 (15,'1407253585.28',1,'1714101351','sip:1714101351@173.245.67.76:32949^3Bob','173.245.67.76','SIP/1714101351-0000001c','1714101351','8801740941205','2014-08-05 21:46:31','2014-08-05 21:46:31',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (16,'1407253725.30',2,'qwezxcasd','sip:qwezxcasd@173.245.67.76:32949^3Bob','173.245.67.76','SIP/qwezxcasd-0000001e','8801711050808','8801740941205','2014-08-05 21:48:52','2014-08-05 21:48:52',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','CHANUNAVAIL'),
 (17,'1407253842.32',2,'qwezxcasd','sip:qwezxcasd@173.245.67.76:32949^3Bob','173.245.67.76','SIP/qwezxcasd-00000020','8801711050808','8801740941205','2014-08-05 21:50:51','2014-08-05 21:50:51',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','CHANUNAVAIL'),
 (18,'1407253953.34',2,'qwezxcasd','sip:qwezxcasd@173.245.67.76:32949^3Bob','173.245.67.76','SIP/qwezxcasd-00000022','8801711050808','8801740941205','2014-08-05 21:52:58','2014-08-05 21:53:28',1,1,30,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0350',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (19,'1407254015.36',2,'qwezxcasd','sip:qwezxcasd@173.245.67.76:32949^3Bob','173.245.67.76','SIP/qwezxcasd-00000024','8801711050808','8801740941205','2014-08-05 21:53:48','2014-08-05 21:53:48',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','CANCEL'),
 (20,'1407254034.38',2,'qwezxcasd','sip:qwezxcasd@173.245.67.76:32949^3Bob','173.245.67.76','SIP/qwezxcasd-00000026','8801711050808','8801740941205','2014-08-05 21:54:02','2014-08-05 21:54:02',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','CONGESTION'),
 (21,'1407254057.40',2,'qwezxcasd','sip:qwezxcasd@173.245.67.76:32949^3Bob','173.245.67.76','SIP/qwezxcasd-00000028','8801711050808','8801740941205','2014-08-05 21:54:38','2014-08-05 21:55:19',1,1,41,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0350',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (22,'1407254344.42',2,'qwezxcasd','sip:qwezxcasd@173.245.67.76:32949^3Bob','173.245.67.76','SIP/qwezxcasd-0000002a','8801711050808','8801740941205','2014-08-05 21:59:22','2014-08-05 21:59:22',1,1,0,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','CANCEL'),
 (23,'1407328700.107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000006b','60156783455','8801783084198','2014-08-06 18:38:31','2014-08-06 18:40:35',1,2,124,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0484',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (24,'1407328837.109',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000006d','9716745677875','8801675530583','2014-08-06 18:40:40','2014-08-06 18:40:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (25,'1407328840.111',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000006f','60156783455','8801853049306','2014-08-06 18:40:53','2014-08-06 18:40:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (26,'1407328958.115',2,'qwezxcasd','sip:qwezxcasd@173.245.67.252:43138^3Bob','173.245.67.252','SIP/qwezxcasd-00000073','8801711050808','8801612727242','2014-08-06 18:42:57','2014-08-06 18:43:26',1,1,29,'8801','Bangladesh Mobile',1,30,10,'0.0000','0.0000','0.0000','0.0000','0.0350',-1,'192.168.0.1','198.74.113.76','8801','0.0350','0.0000','ANSWER'),
 (27,'1407328855.113',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000071','65213453244','8801760303234','2014-08-06 18:41:06','2014-08-06 18:45:06',1,2,240,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0936',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (28,'1407329107.117',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000075','9716745677875','8801835448122','2014-08-06 18:45:25','2014-08-06 18:45:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (29,'1407329126.119',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000077','9716745677875','8801835339905','2014-08-06 18:45:57','2014-08-06 18:45:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (30,'1407329159.121',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000079','60156783455','8801778741328','2014-08-06 18:46:24','2014-08-06 18:48:37',1,2,133,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0519',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (31,'1407329318.123',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000007b','60156783455','8801558412831','2014-08-06 18:48:48','2014-08-06 19:04:07',1,2,919,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3584',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (32,'1407330249.125',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000007d','60156783455','8801834199449','2014-08-06 19:04:19','2014-08-06 19:04:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (33,'1407330260.127',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000007f','60156783455','8801857819597','2014-08-06 19:04:24','2014-08-06 19:04:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (34,'1407330267.129',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000081','60156783455','8801830848458','2014-08-06 19:04:39','2014-08-06 19:04:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (35,'1407330563.159',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000009f','60156783455','8801961695315','2014-08-06 19:09:28','2014-08-06 19:09:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (36,'1407330562.149',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000095','60156783455','8801720351469','2014-08-06 19:09:29','2014-08-06 19:09:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (37,'1407330562.139',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000008b','6582636341','8801760900309','2014-08-06 19:09:30','2014-08-06 19:09:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (38,'1407330561.135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000087','60156783455','8801726254521','2014-08-06 19:09:31','2014-08-06 19:09:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (39,'1407330575.179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b3','60156783455','8801764240231','2014-08-06 19:09:35','2014-08-06 19:09:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (40,'1407330570.167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a7','60156783455','8801942801593','2014-08-06 19:09:38','2014-08-06 19:09:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (41,'1407330569.165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a5','65213453244','8801720986342','2014-08-06 19:09:41','2014-08-06 19:09:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (42,'1407330572.169',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a9','30289','8801833470913','2014-08-06 19:09:42','2014-08-06 19:09:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (43,'1407330573.171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ab','65213453244','8801786171851','2014-08-06 19:09:43','2014-08-06 19:09:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (44,'1407330560.133',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000085','60156783455','8801712003903','2014-08-06 19:09:33','2014-08-06 19:09:44',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (45,'1407330581.191',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000bf','60156783455','8801855361811','2014-08-06 19:09:45','2014-08-06 19:09:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (46,'1407330578.185',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b9','12630000567','8801811991866','2014-08-06 19:09:45','2014-08-06 19:09:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (47,'1407330575.181',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b5','9716745677875','8801855025201','2014-08-06 19:09:45','2014-08-06 19:09:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (48,'1407330562.154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000009a','60156783455','8801863892158','2014-08-06 19:09:46','2014-08-06 19:09:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (49,'1407330580.189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000bd','12630000577','8801829798503','2014-08-06 19:09:48','2014-08-06 19:09:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (50,'1407330562.145',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000091','98327321','8801736005767','2014-08-06 19:09:48','2014-08-06 19:09:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (51,'1407330563.161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a1','60156783455','8801961433175','2014-08-06 19:09:49','2014-08-06 19:09:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (52,'1407330588.215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d7','12630000574','8801713168510','2014-08-06 19:09:49','2014-08-06 19:09:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (53,'1407330583.197',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c5','60156783455','8801762149895','2014-08-06 19:09:50','2014-08-06 19:09:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (54,'1407330591.223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000df','60156783455','8801798351392','2014-08-06 19:09:51','2014-08-06 19:09:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (55,'1407330583.199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c7','60156783455','8801742593715','2014-08-06 19:09:52','2014-08-06 19:09:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (56,'1407330590.218',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000da','966456745323','8801851234392','2014-08-06 19:09:52','2014-08-06 19:09:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (57,'1407330562.148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000094','60156783455','8801830946553','2014-08-06 19:09:41','2014-08-06 19:09:53',1,2,12,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0047',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (58,'1407330562.144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000090','60156783455','8801811386501','2014-08-06 19:09:53','2014-08-06 19:09:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (59,'1407330562.143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000008f','60156783455','8801952860833','2014-08-06 19:09:54','2014-08-06 19:09:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (60,'1407330587.211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d3','65213453244','8801688644267','2014-08-06 19:09:54','2014-08-06 19:09:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (61,'1407330562.156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000009c','12630000559','8801862000254','2014-08-06 19:09:54','2014-08-06 19:09:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (62,'1407330574.176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b0','12630000573','8801719603184','2014-08-06 19:09:58','2014-08-06 19:09:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (63,'1407330597.240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000f0','9716745677875','880175199862','2014-08-06 19:09:59','2014-08-06 19:09:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (64,'1407330590.221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000dd','9716745677875','8801911044411','2014-08-06 19:10:00','2014-08-06 19:10:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (65,'1407330564.163',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a3','60156783455','8801754991447','2014-08-06 19:09:42','2014-08-06 19:10:00',1,2,18,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0070',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (66,'1407330591.225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000e1','9716745677875','8801784551322','2014-08-06 19:10:01','2014-08-06 19:10:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (67,'1407330591.227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000e3','12630000583','8801843701260','2014-08-06 19:10:01','2014-08-06 19:10:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (68,'1407330591.228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000e4','65213453244','8801865972660','2014-08-06 19:10:01','2014-08-06 19:10:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (69,'1407330588.213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d5','9716745677875','8801855025201','2014-08-06 19:10:02','2014-08-06 19:10:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (70,'1407330595.235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000eb','966456745323','8801857251260','2014-08-06 19:10:03','2014-08-06 19:10:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (71,'1407330583.195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c3','65213453244','8801951561942','2014-08-06 19:09:54','2014-08-06 19:10:05',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (72,'1407330574.175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000af','60156783455','8801767952456','2014-08-06 19:10:06','2014-08-06 19:10:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (73,'1407330601.245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000f5','60156783455','8801762149895','2014-08-06 19:10:07','2014-08-06 19:10:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (74,'1407330602.251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000fb','9716745677875','8801747078938','2014-08-06 19:10:10','2014-08-06 19:10:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (75,'1407330608.261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000105','65213453244','8801786171851','2014-08-06 19:10:11','2014-08-06 19:10:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (76,'1407330601.247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000f7','60156783455','8801738450718','2014-08-06 19:10:12','2014-08-06 19:10:13',1,2,1,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0004',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (77,'1407330609.269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000010d','966456745323','8801939496530','2014-08-06 19:10:13','2014-08-06 19:10:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (78,'1407330583.193',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c1','98327321','8801787276637','2014-08-06 19:10:14','2014-08-06 19:10:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (79,'1407330604.255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ff','12630000591','8801713168510','2014-08-06 19:10:14','2014-08-06 19:10:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (80,'1407330562.141',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000008d','60156783455','8801775535182','2014-08-06 19:09:48','2014-08-06 19:10:15',1,2,27,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0105',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (81,'1407330606.257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000101','60156783455','88017323379819','2014-08-06 19:10:16','2014-08-06 19:10:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (82,'1407330586.209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d1','60156783455','8801771241657','2014-08-06 19:10:17','2014-08-06 19:10:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (83,'1407330615.290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000122','60156783455','88018301402','2014-08-06 19:10:18','2014-08-06 19:10:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (84,'1407330614.286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000011e','60156783455','8801762149895','2014-08-06 19:10:20','2014-08-06 19:10:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (85,'1407330597.243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000f3','966456745323','8801936079664','2014-08-06 19:10:20','2014-08-06 19:10:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (86,'1407330616.292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000124','966456745323','8801718476810','2014-08-06 19:10:20','2014-08-06 19:10:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (87,'1407330562.153',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000099','12630000560','8801859419423','2014-08-06 19:09:50','2014-08-06 19:10:23',1,2,33,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0129',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (88,'1407330622.306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000132','505886128','8801726198995','2014-08-06 19:10:25','2014-08-06 19:10:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (89,'1407330595.233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000e9','60156783455','8801846046455','2014-08-06 19:10:26','2014-08-06 19:10:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (90,'1407330618.299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000012b','60156783455','8801714992604','2014-08-06 19:10:29','2014-08-06 19:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (91,'1407330597.239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ef','9716745677875','8801756529891','2014-08-06 19:10:29','2014-08-06 19:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (92,'1407330621.303',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000012f','60156783455','8801782100337','2014-08-06 19:10:31','2014-08-06 19:10:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (93,'1407330609.264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000108','9716745677875','8801930040122','2014-08-06 19:10:32','2014-08-06 19:10:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (94,'1407330610.272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000110','60156783455','8801864013699','2014-08-06 19:10:33','2014-08-06 19:10:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (95,'1407330603.253',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000fd','60156783455','8801758563757','2014-08-06 19:10:12','2014-08-06 19:10:33',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (96,'1407330611.275',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000113','60156783455','8801849381928','2014-08-06 19:10:34','2014-08-06 19:10:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (97,'1407330625.313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000139','9716745677875','8801730739549','2014-08-06 19:10:34','2014-08-06 19:10:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (98,'1407330635.329',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000149','966456745323','8801817628312','2014-08-06 19:10:38','2014-08-06 19:10:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (99,'1407330632.323',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000143','60156783455','8801942801593','2014-08-06 19:10:42','2014-08-06 19:10:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (100,'1407330617.297',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000129','9716745677875','8801835122913','2014-08-06 19:10:42','2014-08-06 19:10:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (101,'1407330633.325',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000145','65213453244anwo3','8801793648004','2014-08-06 19:10:43','2014-08-06 19:10:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (102,'1407330624.311',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000137','12630000620','8801793600494','2014-08-06 19:10:35','2014-08-06 19:10:45',1,2,10,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0039',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (103,'1407330614.285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000011d','60156783455','8801764573143','2014-08-06 19:10:45','2014-08-06 19:10:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (104,'1407330585.205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000cd','12630000582','8801860315067','2014-08-06 19:10:08','2014-08-06 19:10:46',1,2,38,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0148',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (105,'1407330637.333',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000014d','60156783455','8801745156753','2014-08-06 19:10:47','2014-08-06 19:10:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (106,'1407330595.237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ed','12630000591','8801815125831','2014-08-06 19:10:18','2014-08-06 19:10:49',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (107,'1407330609.263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000107','9716745677875','8801851422840','2014-08-06 19:10:30','2014-08-06 19:10:51',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (108,'1407330578.183',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b7','60156783455','8801720351469','2014-08-06 19:10:05','2014-08-06 19:10:55',1,2,50,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0195',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (109,'1407330626.317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000013d','9716745677875','8801854110688','2014-08-06 19:10:57','2014-08-06 19:10:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (110,'1407330634.327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000147','60156783455','8801795141468','2014-08-06 19:11:05','2014-08-06 19:11:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (111,'1407330638.335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000014f','98327321','8801726845060','2014-08-06 19:10:51','2014-08-06 19:11:42',1,2,51,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0199',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (112,'1407330585.207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000cf','12630000582','8801812743539','2014-08-06 19:10:03','2014-08-06 19:11:55',1,2,112,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0437',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (113,'1407330579.187',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000bb','6582636341','8801726357385','2014-08-06 19:09:45','2014-08-06 19:12:28',1,2,163,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0636',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (114,'1407330574.173',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ad','9716745677875','8801779251890','2014-08-06 19:09:50','2014-08-06 19:12:41',1,2,171,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0667',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (115,'1407330584.203',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000cb','60156783455','8801845377525','2014-08-06 19:09:57','2014-08-06 19:12:58',1,2,181,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0706',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (116,'1407330590.217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d9','9716745677875','8801817180949','2014-08-06 19:09:57','2014-08-06 19:13:46',1,2,229,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0893',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (117,'1407330609.267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000010b','9716745677875','8801732611123','2014-08-06 19:10:16','2014-08-06 19:17:43',1,2,447,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1743',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (118,'1407330617.295',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000127','60156783455','88017179188713','2014-08-06 19:10:40','2014-08-06 19:18:42',1,2,482,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1880',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (119,'1407330281.131',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000083','966456745323','8801949017961','2014-08-06 19:04:52','2014-08-06 19:18:46',1,2,834,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3253',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (120,'1407330561.137',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000089','60156783455','8801733721426','2014-08-06 19:09:50','2014-08-06 19:18:50',1,2,540,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2106',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (121,'1407331132.344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000158','9716745677875','8801718362219','2014-08-06 19:19:02','2014-08-06 19:19:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (122,'1407331142.346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000015a','60156783455','8801736318883','2014-08-06 19:19:33','2014-08-06 19:19:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (123,'1407330622.305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000131','60156783455','8801797760219','2014-08-06 19:10:30','2014-08-06 19:19:36',1,2,546,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2129',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (124,'1407331178.350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000015e','60156783455','8801622410246','2014-08-06 19:19:46','2014-08-06 19:19:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (125,'1407331175.348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000015c','60156783455','8801711004000','2014-08-06 19:19:48','2014-08-06 19:19:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (126,'1407331187.352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000160','9716745677875','8801752252833','2014-08-06 19:20:08','2014-08-06 19:20:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (127,'1407330636.331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000014b','65213453244','8801781880645','2014-08-06 19:10:59','2014-08-06 19:20:11',1,2,552,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2153',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (128,'1407331127.342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000156','12630000124','8801857732070','2014-08-06 19:19:15','2014-08-06 19:21:02',1,2,107,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0417',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (129,'1407331283.2',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000002','60156783455','8801711062070','2014-08-06 19:21:31','2014-08-06 19:21:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (130,'1407331294.8',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000008','65213453244','8801919899166','2014-08-06 19:21:44','2014-08-06 19:21:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (131,'1407331295.10',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000a','60156783455','8801830401734','2014-08-06 19:21:45','2014-08-06 19:21:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (132,'1407331295.12',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000c','60156783455','8801676180430','2014-08-06 19:21:45','2014-08-06 19:21:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (133,'1407331295.14',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000e','9716745677875','8801787218328','2014-08-06 19:21:45','2014-08-06 19:21:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (134,'1407331284.4',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000004','65213453244','8801764722170','2014-08-06 19:21:53','2014-08-06 19:21:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (135,'1407331292.6',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000006','98327321','88018536410222','2014-08-06 19:21:56','2014-08-06 19:21:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (136,'1407331306.24',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000018','9716745677875','8801752252833','2014-08-06 19:22:10','2014-08-06 19:22:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (137,'1407331315.30',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001e','65213453244','8801764722170','2014-08-06 19:22:10','2014-08-06 19:22:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (138,'1407331307.25',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000019','9716745677875','8801815121835','2014-08-06 19:22:15','2014-08-06 19:22:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (139,'1407331330.36',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000024','690126332','8801828170128','2014-08-06 19:22:16','2014-08-06 19:22:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (140,'1407331338.42',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000002a','60156783455','8801732089866','2014-08-06 19:22:28','2014-08-06 19:22:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (141,'1407331306.22',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000016','98327321','8801819482437','2014-08-06 19:21:55','2014-08-06 19:22:30',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (142,'1407331318.32',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000020','60156783455','8801864490928','2014-08-06 19:22:27','2014-08-06 19:22:40',1,2,13,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0051',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (143,'1407331351.46',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000002e','9716745677875','8801833884936','2014-08-06 19:22:41','2014-08-06 19:22:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (144,'1407331331.38',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000026','98327321','8801819362462','2014-08-06 19:22:43','2014-08-06 19:22:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (145,'1407331364.50',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000032','60156783455','8801812593541','2014-08-06 19:22:48','2014-08-06 19:22:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (146,'1407331369.52',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000034','60156783455','8801846410048','2014-08-06 19:22:59','2014-08-06 19:22:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (147,'1407331310.28',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001c','65213453244','8801711281253','2014-08-06 19:22:01','2014-08-06 19:23:00',1,2,59,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0230',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (148,'1407331350.44',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000002c','60156783455','8801776205198','2014-08-06 19:23:01','2014-08-06 19:23:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (149,'1407331382.56',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000038','6582636341','8801758592784','2014-08-06 19:23:12','2014-08-06 19:23:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (150,'1407331382.58',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000003a','9716745677875','8801752252833','2014-08-06 19:23:25','2014-08-06 19:23:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (151,'1407331380.54',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000036','60156783455','8801744303828','2014-08-06 19:23:25','2014-08-06 19:23:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (152,'1407331407.62',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000003e','98327321','8801774215902','2014-08-06 19:23:35','2014-08-06 19:23:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (153,'1407331393.60',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000003c','60156783455','8801913523195','2014-08-06 19:23:27','2014-08-06 19:23:48',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (154,'1407331429.68',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000044','9716745677875','8801753112697','2014-08-06 19:23:52','2014-08-06 19:23:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (155,'1407331337.40',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000028','60156783455','8801989088170','2014-08-06 19:22:34','2014-08-06 19:23:55',1,2,81,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0316',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (156,'1407331407.64',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000040','60156783455','8801715486243','2014-08-06 19:23:58','2014-08-06 19:23:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (157,'1407331433.70',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000046','98327321','8801774215902','2014-08-06 19:24:03','2014-08-06 19:24:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (158,'1407331436.72',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000048','60156783455','8801789112421','2014-08-06 19:24:07','2014-08-06 19:24:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (159,'1407331300.18',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000012','60156783455','8801794371407','2014-08-06 19:21:58','2014-08-06 19:24:16',1,2,138,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0538',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (160,'1407331362.48',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000030','65213453244','8801786633068','2014-08-06 19:23:04','2014-08-06 19:25:13',1,2,129,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0503',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (161,'1407331417.66',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000042','60156783455','8801948194387','2014-08-06 19:23:52','2014-08-06 19:25:40',1,2,108,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0421',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (162,'1407331542.84',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000054','65213453244','8801728444226','2014-08-06 19:25:48','2014-08-06 19:25:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (163,'1407331549.86',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000056','9716745677875','8801982074886','2014-08-06 19:25:59','2014-08-06 19:25:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (164,'1407331560.88',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000058','9716745677875','8801820896570','2014-08-06 19:26:05','2014-08-06 19:26:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (165,'1407331457.80',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000050','966456745323','8801822286427','2014-08-06 19:24:40','2014-08-06 19:28:34',1,2,234,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0913',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (166,'1407331715.92',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000005c','9716745677875','8801767170691','2014-08-06 19:28:36','2014-08-06 19:28:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (167,'1407331318.34',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000022','60156783455','8801798527625','2014-08-06 19:22:09','2014-08-06 19:28:39',1,2,390,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1521',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (168,'1407331448.78',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000004e','60156783455','8801853179797','2014-08-06 19:24:29','2014-08-06 19:29:08',1,2,279,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1088',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (169,'1407331749.98',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000062','12630000739','8801796433399','2014-08-06 19:29:16','2014-08-06 19:29:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (170,'1407331717.94',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000005e','60156783455','8801862185554','2014-08-06 19:29:00','2014-08-06 19:29:23',1,2,23,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0090',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (171,'1407331757.100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000064','9716745677875','8801787027645','2014-08-06 19:29:48','2014-08-06 19:29:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (172,'1407331789.104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000068','98327321','8801787027645','2014-08-06 19:30:20','2014-08-06 19:30:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (173,'1407331269.0',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000000','60156783455','8801785625484','2014-08-06 19:21:22','2014-08-06 19:30:22',1,2,540,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2106',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (174,'1407331823.108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000006c','60156783455','8801982562428','2014-08-06 19:30:33','2014-08-06 19:30:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (175,'1407331821.106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000006a','6582636341','8801821098634','2014-08-06 19:30:50','2014-08-06 19:30:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (176,'1407331439.74',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000004a','60156783455','8801826104331','2014-08-06 19:24:16','2014-08-06 19:31:37',1,2,441,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1720',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (177,'1407331922.4',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000004','60156783455','88018259039700','2014-08-06 19:32:04','2014-08-06 19:32:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (178,'1407331917.2',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000002','12630000913','8801846613720','2014-08-06 19:32:07','2014-08-06 19:32:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (179,'1407331924.6',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000006','60156783455','8801781035706','2014-08-06 19:32:13','2014-08-06 19:32:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (180,'1407331924.8',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000008','60156783455','8801740624965','2014-08-06 19:32:14','2014-08-06 19:32:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (181,'1407331931.16',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000010','60156783455','8801843843392','2014-08-06 19:32:17','2014-08-06 19:32:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (182,'1407331935.22',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000016','60156783455','8801754964311','2014-08-06 19:32:20','2014-08-06 19:32:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (183,'1407331932.18',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000012','60156783455','8801727581525','2014-08-06 19:32:22','2014-08-06 19:32:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (184,'1407331932.20',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000014','6582636341','8801775808694','2014-08-06 19:32:22','2014-08-06 19:32:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (185,'1407331936.26',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001a','12630000932','8801817029192','2014-08-06 19:32:26','2014-08-06 19:32:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (186,'1407331917.0',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000000','9716745677875','8801964387403','2014-08-06 19:32:28','2014-08-06 19:32:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (187,'1407331943.32',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000020','60156783455','8801727581525','2014-08-06 19:32:34','2014-08-06 19:32:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (188,'1407331949.38',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000026','60156783455','8801811369821','2014-08-06 19:32:40','2014-08-06 19:32:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (189,'1407331929.14',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000e','60156783455','8801720295751','2014-08-06 19:32:40','2014-08-06 19:32:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (190,'1407331955.40',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000028','9716745677875','8801738087433','2014-08-06 19:32:46','2014-08-06 19:32:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (191,'1407331961.42',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000002a','60156783455','8801736404172','2014-08-06 19:32:46','2014-08-06 19:32:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (192,'1407331935.24',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000018','60156783455','8801772074197','2014-08-06 19:32:47','2014-08-06 19:32:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (193,'1407331961.44',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000002c','65213453244','8801731824619','2014-08-06 19:32:49','2014-08-06 19:32:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (194,'1407331938.28',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001c','60156783455','8801962301344','2014-08-06 19:32:49','2014-08-06 19:32:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (195,'1407331967.48',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000030','60156783455','8801820135309','2014-08-06 19:32:58','2014-08-06 19:32:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (196,'1407331968.50',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000032','9716745677875','8801846104853','2014-08-06 19:32:58','2014-08-06 19:32:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (197,'1407331948.36',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000024','60156783455','8801828870885','2014-08-06 19:32:59','2014-08-06 19:32:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (198,'1407331971.54',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000036','9716745677875','8801831558945','2014-08-06 19:33:00','2014-08-06 19:33:02',1,2,2,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0008',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (199,'1407331983.62',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000003e','65213453244','880181416502','2014-08-06 19:33:13','2014-08-06 19:33:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (200,'1407331967.46',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000002e','60156783455','8801754853554','2014-08-06 19:33:18','2014-08-06 19:33:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (201,'1407331944.34',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000022','12630000939','8801715369120','2014-08-06 19:32:50','2014-08-06 19:33:18',1,2,28,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0109',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (202,'1407331980.60',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000003c','9716745677875','8801851455582','2014-08-06 19:33:19','2014-08-06 19:33:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (203,'1407331994.64',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000040','966456745323','8801952024345','2014-08-06 19:33:25','2014-08-06 19:33:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (204,'1407332000.70',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000046','9716745677875','8801843887105','2014-08-06 19:33:30','2014-08-06 19:33:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (205,'1407331980.57',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000039','65213453244','8801966760126','2014-08-06 19:33:14','2014-08-06 19:33:30',1,2,16,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0062',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (206,'1407332005.72',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000048','60156783455','8801863939387','2014-08-06 19:33:35','2014-08-06 19:33:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (207,'1407331999.66',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000042','60156783455','8801754853554','2014-08-06 19:33:37','2014-08-06 19:33:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (208,'1407332013.76',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000004c','60156783455','8801811538780','2014-08-06 19:33:44','2014-08-06 19:33:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (209,'1407332016.78',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000004e','60156783455','8801775986335','2014-08-06 19:33:45','2014-08-06 19:33:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (210,'1407332026.84',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000054','65213453244','8801798066485','2014-08-06 19:33:56','2014-08-06 19:33:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (211,'1407332011.74',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000004a','9716745677875','8801859745727','2014-08-06 19:33:39','2014-08-06 19:34:06',1,2,27,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0105',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (212,'1407332017.80',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000050','9716745677875','8801716083800','2014-08-06 19:33:47','2014-08-06 19:34:06',1,2,19,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0074',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (213,'1407332025.82',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000052','98327321','8801829965015','2014-08-06 19:34:16','2014-08-06 19:34:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (214,'1407332048.88',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000058','9716745677875','8801620822474','2014-08-06 19:34:19','2014-08-06 19:34:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (215,'1407332057.92',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000005c','966456745323','8801850146714','2014-08-06 19:34:27','2014-08-06 19:34:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (216,'1407331969.52',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000034','974783382213','8801760312864','2014-08-06 19:33:05','2014-08-06 19:34:28',1,2,83,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0324',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (217,'1407332082.122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000007a','123rovel','8801732626464','2014-08-06 19:34:43','2014-08-06 19:34:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (218,'1407331929.12',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000c','60156783455','8801946463393','2014-08-06 19:32:23','2014-08-06 19:34:47',1,2,144,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0562',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (219,'1407332079.102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000066','60156783455','8801861928529','2014-08-06 19:34:47','2014-08-06 19:34:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (220,'1407332079.100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000064','65213453244ansar12','8801682899290','2014-08-06 19:34:49','2014-08-06 19:34:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (221,'1407332080.104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000068','60156783455','8801789630481','2014-08-06 19:34:50','2014-08-06 19:34:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (222,'1407332080.108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000006c','98327321','8801829965015','2014-08-06 19:34:51','2014-08-06 19:34:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (223,'1407332088.160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a0','9716745677875','8801981325880','2014-08-06 19:34:52','2014-08-06 19:34:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (224,'1407332083.128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000080','60156783455','8801776068820','2014-08-06 19:34:53','2014-08-06 19:34:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (225,'1407332085.141',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000008d','12630000075','8801849689694','2014-08-06 19:34:53','2014-08-06 19:34:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (226,'1407332083.130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000082','9716745677875','8801759411916','2014-08-06 19:34:54','2014-08-06 19:34:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (227,'1407332087.154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000009a','966456745323','8801837348261','2014-08-06 19:34:54','2014-08-06 19:34:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (228,'1407332085.138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000008a','60156783455','8801832149669','2014-08-06 19:34:55','2014-08-06 19:34:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (229,'1407332087.156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000009c','9716745677875','8801822254739','2014-08-06 19:34:55','2014-08-06 19:34:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (230,'1407332085.139',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000008b','98327321','8801759910492','2014-08-06 19:34:56','2014-08-06 19:34:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (231,'1407332086.146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000092','60156783455','8801855961051','2014-08-06 19:34:56','2014-08-06 19:34:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (232,'1407332087.157',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000009d','60156783455','8801817746312','2014-08-06 19:34:57','2014-08-06 19:34:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (233,'1407332090.170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000aa','12630000087','8801790382786','2014-08-06 19:35:00','2014-08-06 19:35:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (234,'1407332096.190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000be','60156783455','8801829965015','2014-08-06 19:35:00','2014-08-06 19:35:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (235,'1407332094.182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b6','23440088','8801725941784','2014-08-06 19:35:00','2014-08-06 19:35:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (236,'1407331980.56',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000038','9716745677875','8801846104853','2014-08-06 19:33:11','2014-08-06 19:35:01',1,2,110,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0429',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (237,'1407332086.148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000094','60156783455','8801710431862','2014-08-06 19:35:02','2014-08-06 19:35:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (238,'1407332095.186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ba','65213453244','8801864704815','2014-08-06 19:35:02','2014-08-06 19:35:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (239,'1407332097.194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c2','9716745677875','8801620822474','2014-08-06 19:35:02','2014-08-06 19:35:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (240,'1407332092.176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b0','9716745677875','8801834764780','2014-08-06 19:35:03','2014-08-06 19:35:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (241,'1407332084.134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000086','9716745677875','8801911953084','2014-08-06 19:35:03','2014-08-06 19:35:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (242,'1407331941.30',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001e','12630000935','8801742754016','2014-08-06 19:32:37','2014-08-06 19:35:04',1,2,147,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0573',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (243,'1407332095.184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b8','60156783455','8801862039388','2014-08-06 19:35:05','2014-08-06 19:35:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (244,'1407332089.164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a4','12630000077','8801726407118','2014-08-06 19:35:06','2014-08-06 19:35:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (245,'1407332096.192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c0','65213453244','8801912589555','2014-08-06 19:35:06','2014-08-06 19:35:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (246,'1407332092.177',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b1','966456745323','8801845004168','2014-08-06 19:35:08','2014-08-06 19:35:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (247,'1407332101.208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d0','65213453244','8801846090670','2014-08-06 19:35:08','2014-08-06 19:35:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (248,'1407332105.229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000e5','65213453244','8801689727682','2014-08-06 19:35:11','2014-08-06 19:35:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (249,'1407332103.217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d9','65213453244','8801823280199','2014-08-06 19:35:13','2014-08-06 19:35:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (250,'1407332103.220',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000dc','60156783455','8801817794234','2014-08-06 19:35:14','2014-08-06 19:35:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (251,'1407332082.114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000072','60156783455','8801777856779','2014-08-06 19:34:56','2014-08-06 19:35:15',1,2,19,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0074',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (252,'1407332105.228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000e4','60156783455','8801789630481','2014-08-06 19:35:15','2014-08-06 19:35:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (253,'1407332085.136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000088','9716745677875','8801813355793','2014-08-06 19:35:16','2014-08-06 19:35:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (254,'1407332108.236',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ec','65213453244','8801859379186','2014-08-06 19:35:17','2014-08-06 19:35:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (255,'1407332086.152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000098','60156783455','8801855369308','2014-08-06 19:35:17','2014-08-06 19:35:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (256,'1407332108.238',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ee','966456745323','8801774892473','2014-08-06 19:35:19','2014-08-06 19:35:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (257,'1407332081.111',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000006f','65213453244','8801865884812','2014-08-06 19:34:58','2014-08-06 19:35:19',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (258,'1407332088.162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a2','65213453244','8801622303563','2014-08-06 19:35:20','2014-08-06 19:35:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (259,'1407332107.234',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ea','9716745677875','8801956851026','2014-08-06 19:35:22','2014-08-06 19:35:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (260,'1407332114.244',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000f4','60156783455','8801843149552','2014-08-06 19:35:24','2014-08-06 19:35:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (261,'1407332101.209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d1','60156783455','8801857201218','2014-08-06 19:35:09','2014-08-06 19:35:27',1,2,18,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0070',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (262,'1407332099.204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000cc','98327321','8801765316913','2014-08-06 19:35:30','2014-08-06 19:35:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (263,'1407332061.94',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000005e','9716745677875','8801724158176','2014-08-06 19:34:32','2014-08-06 19:35:31',1,2,59,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0230',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (264,'1407332099.206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ce','6582636341','8801826661470','2014-08-06 19:35:31','2014-08-06 19:35:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (265,'1407332120.260',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000104','60156783455','8801556537433','2014-08-06 19:35:31','2014-08-06 19:35:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (266,'1407332123.264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000108','65213453244ansar12','8801682899290','2014-08-06 19:35:32','2014-08-06 19:35:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (267,'1407332102.213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d5','65213453244','8801720406634','2014-08-06 19:35:33','2014-08-06 19:35:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (268,'1407332119.258',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000102','966456745323','8801837348261','2014-08-06 19:35:33','2014-08-06 19:35:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (269,'1407332132.276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000114','60156783455','8801816006213','2014-08-06 19:35:34','2014-08-06 19:35:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (270,'1407332083.126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000007e','60156783455','8801818471526','2014-08-06 19:35:03','2014-08-06 19:35:36',1,2,33,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0129',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (271,'1407332109.240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000f0','966456745323','8801716049026','2014-08-06 19:35:26','2014-08-06 19:35:36',1,2,10,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0039',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (272,'1407332105.225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000e1','9716745677875','8801794257622','2014-08-06 19:35:36','2014-08-06 19:35:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (273,'1407332105.224',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000e0','690126332','8801853744169','2014-08-06 19:35:36','2014-08-06 19:35:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (274,'1407332105.230',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000e6','65213453244','8801862340875','2014-08-06 19:35:37','2014-08-06 19:35:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (275,'1407332102.212',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d4','530230570all','8801718054463','2014-08-06 19:35:13','2014-08-06 19:35:38',1,2,25,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0098',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (276,'1407332099.198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c6','6582636341','8801912826194','2014-08-06 19:35:24','2014-08-06 19:35:39',1,2,15,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0059',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (277,'1407332132.273',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000111','12630000129','8801852833899','2014-08-06 19:35:39','2014-08-06 19:35:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (278,'1407332132.272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000110','60156783455','8801798368786','2014-08-06 19:35:41','2014-08-06 19:35:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (279,'1407332099.201',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c9','65213453244','8801797132189','2014-08-06 19:35:22','2014-08-06 19:35:42',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (280,'1407332113.242',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000f2','6582636341','8801784419405','2014-08-06 19:35:44','2014-08-06 19:35:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (281,'1407332115.246',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000f6','60156783455','8801686444984','2014-08-06 19:35:46','2014-08-06 19:35:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (282,'1407332116.250',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000fa','65213453244','8801733750140','2014-08-06 19:35:46','2014-08-06 19:35:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (283,'1407332098.196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c4','9716745677875','8801757605386','2014-08-06 19:35:13','2014-08-06 19:35:48',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (284,'1407332099.200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000c8','98327321','8801687194744','2014-08-06 19:35:12','2014-08-06 19:35:49',1,2,37,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0144',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (285,'1407332138.294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000126','60156783455','8801828870885','2014-08-06 19:35:50','2014-08-06 19:35:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (286,'1407332140.298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000012a','65213453244','8801859379186','2014-08-06 19:35:50','2014-08-06 19:35:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (287,'1407332150.312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000138','9716745677875','880186782064','2014-08-06 19:35:51','2014-08-06 19:35:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (288,'1407332143.303',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000012f','60156783455','8801813830587','2014-08-06 19:35:53','2014-08-06 19:35:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (289,'1407332147.310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000136','60156783455','8801686444984','2014-08-06 19:35:54','2014-08-06 19:35:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (290,'1407332095.188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000bc','60156783455','8801846979580','2014-08-06 19:35:03','2014-08-06 19:35:56',1,2,53,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0207',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (291,'1407332126.266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000010a','60156783455','8801822653399','2014-08-06 19:35:57','2014-08-06 19:35:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (292,'1407332151.317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000013d','9716745677875','8801775038534','2014-08-06 19:36:02','2014-08-06 19:36:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (293,'1407332129.268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000010c','9716745677875','8801812813351','2014-08-06 19:35:41','2014-08-06 19:36:02',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (294,'1407332103.216',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000d8','9716745677875','8801918860809','2014-08-06 19:35:18','2014-08-06 19:36:03',1,2,45,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0176',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (295,'1407332134.282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000011a','60156783455','8801789630481','2014-08-06 19:36:05','2014-08-06 19:36:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (296,'1407332156.322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000142','60156783455','8801714399688','2014-08-06 19:36:06','2014-08-06 19:36:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (297,'1407332136.286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000011e','9716745677875','8801767047819','2014-08-06 19:36:08','2014-08-06 19:36:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (298,'1407332158.326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000146','60156783455','8801957903599','2014-08-06 19:36:08','2014-08-06 19:36:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (299,'1407332163.330',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000014a','98327321','8801727692782','2014-08-06 19:36:09','2014-08-06 19:36:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (300,'1407332093.180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000b4','65213453244','8801789179823','2014-08-06 19:35:04','2014-08-06 19:36:10',1,2,66,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0257',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (301,'1407332151.316',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000013c','12630000146','8801852833899','2014-08-06 19:36:10','2014-08-06 19:36:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (302,'1407331924.9',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000009','60156783455','8801826013097','2014-08-06 19:32:15','2014-08-06 19:36:11',1,2,236,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0920',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (303,'1407332163.332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000014c','9716745677875','8801724042074','2014-08-06 19:36:11','2014-08-06 19:36:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (304,'1407332165.334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000014e','9716745677875','8801783983671','2014-08-06 19:36:13','2014-08-06 19:36:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (305,'1407332145.306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000132','98327321','8801827373738','2014-08-06 19:35:59','2014-08-06 19:36:13',1,2,14,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0055',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (306,'1407332166.338',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000152','966456745323','8801774892473','2014-08-06 19:36:16','2014-08-06 19:36:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (307,'1407332170.346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000015a','9716745677875','8801815973592','2014-08-06 19:36:19','2014-08-06 19:36:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (308,'1407332150.314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000013a','9716745677875','8801859745727','2014-08-06 19:35:58','2014-08-06 19:36:19',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (309,'1407332169.342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000156','974783382213','8801812836543','2014-08-06 19:36:19','2014-08-06 19:36:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (310,'1407332170.344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000158','678457322123','8801729602193','2014-08-06 19:36:20','2014-08-06 19:36:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (311,'1407332180.362',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000016a','60156783455','880174392899','2014-08-06 19:36:22','2014-08-06 19:36:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (312,'1407332152.320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000140','65213453244','8801798066485','2014-08-06 19:36:23','2014-08-06 19:36:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (313,'1407332174.356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000164','9716745677875','8801795370067','2014-08-06 19:36:24','2014-08-06 19:36:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (314,'1407332177.358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000166','60156783455','8801688556594','2014-08-06 19:36:25','2014-08-06 19:36:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (315,'1407332183.366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000016e','9716745677875','880174530828','2014-08-06 19:36:25','2014-08-06 19:36:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (316,'1407332086.149',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000095','966456745323','8801813372333','2014-08-06 19:35:17','2014-08-06 19:36:26',1,2,69,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0269',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (317,'1407332135.284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000011c','12630000103','8801817722112','2014-08-06 19:35:45','2014-08-06 19:36:27',1,2,42,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0164',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (318,'1407332157.324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000144','60156783455','8801754937282','2014-08-06 19:36:27','2014-08-06 19:36:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (319,'1407332180.360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000168','60156783455','8801776068820','2014-08-06 19:36:30','2014-08-06 19:36:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (320,'1407332183.368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000170','65213453244','8801860165353','2014-08-06 19:36:33','2014-08-06 19:36:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (321,'1407332184.372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000174','60156783455','8801825126616','2014-08-06 19:36:33','2014-08-06 19:36:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (322,'1407332147.308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000134','60156783455','8801788668476','2014-08-06 19:35:59','2014-08-06 19:36:33',1,2,34,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0133',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (323,'1407332187.376',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000178','60156783455','8801789630481','2014-08-06 19:36:37','2014-08-06 19:36:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (324,'1407332187.378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000017a','60156783455','8801815046180','2014-08-06 19:36:37','2014-08-06 19:36:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (325,'1407332188.382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000017e','60156783455','8801843225529','2014-08-06 19:36:38','2014-08-06 19:36:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (326,'1407332168.340',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000154','98327321','8801795225012','2014-08-06 19:36:39','2014-08-06 19:36:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (327,'1407332091.172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ac','60156783455','8801857400117','2014-08-06 19:35:04','2014-08-06 19:36:42',1,2,98,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0382',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (328,'1407332199.402',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000192','60156783455','8801732692917','2014-08-06 19:36:42','2014-08-06 19:36:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (329,'1407332086.144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000090','60156783455','8801939861552','2014-08-06 19:35:08','2014-08-06 19:36:42',1,2,94,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0367',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (330,'1407332203.416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001a0','12630000188','880182786659','2014-08-06 19:36:45','2014-08-06 19:36:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (331,'1407332203.418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001a2','9687','8801713340319','2014-08-06 19:36:45','2014-08-06 19:36:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (332,'1407332201.412',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000019c','60156783455','8801937077714','2014-08-06 19:36:47','2014-08-06 19:36:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (333,'1407332196.390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000186','12630000190','8801852833899','2014-08-06 19:36:48','2014-08-06 19:36:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (334,'1407332198.400',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000190','690126332','8801853744169','2014-08-06 19:36:48','2014-08-06 19:36:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (335,'1407332204.419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001a3','60156783455','8801849916637','2014-08-06 19:36:51','2014-08-06 19:36:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (336,'1407332209.468',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001d4','123rovel','8801732626464','2014-08-06 19:36:51','2014-08-06 19:36:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (337,'1407332143.302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000012e','9716745677875','8801756473362','2014-08-06 19:35:50','2014-08-06 19:36:52',1,2,62,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0242',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (338,'1407332204.428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001ac','12630000194','8801746892863','2014-08-06 19:36:53','2014-08-06 19:36:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (339,'1407332200.407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000197','12630000178','8801747451531','2014-08-06 19:36:53','2014-08-06 19:36:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (340,'1407332204.420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001a4','60156783455','8801911478454','2014-08-06 19:36:54','2014-08-06 19:36:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (341,'1407332204.430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001ae','9716745677875','8801813355793','2014-08-06 19:36:55','2014-08-06 19:36:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (342,'1407332200.406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000196','98327321','8801687194744','2014-08-06 19:36:55','2014-08-06 19:36:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (343,'1407332205.434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001b2','60156783455','8801684465003','2014-08-06 19:36:55','2014-08-06 19:36:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (344,'1407332172.352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000160','60156783455','8801715091969','2014-08-06 19:36:28','2014-08-06 19:36:55',1,2,27,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0105',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (345,'1407332191.384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000180','9716745677875','8801757605386','2014-08-06 19:36:48','2014-08-06 19:36:56',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (346,'1407332206.443',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001bb','60156783455','8801949277961','2014-08-06 19:36:56','2014-08-06 19:36:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (347,'1407332206.442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001ba','60156783455','8801839033438','2014-08-06 19:36:56','2014-08-06 19:36:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (348,'1407332208.461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001cd','60156783455','8801797284821','2014-08-06 19:36:57','2014-08-06 19:36:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (349,'1407332207.448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001c0','9716745677875','8801839211992','2014-08-06 19:36:57','2014-08-06 19:36:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (350,'1407332210.471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001d7','60156783455','8801864191820','2014-08-06 19:36:58','2014-08-06 19:36:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (351,'1407332208.452',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001c4','60156783455','8801822653399','2014-08-06 19:36:58','2014-08-06 19:36:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (352,'1407332208.454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001c6','9716745677875','8801988754520','2014-08-06 19:36:58','2014-08-06 19:36:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (353,'1407332215.498',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001f2','60156783455','8801821450972','2014-08-06 19:36:58','2014-08-06 19:36:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (354,'1407332211.477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001dd','98327321','8801727692782','2014-08-06 19:37:00','2014-08-06 19:37:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (355,'1407332210.470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001d6','60156783455','8801676180430','2014-08-06 19:37:00','2014-08-06 19:37:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (356,'1407332210.476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001dc','60156783455','8801939861552','2014-08-06 19:37:01','2014-08-06 19:37:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (357,'1407332211.480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001e0','60156783455','8801715643032','2014-08-06 19:37:01','2014-08-06 19:37:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (358,'1407332213.488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001e8','60156783455','8801816312906','2014-08-06 19:37:01','2014-08-06 19:37:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (359,'1407332205.436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001b4','60156783455','8801788668476','2014-08-06 19:36:59','2014-08-06 19:37:01',1,2,2,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0008',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (360,'1407332213.490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001ea','60156783455','8801789630481','2014-08-06 19:37:04','2014-08-06 19:37:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (361,'1407332214.493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001ed','60156783455','8801834286222','2014-08-06 19:37:04','2014-08-06 19:37:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (362,'1407332217.513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000201','9716745677875','8801860155519','2014-08-06 19:37:04','2014-08-06 19:37:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (363,'1407332217.510',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001fe','12630000214','8801852833899','2014-08-06 19:37:05','2014-08-06 19:37:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (364,'1407332221.527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000020f','60156783455','8801845816128','2014-08-06 19:37:05','2014-08-06 19:37:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (365,'1407332219.522',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000020a','966456745323','8801830302853','2014-08-06 19:37:06','2014-08-06 19:37:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (366,'1407332133.280',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000118','690126332','8801859851625','2014-08-06 19:35:49','2014-08-06 19:37:06',1,2,77,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0300',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (367,'1407332216.502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001f6','9716745677875','8801795268998','2014-08-06 19:37:06','2014-08-06 19:37:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (368,'1407332217.504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001f8','60156783455','8801797088447','2014-08-06 19:37:07','2014-08-06 19:37:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (369,'1407332217.505',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001f9','60156783455','8801775223892','2014-08-06 19:37:07','2014-08-06 19:37:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (370,'1407332217.512',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000200','60156783455','8801937077714','2014-08-06 19:37:07','2014-08-06 19:37:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (371,'1407332225.546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000222','60156783455','88017728555','2014-08-06 19:37:08','2014-08-06 19:37:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (372,'1407332197.397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000018d','9716745677875','8801815462307','2014-08-06 19:37:09','2014-08-06 19:37:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (373,'1407332138.290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000122','60156783455','8801685196596','2014-08-06 19:35:46','2014-08-06 19:37:10',1,2,84,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0328',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (374,'1407332220.525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000020d','966456745323','8801774892473','2014-08-06 19:37:10','2014-08-06 19:37:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (375,'1407332226.548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000224','12630000221','8801856121189','2014-08-06 19:37:11','2014-08-06 19:37:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (376,'1407332221.531',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000213','966456745323','8801714442731','2014-08-06 19:37:12','2014-08-06 19:37:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (377,'1407332221.534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000216','60156783455','8801852062235','2014-08-06 19:37:12','2014-08-06 19:37:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (378,'1407332229.561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000231','60156783455','88019560966','2014-08-06 19:37:13','2014-08-06 19:37:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (379,'1407332172.350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000015e','65213453244','8801797132189','2014-08-06 19:36:25','2014-08-06 19:37:13',1,2,48,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0187',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (380,'1407332233.572',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000023c','9716745677875','8801831981133','2014-08-06 19:37:13','2014-08-06 19:37:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (381,'1407332202.414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000019e','966456745323','8801865306323','2014-08-06 19:37:13','2014-08-06 19:37:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (382,'1407332210.474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001da','690126332','8801853744169','2014-08-06 19:37:13','2014-08-06 19:37:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (383,'1407332221.532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000214','65213453244','8801814136502','2014-08-06 19:37:14','2014-08-06 19:37:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (384,'1407332224.539',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000021b','9716745677875','8801936787749','2014-08-06 19:37:14','2014-08-06 19:37:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (385,'1407332221.535',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000217','60156783455','8801914049407','2014-08-06 19:37:15','2014-08-06 19:37:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (386,'1407332225.543',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000021f','60156783455','8801834286222','2014-08-06 19:37:15','2014-08-06 19:37:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (387,'1407332226.550',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000226','12630000220','8801854678165','2014-08-06 19:37:16','2014-08-06 19:37:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (388,'1407332230.564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000234','60156783455','8801720454614','2014-08-06 19:37:16','2014-08-06 19:37:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (389,'1407332221.529',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000211','60156783455','8801948462447','2014-08-06 19:37:17','2014-08-06 19:37:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (390,'1407332233.576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000240','60156783455','8801852062235','2014-08-06 19:37:17','2014-08-06 19:37:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (391,'1407332228.554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000022a','60156783455','8801937077714','2014-08-06 19:37:17','2014-08-06 19:37:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (392,'1407332207.446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001be','60156783455','8801864964078','2014-08-06 19:37:17','2014-08-06 19:37:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (393,'1407332227.552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000228','60156783455','8801797088447','2014-08-06 19:37:18','2014-08-06 19:37:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (394,'1407332208.459',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001cb','60156783455','8801797284821','2014-08-06 19:37:19','2014-08-06 19:37:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (395,'1407332225.542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000021e','98327321','8801748875550','2014-08-06 19:37:19','2014-08-06 19:37:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (396,'1407332208.460',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001cc','60156783455','8801797284821','2014-08-06 19:37:20','2014-08-06 19:37:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (397,'1407332200.404',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000194','60156783455','8801736243143','2014-08-06 19:36:50','2014-08-06 19:37:21',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (398,'1407332207.450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001c2','60156783455','8801741445914','2014-08-06 19:37:03','2014-08-06 19:37:22',1,2,19,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0074',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (399,'1407332232.566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000236','9716745677875','8801782143359','2014-08-06 19:37:22','2014-08-06 19:37:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (400,'1407332235.582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000246','9716745677875','8801864604872','2014-08-06 19:37:24','2014-08-06 19:37:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (401,'1407332217.507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001fb','974783382213','8801858286185','2014-08-06 19:37:26','2014-08-06 19:37:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (402,'1407332214.492',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001ec','60156783455','8801733125232','2014-08-06 19:37:26','2014-08-06 19:37:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (403,'1407332216.500',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001f4','60156783455','8801816219268','2014-08-06 19:37:27','2014-08-06 19:37:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (404,'1407332237.586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000024a','60156783455','8801788668476','2014-08-06 19:37:27','2014-08-06 19:37:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (405,'1407332238.590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000024e','60156783455','8801861063133','2014-08-06 19:37:28','2014-08-06 19:37:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (406,'1407332245.622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000026e','60156783455','8801834488346','2014-08-06 19:37:28','2014-08-06 19:37:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (407,'1407332238.592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000250','60156783455','8801864964078','2014-08-06 19:37:28','2014-08-06 19:37:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (408,'1407332218.520',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000208','966456745323','8801765078776','2014-08-06 19:37:29','2014-08-06 19:37:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (409,'1407332218.516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000204','9716745677875','8801849126198','2014-08-06 19:37:29','2014-08-06 19:37:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (410,'1407332240.596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000254','9716745677875','8801855593439','2014-08-06 19:37:30','2014-08-06 19:37:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (411,'1407332237.588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000024c','60156783455','8801775739079','2014-08-06 19:37:30','2014-08-06 19:37:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (412,'1407332240.597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000255','60156783455','8801684465003','2014-08-06 19:37:30','2014-08-06 19:37:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (413,'1407332236.584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000248','690126332','8801853744169','2014-08-06 19:37:30','2014-08-06 19:37:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (414,'1407332243.607',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000025f','966456745323','8801854890871','2014-08-06 19:37:30','2014-08-06 19:37:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (415,'1407332250.640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000280','60156783455','8801731818076','2014-08-06 19:37:34','2014-08-06 19:37:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (416,'1407332081.110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000006e','60156783455','8801682363814','2014-08-06 19:34:50','2014-08-06 19:37:34',1,2,164,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0640',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (417,'1407332245.620',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000026c','9716745677875','8801756337799','2014-08-06 19:37:35','2014-08-06 19:37:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (418,'1407332255.650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000028a','123rovel','8801732626464','2014-08-06 19:37:37','2014-08-06 19:37:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (419,'1407332209.466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001d2','690126332','8801768591070','2014-08-06 19:37:01','2014-08-06 19:37:38',1,2,37,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0144',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (420,'1407332241.602',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000025a','966456745323','8801757415764','2014-08-06 19:37:38','2014-08-06 19:37:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (421,'1407332245.624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000270','60156783455','8801797284821','2014-08-06 19:37:39','2014-08-06 19:37:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (422,'1407332229.558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000022e','65213453244','8801689727682','2014-08-06 19:37:41','2014-08-06 19:37:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (423,'1407332255.653',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000028d','60156783455','8801795263964','2014-08-06 19:37:43','2014-08-06 19:37:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (424,'1407332244.610',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000262','98327321','8801748875550','2014-08-06 19:37:43','2014-08-06 19:37:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (425,'1407332253.646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000286','65213453244','8801759045360','2014-08-06 19:37:43','2014-08-06 19:37:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (426,'1407332233.574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000023e','9716745677875','8801756260910','2014-08-06 19:37:44','2014-08-06 19:37:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (427,'1407332244.615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000267','9716745677875','8801836595601','2014-08-06 19:37:33','2014-08-06 19:37:44',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (428,'1407332183.369',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000171','60156783455','8801826013097','2014-08-06 19:36:34','2014-08-06 19:37:45',1,2,71,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0277',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (429,'1407332255.652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000028c','60156783455','8801834286222','2014-08-06 19:37:46','2014-08-06 19:37:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (430,'1407332235.580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000244','65213453244','8801836203712','2014-08-06 19:37:46','2014-08-06 19:37:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (431,'1407332258.658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000292','60156783455','8801785090563','2014-08-06 19:37:46','2014-08-06 19:37:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (432,'1407332182.364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000016c','60156783455','8801733644807','2014-08-06 19:36:39','2014-08-06 19:37:46',1,2,67,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0261',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (433,'1407332254.648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000288','6582636341','8801819207194','2014-08-06 19:37:47','2014-08-06 19:37:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (434,'1407332229.560',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000230','9716745677875','8801774999565','2014-08-06 19:37:22','2014-08-06 19:37:47',1,2,25,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0098',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (435,'1407332080.106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000006a','974783382213','8801859891134','2014-08-06 19:34:54','2014-08-06 19:37:51',1,2,177,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0690',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (436,'1407332269.690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002b2','9716745677875','8801824111331','2014-08-06 19:37:51','2014-08-06 19:37:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (437,'1407332239.594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000252','60156783455','8801754853554','2014-08-06 19:37:51','2014-08-06 19:37:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (438,'1407332232.567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000237','690126332','8801748508716','2014-08-06 19:37:21','2014-08-06 19:37:51',1,2,30,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0117',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (439,'1407332263.675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002a3','60156783455','8801727322017','2014-08-06 19:37:53','2014-08-06 19:37:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (440,'1407332242.604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000025c','6582636341','8801712215847','2014-08-06 19:37:53','2014-08-06 19:37:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (441,'1407332104.222',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000de','6582636341','8801749595349','2014-08-06 19:35:14','2014-08-06 19:37:54',1,2,160,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0624',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (442,'1407332118.256',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000100','60156783455','8801846374531','2014-08-06 19:35:26','2014-08-06 19:37:55',1,2,149,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0581',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (443,'1407332274.710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002c6','60156783455','8801684465003','2014-08-06 19:37:55','2014-08-06 19:37:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (444,'1407332259.664',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000298','60156783455','8801721159022','2014-08-06 19:37:47','2014-08-06 19:37:55',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (445,'1407332267.686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002ae','60156783455','8801834286222','2014-08-06 19:37:56','2014-08-06 19:37:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (446,'1407332257.656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000290','60156783455','8801728443503','2014-08-06 19:37:57','2014-08-06 19:37:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (447,'1407332084.132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000084','60156783455','8801845907828','2014-08-06 19:34:58','2014-08-06 19:37:57',1,2,179,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0698',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (448,'1407332205.438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001b6','9716745677875','8801763225061','2014-08-06 19:36:56','2014-08-06 19:37:58',1,2,62,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0242',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (449,'1407332272.704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002c0','9716745677875','8801918770414','2014-08-06 19:37:59','2014-08-06 19:37:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (450,'1407332265.681',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002a9','12630000247','8801860108280','2014-08-06 19:38:00','2014-08-06 19:38:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (451,'1407332270.692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002b4','60156783455','8801795561755','2014-08-06 19:38:00','2014-08-06 19:38:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (452,'1407332121.262',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000106','98327321','8801724060912','2014-08-06 19:35:47','2014-08-06 19:38:02',1,2,135,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0527',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (453,'1407332272.699',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002bb','60156783455','8801863939387','2014-08-06 19:38:02','2014-08-06 19:38:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (454,'1407332273.708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002c4','60156783455','8801774951708','2014-08-06 19:38:03','2014-08-06 19:38:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (455,'1407332234.578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000242','60156783455','8801939861552','2014-08-06 19:37:24','2014-08-06 19:38:03',1,2,39,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0152',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (456,'1407332138.292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000124','966456745323','8801761126866','2014-08-06 19:35:54','2014-08-06 19:38:04',1,2,130,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0507',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (457,'1407332275.714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002ca','60156783455','8801785090563','2014-08-06 19:38:04','2014-08-06 19:38:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (458,'1407332275.712',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002c8','98327321','8801846014471','2014-08-06 19:38:05','2014-08-06 19:38:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (459,'1407332253.644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000284','60156783455','8801797088447','2014-08-06 19:37:44','2014-08-06 19:38:05',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (460,'1407332049.90',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000005a','60156783455','8801850829760','2014-08-06 19:34:18','2014-08-06 19:38:05',1,2,227,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0885',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (461,'1407332283.736',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002e0','60156783455','880175859279','2014-08-06 19:38:06','2014-08-06 19:38:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (462,'1407332275.720',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002d0','60156783455','8801795263964','2014-08-06 19:38:06','2014-08-06 19:38:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (463,'1407332275.718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002ce','98327321','8801748875550','2014-08-06 19:38:07','2014-08-06 19:38:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (464,'1407332277.722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002d2','60156783455','8801556537433','2014-08-06 19:38:07','2014-08-06 19:38:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (465,'1407332284.746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002ea','9716745677875','8801834764780','2014-08-06 19:38:07','2014-08-06 19:38:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (466,'1407332263.674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002a2','60156783455','8801786205565','2014-08-06 19:38:09','2014-08-06 19:38:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (467,'1407332259.662',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000296','60156783455','8801819967740','2014-08-06 19:38:10','2014-08-06 19:38:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (468,'1407332243.606',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000025e','65213453244','8801956748707','2014-08-06 19:37:30','2014-08-06 19:38:10',1,2,40,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0156',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (469,'1407332290.779',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000030b','12630000275','8801780057910','2014-08-06 19:38:11','2014-08-06 19:38:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (470,'1407332260.670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000029e','9716745677875','8801836702213','2014-08-06 19:38:12','2014-08-06 19:38:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (471,'1407332283.738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002e2','60156783455','8801925938317','2014-08-06 19:38:13','2014-08-06 19:38:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (472,'1407332281.729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002d9','966456745323','8801825270055','2014-08-06 19:38:14','2014-08-06 19:38:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (473,'1407332213.486',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001e6','60156783455','8801798412291','2014-08-06 19:37:03','2014-08-06 19:38:15',1,2,72,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0281',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (474,'1407332286.760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002f8','60156783455','8801795263964','2014-08-06 19:38:15','2014-08-06 19:38:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (475,'1407332286.752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002f0','9716745677875','880189941445','2014-08-06 19:38:16','2014-08-06 19:38:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (476,'1407332286.754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002f2','9716745677875','880181731189274','2014-08-06 19:38:16','2014-08-06 19:38:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (477,'1407332286.753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002f1','71374','8801821779700','2014-08-06 19:38:16','2014-08-06 19:38:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (478,'1407332290.776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000308','6582636341','8801927890229','2014-08-06 19:38:16','2014-08-06 19:38:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (479,'1407332286.758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002f6','60156783455','8801834286222','2014-08-06 19:38:16','2014-08-06 19:38:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (480,'1407332271.696',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002b8','60156783455','8801766967970','2014-08-06 19:38:17','2014-08-06 19:38:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (481,'1407332287.764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002fc','9716745677875','8801835316200','2014-08-06 19:38:17','2014-08-06 19:38:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (482,'1407332289.774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000306','60156783455','8801846998600','2014-08-06 19:38:18','2014-08-06 19:38:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (483,'1407332259.663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000297','60156783455','8801849847242','2014-08-06 19:37:54','2014-08-06 19:38:18',1,2,24,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0094',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (484,'1407332281.726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002d6','60156783455','8801926034535','2014-08-06 19:38:19','2014-08-06 19:38:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (485,'1407332289.770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000302','60156783455','8801745785381','2014-08-06 19:38:20','2014-08-06 19:38:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (486,'1407332283.741',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002e5','60156783455','8801863585384','2014-08-06 19:38:20','2014-08-06 19:38:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (487,'1407332270.694',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002b6','60156783455','8801942489597','2014-08-06 19:38:20','2014-08-06 19:38:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (488,'1407332297.799',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000031f','60156783455','88017838390203','2014-08-06 19:38:22','2014-08-06 19:38:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (489,'1407332187.380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000017c','60156783455','8801849238489','2014-08-06 19:36:38','2014-08-06 19:38:22',1,2,104,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0406',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (490,'1407332298.802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000322','9716745677875','8801735455732','2014-08-06 19:38:22','2014-08-06 19:38:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (491,'1407332272.698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002ba','60156783455','8801754853554','2014-08-06 19:38:23','2014-08-06 19:38:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (492,'1407332090.167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a7','966456745323','8801782624067','2014-08-06 19:35:08','2014-08-06 19:38:27',1,2,199,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0776',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (493,'1407332279.724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002d4','9716745677875','8801715863244','2014-08-06 19:38:17','2014-08-06 19:38:27',1,2,10,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0039',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (494,'1407332303.826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000033a','60156783455','8801967717863','2014-08-06 19:38:28','2014-08-06 19:38:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (495,'1407332297.796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000031c','60156783455','8801834286222','2014-08-06 19:38:28','2014-08-06 19:38:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (496,'1407332264.678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002a6','966456745323','8801714442731','2014-08-06 19:38:08','2014-08-06 19:38:28',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (497,'1407332288.766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002fe','9716745677875','8801745784985','2014-08-06 19:38:22','2014-08-06 19:38:30',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (498,'1407332296.794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000031a','60156783455','8801864964078','2014-08-06 19:38:31','2014-08-06 19:38:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (499,'1407332281.728',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002d8','9716745677875','8801735455732','2014-08-06 19:38:31','2014-08-06 19:38:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (500,'1407332302.815',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000032f','98327321','8801964693543','2014-08-06 19:38:32','2014-08-06 19:38:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (501,'1407332302.814',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000032e','60156783455','8801682363814','2014-08-06 19:38:32','2014-08-06 19:38:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (502,'1407332302.820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000334','60156783455','8801948470716','2014-08-06 19:38:33','2014-08-06 19:38:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (503,'1407332282.734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002de','60156783455','8801728443503','2014-08-06 19:38:33','2014-08-06 19:38:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (504,'1407332248.636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000027c','60156783455','8801788668476','2014-08-06 19:37:38','2014-08-06 19:38:33',1,2,55,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0215',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (505,'1407332282.732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002dc','60156783455','8801845795034','2014-08-06 19:38:33','2014-08-06 19:38:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (506,'1407332303.822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000336','966456745323','8801963956428','2014-08-06 19:38:33','2014-08-06 19:38:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (507,'1407332303.823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000337','966456745323','8801826558225','2014-08-06 19:38:33','2014-08-06 19:38:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (508,'1407332258.659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000293','60156783455','8801942885341','2014-08-06 19:37:54','2014-08-06 19:38:34',1,2,40,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0156',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (509,'1407332283.740',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002e4','60156783455','8801676180430','2014-08-06 19:38:35','2014-08-06 19:38:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (510,'1407332137.288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000120','690126332','8801981528237','2014-08-06 19:35:47','2014-08-06 19:38:35',1,2,168,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0655',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (511,'1407332284.744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002e8','60156783455','8801686444984','2014-08-06 19:38:35','2014-08-06 19:38:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (512,'1407332305.829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000033d','9716745677875','8801930188131','2014-08-06 19:38:35','2014-08-06 19:38:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (513,'1407332311.844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000034c','60156783455','8801792210933','2014-08-06 19:38:37','2014-08-06 19:38:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (514,'1407332288.768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000300','60156783455','8801733522177','2014-08-06 19:38:22','2014-08-06 19:38:37',1,2,15,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0059',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (515,'1407332301.810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000032a','966456745323','8801863224443','2014-08-06 19:38:37','2014-08-06 19:38:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (516,'1407332305.828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000033c','60156783455','8801921975808','2014-08-06 19:38:38','2014-08-06 19:38:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (517,'1407332208.458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001ca','65213453244','8801766831982','2014-08-06 19:37:14','2014-08-06 19:38:38',1,2,84,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0328',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (518,'1407332308.834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000342','60156783455','8801849847242','2014-08-06 19:38:39','2014-08-06 19:38:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (519,'1407332289.772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000304','60156783455','8801758065659','2014-08-06 19:38:39','2014-08-06 19:38:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (520,'1407332320.875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000036b','60156783455','8801558211500','2014-08-06 19:38:41','2014-08-06 19:38:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (521,'1407332291.784',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000310','60156783455','8801911177167','2014-08-06 19:38:42','2014-08-06 19:38:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (522,'1407332309.837',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000345','12630000291','8801854678165','2014-08-06 19:38:42','2014-08-06 19:38:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (523,'1407332294.792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000318','65213453244','8801832103587','2014-08-06 19:38:33','2014-08-06 19:38:42',1,2,9,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0035',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (524,'1407332197.394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000018a','98327321','8801952861750','2014-08-06 19:36:46','2014-08-06 19:38:43',1,2,117,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0456',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (525,'1407332275.715',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002cb','12630000271','8801734173202','2014-08-06 19:38:02','2014-08-06 19:38:44',1,2,42,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0164',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (526,'1407332089.166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000a6','65213453244','8801759601951','2014-08-06 19:34:59','2014-08-06 19:38:46',1,2,227,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0885',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (527,'1407332299.804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000324','60156783455','8801797088447','2014-08-06 19:38:36','2014-08-06 19:38:47',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (528,'1407332318.866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000362','60156783455','8801926034535','2014-08-06 19:38:48','2014-08-06 19:38:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (529,'1407332326.896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000380','65213453244','8801819159704','2014-08-06 19:38:48','2014-08-06 19:38:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (530,'1407332319.870',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000366','65213453244','8801916229783','2014-08-06 19:38:50','2014-08-06 19:38:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (531,'1407332321.878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000036e','65213453244','8801956748707','2014-08-06 19:38:51','2014-08-06 19:38:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (532,'1407332247.631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000277','60156783455','8801732670727','2014-08-06 19:37:46','2014-08-06 19:38:51',1,2,65,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0254',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (533,'1407332302.818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000332','60156783455','8801859739458','2014-08-06 19:38:53','2014-08-06 19:38:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (534,'1407332330.906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000038a','65213453244','8801916229783','2014-08-06 19:38:54','2014-08-06 19:38:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (535,'1407332324.886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000376','60156783455','8801759071916','2014-08-06 19:38:54','2014-08-06 19:38:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (536,'1407332308.832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000340','98327321','8801831501917','2014-08-06 19:38:59','2014-08-06 19:38:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (537,'1407332309.838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000346','966456745323','8801755155437','2014-08-06 19:39:00','2014-08-06 19:39:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (538,'1407332319.868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000364','60156783455','8801845795034','2014-08-06 19:39:00','2014-08-06 19:39:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (539,'1407332309.836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000344','98327321','8801779708182','2014-08-06 19:39:00','2014-08-06 19:39:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (540,'1407332311.842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000034a','60156783455','8801784160352','2014-08-06 19:39:02','2014-08-06 19:39:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (541,'1407332334.912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000390','6582636341','8801843045438','2014-08-06 19:39:04','2014-08-06 19:39:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (542,'1407332335.914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000392','60156783455','8801774951708','2014-08-06 19:39:05','2014-08-06 19:39:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (543,'1407332320.872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000368','60156783455','8801849847242','2014-08-06 19:39:05','2014-08-06 19:39:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (544,'1407332314.846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000034e','60156783455','8801728443503','2014-08-06 19:39:05','2014-08-06 19:39:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (545,'1407332318.864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000360','60156783455','8801739397492','2014-08-06 19:38:53','2014-08-06 19:39:05',1,2,12,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0047',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (546,'1407332341.920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000398','9716745677875','8801857400691','2014-08-06 19:39:06','2014-08-06 19:39:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (547,'1407332267.684',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002ac','9716745677875','8801757561584','2014-08-06 19:38:04','2014-08-06 19:39:07',1,2,63,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0246',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (548,'1407332317.854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000356','60156783455','8801864964078','2014-08-06 19:39:08','2014-08-06 19:39:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (549,'1407332272.701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002bd','60156783455','8801862058552','2014-08-06 19:38:15','2014-08-06 19:39:11',1,2,56,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0218',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (550,'1407332328.900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000384','60156783455','8801715656901','2014-08-06 19:39:12','2014-08-06 19:39:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (551,'1407332343.926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000039e','60156783455','8801834286222','2014-08-06 19:39:14','2014-08-06 19:39:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (552,'1407332325.892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000037c','9716745677875','8801777351587','2014-08-06 19:39:15','2014-08-06 19:39:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (553,'1407332346.932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003a4','6582636341','8801726336615','2014-08-06 19:39:16','2014-08-06 19:39:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (554,'1407332349.942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003ae','60156783455','8801864964078','2014-08-06 19:39:19','2014-08-06 19:39:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (555,'1407332328.902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000386','9716745677875','8801816307075','2014-08-06 19:39:20','2014-08-06 19:39:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (556,'1407332329.904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000388','65213453244','8801839834402','2014-08-06 19:39:20','2014-08-06 19:39:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (557,'1407332342.924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000039c','12630000326','8801854678165','2014-08-06 19:39:20','2014-08-06 19:39:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (558,'1407332325.894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000037e','9716745677875','8801783127912','2014-08-06 19:39:13','2014-08-06 19:39:21',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (559,'1407332332.910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000038e','12630000328','8801946653136','2014-08-06 19:39:23','2014-08-06 19:39:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (560,'1407332360.955',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003bb','9716745677875','8801954351789','2014-08-06 19:39:23','2014-08-06 19:39:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (561,'1407332364.964',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003c4','9716745677875','880186277','2014-08-06 19:39:24','2014-08-06 19:39:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (562,'1407332362.962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003c2','60156783455','8801790279899','2014-08-06 19:39:24','2014-08-06 19:39:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (563,'1407332355.948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003b4','60156783455','8801774951708','2014-08-06 19:39:25','2014-08-06 19:39:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (564,'1407332335.916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000394','9716745677875','8801715211154','2014-08-06 19:39:26','2014-08-06 19:39:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (565,'1407332367.972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003cc','690126332','8801534384645','2014-08-06 19:39:31','2014-08-06 19:39:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (566,'1407332360.954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003ba','60156783455','8801556537433','2014-08-06 19:39:32','2014-08-06 19:39:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (567,'1407332358.952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003b8','60156783455','8801834286222','2014-08-06 19:39:32','2014-08-06 19:39:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (568,'1407332341.918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000396','98327321','8801770606838','2014-08-06 19:39:32','2014-08-06 19:39:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (569,'1407332345.928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003a0','9716745677875','8801859745727','2014-08-06 19:39:36','2014-08-06 19:39:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (570,'1407332346.930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003a2','966456745323','8801846453094','2014-08-06 19:39:37','2014-08-06 19:39:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (571,'1407332347.934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003a6','60156783455','8801795263964','2014-08-06 19:39:38','2014-08-06 19:39:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (572,'1407332347.936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003a8','908314','8801845171815','2014-08-06 19:39:38','2014-08-06 19:39:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (573,'1407332320.874',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000036a','9716745677875','8801745347613','2014-08-06 19:38:52','2014-08-06 19:39:40',1,2,48,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0187',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (574,'1407332349.940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003ac','65213453244','8801772888779','2014-08-06 19:39:40','2014-08-06 19:39:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (575,'1407332373.980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003d4','60156783455','8801940443871','2014-08-06 19:39:41','2014-08-06 19:39:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (576,'1407332378.988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003dc','60156783455','8801795263964','2014-08-06 19:39:46','2014-08-06 19:39:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (577,'1407332356.950',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003b6','9716745677875','8801857400691','2014-08-06 19:39:47','2014-08-06 19:39:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (578,'1407332297.797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000031d','23440088','8801731815176','2014-08-06 19:38:27','2014-08-06 19:39:48',1,2,81,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0316',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (579,'1407332317.857',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000359','9716745677875','8801759680450','2014-08-06 19:38:53','2014-08-06 19:39:49',1,2,56,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0218',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (580,'1407332382.994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003e2','9716745677875','8801770242717','2014-08-06 19:39:52','2014-08-06 19:39:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (581,'1407332208.456',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001c8','6582636341','8801987257606','2014-08-06 19:37:02','2014-08-06 19:39:52',1,2,170,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0663',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (582,'1407332383.996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003e4','60156783455','8801834286222','2014-08-06 19:39:53','2014-08-06 19:39:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (583,'1407332365.968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003c8','60156783455','8801783084198','2014-08-06 19:39:56','2014-08-06 19:39:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (584,'1407332381.992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003e0','9716745677875','8801735217740','2014-08-06 19:39:56','2014-08-06 19:39:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (585,'1407332214.494',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001ee','60156783455','8801713521325','2014-08-06 19:37:06','2014-08-06 19:39:56',1,2,170,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0663',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (586,'1407332321.880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000370','60156783455','8801846801544','2014-08-06 19:38:51','2014-08-06 19:39:57',1,2,66,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0257',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (587,'1407332351.944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003b0','60156783455','8801758065659','2014-08-06 19:39:24','2014-08-06 19:39:58',1,2,34,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0133',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (588,'1407332388.1001',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003e9','60156783455','8801839415651','2014-08-06 19:39:58','2014-08-06 19:39:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (589,'1407332388.1000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003e8','9716745677875','8801857400691','2014-08-06 19:40:02','2014-08-06 19:40:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (590,'1407332393.1006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003ee','9716745677875','8801770242717','2014-08-06 19:40:03','2014-08-06 19:40:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (591,'1407332272.705',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002c1','60156783455','8801755138383','2014-08-06 19:38:12','2014-08-06 19:40:04',1,2,112,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0437',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (592,'1407332396.1014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003f6','60156783455','8801722770555','2014-08-06 19:40:05','2014-08-06 19:40:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (593,'1407332399.1022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003fe','12630000396','8801759921472','2014-08-06 19:40:05','2014-08-06 19:40:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (594,'1407332361.958',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003be','65213453244','8801839834402','2014-08-06 19:39:31','2014-08-06 19:40:06',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (595,'1407332393.1008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003f0','9716745677875','8801849650583','2014-08-06 19:40:06','2014-08-06 19:40:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (596,'1407332218.517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000205','98327321','8801687194744','2014-08-06 19:37:13','2014-08-06 19:40:06',1,2,173,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0675',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (597,'1407332317.860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000035c','65213453244','8801760408567','2014-08-06 19:38:55','2014-08-06 19:40:08',1,2,73,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0285',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (598,'1407332376.984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003d8','60156783455','8801812593541','2014-08-06 19:39:51','2014-08-06 19:40:08',1,2,17,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0066',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (599,'1407332407.1034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000040a','98327321','88018627713701','2014-08-06 19:40:08','2014-08-06 19:40:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (600,'1407332407.1036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000040c','60156783455','8801731058666','2014-08-06 19:40:09','2014-08-06 19:40:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (601,'1407332378.986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003da','60156783455','8801797558912','2014-08-06 19:40:10','2014-08-06 19:40:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (602,'1407332204.432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001b0','6582636341','8801783194472','2014-08-06 19:36:59','2014-08-06 19:40:12',1,2,193,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0753',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (603,'1407332404.1028',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000404','60156783455','8801855369308','2014-08-06 19:40:14','2014-08-06 19:40:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (604,'1407332403.1026',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000402','60156783455','8801834286222','2014-08-06 19:40:15','2014-08-06 19:40:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (605,'1407332407.1031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000407','98327321','8801850866887','2014-08-06 19:40:17','2014-08-06 19:40:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (606,'1407332407.1030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000406','60156783455','8801846410048','2014-08-06 19:40:17','2014-08-06 19:40:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (607,'1407332410.1043',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000413','60156783455','8801858232055','2014-08-06 19:40:17','2014-08-06 19:40:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (608,'1407332408.1038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000040e','60156783455','8801797294821','2014-08-06 19:40:19','2014-08-06 19:40:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (609,'1407332397.1015',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003f7','9716745677875','8801722371049','2014-08-06 19:40:20','2014-08-06 19:40:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (610,'1407332403.1024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000400','60156783455','8801836587412','2014-08-06 19:40:13','2014-08-06 19:40:20',1,2,7,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0027',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (611,'1407332415.1052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000041c','65213453244','8801759045360','2014-08-06 19:40:21','2014-08-06 19:40:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (612,'1407332411.1048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000418','60156783455','8801762139793','2014-08-06 19:40:21','2014-08-06 19:40:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (613,'1407332413.1050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000041a','974783382213','8801849945161','2014-08-06 19:40:23','2014-08-06 19:40:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (614,'1407332219.524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000020c','23440088','8801714223957','2014-08-06 19:37:25','2014-08-06 19:40:24',1,2,179,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0698',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (615,'1407332419.1058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000422','65213453244','8801981784072','2014-08-06 19:40:25','2014-08-06 19:40:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (616,'1407332422.1066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000042a','12630000407','8801848178400','2014-08-06 19:40:29','2014-08-06 19:40:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (617,'1407332294.790',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000316','65213453244','8801771892360','2014-08-06 19:38:23','2014-08-06 19:40:30',1,2,127,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0495',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (618,'1407332201.410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000019a','60156783455','8801764270183','2014-08-06 19:36:53','2014-08-06 19:40:31',1,2,218,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0850',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (619,'1407332424.1074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000432','974783382213','8801849945161','2014-08-06 19:40:35','2014-08-06 19:40:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (620,'1407332426.1076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000434','60156783455','8801750989411','2014-08-06 19:40:36','2014-08-06 19:40:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (621,'1407332372.976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003d0','60156783455','8801944972812','2014-08-06 19:39:39','2014-08-06 19:40:41',1,2,62,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0242',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (622,'1407332436.1084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000043c','60156783455','8801865406939','2014-08-06 19:40:41','2014-08-06 19:40:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (623,'1407332204.424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001a8','9716745677875','8801740438142','2014-08-06 19:36:58','2014-08-06 19:40:42',1,2,224,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0874',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (624,'1407332232.570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000023a','9716745677875','8801785026081','2014-08-06 19:37:36','2014-08-06 19:40:43',1,2,187,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0729',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (625,'1407332204.426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001aa','60156783455','8801749586408','2014-08-06 19:36:57','2014-08-06 19:40:43',1,2,226,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0881',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (626,'1407332285.748',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002ec','60156783455','8801731773795','2014-08-06 19:38:26','2014-08-06 19:40:44',1,2,138,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0538',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (627,'1407332244.614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000266','690126332','8801751872638','2014-08-06 19:37:35','2014-08-06 19:40:44',1,2,189,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0737',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (628,'1407332418.1056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000420','678457322123','8801829301930','2014-08-06 19:40:45','2014-08-06 19:40:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (629,'1407332265.680',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002a8','98327321','8801852152987','2014-08-06 19:37:57','2014-08-06 19:40:45',1,2,168,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0655',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (630,'1407332196.388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000184','974783382213','8801812836543','2014-08-06 19:36:57','2014-08-06 19:40:45',1,2,228,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0889',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (631,'1407332443.1092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000444','690126332','8801813063630','2014-08-06 19:40:46','2014-08-06 19:40:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (632,'1407332415.1054',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000041e','9716745677875','8801743049210','2014-08-06 19:40:46','2014-08-06 19:40:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (633,'1407332092.174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000ae','12630000069','8801862704610','2014-08-06 19:34:58','2014-08-06 19:40:46',1,2,348,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1357',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (634,'1407332348.938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003aa','23440088','8801742795242','2014-08-06 19:39:35','2014-08-06 19:40:47',1,2,72,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0281',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (635,'1407332444.1096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000448','966456745323','8801727624334','2014-08-06 19:40:48','2014-08-06 19:40:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (636,'1407332314.850',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000352','60156783455','8801671533607','2014-08-06 19:38:48','2014-08-06 19:40:49',1,2,121,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0472',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (637,'1407332116.248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000f8','9716745677875','8801852213710','2014-08-06 19:35:27','2014-08-06 19:40:50',1,2,323,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1260',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (638,'1407332419.1060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000424','65213453244','8801916544569','2014-08-06 19:40:51','2014-08-06 19:40:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (639,'1407332448.1110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000456','60156783455','880192097874','2014-08-06 19:40:51','2014-08-06 19:40:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (640,'1407332443.1090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000442','71374','8801821779700','2014-08-06 19:40:53','2014-08-06 19:40:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (641,'1407332317.856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000358','60156783455','8801770105407','2014-08-06 19:38:48','2014-08-06 19:40:54',1,2,126,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0491',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (642,'1407332446.1102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000044e','12630000430','88018481784004','2014-08-06 19:40:55','2014-08-06 19:40:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (643,'1407332445.1100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000044c','60156783455','8801863745857','2014-08-06 19:40:55','2014-08-06 19:40:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (644,'1407332422.1068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000042c','98327321','8801817667881','2014-08-06 19:40:30','2014-08-06 19:40:56',1,2,26,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0101',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (645,'1407332240.600',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000258','98327321','8801771817879','2014-08-06 19:37:41','2014-08-06 19:40:56',1,2,195,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0761',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (646,'1407332448.1116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000045c','12630000432','8801790452007','2014-08-06 19:40:56','2014-08-06 19:40:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (647,'1407332450.1120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000460','60156783455','8801861093852','2014-08-06 19:40:56','2014-08-06 19:40:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (648,'1407332447.1106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000452','9716745677875','8801782717097','2014-08-06 19:40:57','2014-08-06 19:40:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (649,'1407332448.1108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000454','60156783455','8801797558912','2014-08-06 19:40:58','2014-08-06 19:40:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (650,'1407332456.1135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000046f','12630000433','8801939635001','2014-08-06 19:40:58','2014-08-06 19:40:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (651,'1407332410.1040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000410','60156783455','8801741157622','2014-08-06 19:40:25','2014-08-06 19:40:59',1,2,34,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0133',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (652,'1407332448.1111',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000457','60156783455','8801935299245','2014-08-06 19:40:59','2014-08-06 19:40:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (653,'1407332206.440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001b8','9716745677875','8801732190774','2014-08-06 19:36:59','2014-08-06 19:40:59',1,2,240,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0936',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (654,'1407332455.1128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000468','60156783455','8801795263964','2014-08-06 19:41:01','2014-08-06 19:41:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (655,'1407332037.86',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000056','9716745677875','8801982645204','2014-08-06 19:34:05','2014-08-06 19:41:01',1,2,416,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1622',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (656,'1407332448.1112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000458','60156783455','8801864490928','2014-08-06 19:41:01','2014-08-06 19:41:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (657,'1407332452.1124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000464','60156783455','8801983569441','2014-08-06 19:41:03','2014-08-06 19:41:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (658,'1407332454.1126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000466','60156783455','8801864954613','2014-08-06 19:41:03','2014-08-06 19:41:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (659,'1407332455.1130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000046a','12630000432','8801823864939','2014-08-06 19:41:03','2014-08-06 19:41:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (660,'1407332444.1098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000044a','60156783455','8801956152346','2014-08-06 19:41:03','2014-08-06 19:41:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (661,'1407332398.1020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003fc','12630000384','8801731026948','2014-08-06 19:40:16','2014-08-06 19:41:05',1,2,49,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0191',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (662,'1407332455.1132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000046c','60156783455','8801741319485','2014-08-06 19:41:06','2014-08-06 19:41:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (663,'1407332467.1166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000048e','9716745677875','8801763479250','2014-08-06 19:41:08','2014-08-06 19:41:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (664,'1407332458.1142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000476','60156783455','8801715970824','2014-08-06 19:41:08','2014-08-06 19:41:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (665,'1407332467.1168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000490','974783382213','8801849945161','2014-08-06 19:41:09','2014-08-06 19:41:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (666,'1407332444.1094',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000446','60156783455','8801792210933','2014-08-06 19:41:11','2014-08-06 19:41:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (667,'1407332461.1148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000047c','60156783455','8801935299245','2014-08-06 19:41:12','2014-08-06 19:41:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (668,'1407332463.1150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000047e','60156783455','8801861615926','2014-08-06 19:41:13','2014-08-06 19:41:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (669,'1407332442.1088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000440','60156783455','8801727525117','2014-08-06 19:41:14','2014-08-06 19:41:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (670,'1407332423.1072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000430','60156783455','8801855369308','2014-08-06 19:40:44','2014-08-06 19:41:14',1,2,30,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0117',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (671,'1407332397.1018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003fa','966456745323','8801846106946','2014-08-06 19:40:15','2014-08-06 19:41:14',1,2,59,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0230',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (672,'1407332472.1180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000049c','9716745677875','8801811617977','2014-08-06 19:41:14','2014-08-06 19:41:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (673,'1407332464.1152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000480','966456745323','8801863224443','2014-08-06 19:41:14','2014-08-06 19:41:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (674,'1407332465.1154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000482','9716745677875','8801732105670','2014-08-06 19:41:15','2014-08-06 19:41:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (675,'1407332465.1156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000484','60156783455','8801776068820','2014-08-06 19:41:16','2014-08-06 19:41:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (676,'1407332475.1185',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004a1','60156783455','8801861615926','2014-08-06 19:41:16','2014-08-06 19:41:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (677,'1407332467.1164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000048c','60156783455','8801949706284','2014-08-06 19:41:20','2014-08-06 19:41:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (678,'1407332470.1172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000494','98327321','8801850866887','2014-08-06 19:41:20','2014-08-06 19:41:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (679,'1407332450.1118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000045e','60156783455','8801849904610','2014-08-06 19:41:21','2014-08-06 19:41:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (680,'1407332475.1186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004a2','60156783455','8801937077714','2014-08-06 19:41:21','2014-08-06 19:41:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (681,'1407332472.1179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000049b','9716745677875','8801861169582','2014-08-06 19:41:22','2014-08-06 19:41:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (682,'1407332475.1194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004aa','9716745677875','8801818012568','2014-08-06 19:41:24','2014-08-06 19:41:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (683,'1407332475.1190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004a6','60156783455','8801727525117','2014-08-06 19:41:25','2014-08-06 19:41:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (684,'1407332480.1201',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004b1','60156783455','8801715970824','2014-08-06 19:41:26','2014-08-06 19:41:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (685,'1407332332.908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000038c','60156783455','8801814223873','2014-08-06 19:39:04','2014-08-06 19:41:27',1,2,143,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0558',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (686,'1407332474.1183',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000049f','60156783455','8801864490928','2014-08-06 19:41:27','2014-08-06 19:41:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (687,'1407332477.1199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004af','12630000470','8801726407118','2014-08-06 19:41:27','2014-08-06 19:41:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (688,'1407332457.1138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000472','65213453244','8801715209971','2014-08-06 19:41:06','2014-08-06 19:41:28',1,2,22,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0086',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (689,'1407332477.1197',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004ad','966456745323','8801792023045','2014-08-06 19:41:31','2014-08-06 19:41:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (690,'1407332451.1122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000462','9716745677875','8801862771370','2014-08-06 19:40:59','2014-08-06 19:41:32',1,2,33,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0129',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (691,'1407332488.1219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004c3','9716745677875','8801834911267','2014-08-06 19:41:33','2014-08-06 19:41:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (692,'1407332082.119',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000077','60156783455','8801830909918','2014-08-06 19:34:51','2014-08-06 19:41:34',1,2,403,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1572',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (693,'1407332482.1205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004b5','60156783455','8801864431489','2014-08-06 19:41:35','2014-08-06 19:41:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (694,'1407332488.1222',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004c6','98327321','8801770040681','2014-08-06 19:41:36','2014-08-06 19:41:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (695,'1407332465.1157',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000485','60156783455','8801776392722','2014-08-06 19:41:36','2014-08-06 19:41:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (696,'1407332410.1042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000412','60156783455','8801840050432','2014-08-06 19:40:31','2014-08-06 19:41:38',1,2,67,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0261',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (697,'1407332364.966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003c6','60156783455','8801741000422','2014-08-06 19:39:49','2014-08-06 19:41:38',1,2,109,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0425',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (698,'1407332212.484',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001e4','9716745677875','8801949931964','2014-08-06 19:37:01','2014-08-06 19:41:40',1,2,279,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1088',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (699,'1407332482.1206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004b6','65213453244','8801853220745','2014-08-06 19:41:35','2014-08-06 19:41:43',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (700,'1407332260.668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000029c','9716745677875','8801777371373','2014-08-06 19:37:58','2014-08-06 19:41:43',1,2,225,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0878',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (701,'1407332247.634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000027a','65213453244','8801789179823','2014-08-06 19:37:42','2014-08-06 19:41:43',1,2,241,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0940',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (702,'1407332475.1193',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004a9','23440088','8801779584967','2014-08-06 19:41:43','2014-08-06 19:41:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (703,'1407332495.1229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004cd','60156783455','8801770006564','2014-08-06 19:41:44','2014-08-06 19:41:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (704,'1407332496.1231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004cf','65213453244','8801837032441','2014-08-06 19:41:46','2014-08-06 19:41:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (705,'1407332496.1235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004d3','9716745677875','8801732105670','2014-08-06 19:41:46','2014-08-06 19:41:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (706,'1407332475.1189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004a5','60156783455','8801926472206','2014-08-06 19:41:46','2014-08-06 19:41:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (707,'1407332487.1217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004c1','60156783455','8801788222430','2014-08-06 19:41:47','2014-08-06 19:41:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (708,'1407332247.630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000276','60156783455','8801957225623','2014-08-06 19:37:35','2014-08-06 19:41:47',1,2,252,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0983',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (709,'1407332499.1239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004d7','60156783455','8801830529346','2014-08-06 19:41:48','2014-08-06 19:41:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (710,'1407332485.1211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004bb','60156783455','8801782415229','2014-08-06 19:41:48','2014-08-06 19:41:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (711,'1407332503.1243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004db','9716745677875','8801758025528','2014-08-06 19:41:50','2014-08-06 19:41:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (712,'1407332394.1010',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003f2','65213453244','8801835174944','2014-08-06 19:40:02','2014-08-06 19:41:51',1,2,109,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0425',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (713,'1407332300.808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000328','60156783455','8801786205565','2014-08-06 19:38:27','2014-08-06 19:41:51',1,2,204,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0796',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (714,'1407332322.882',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000372','60156783455','8801854237194','2014-08-06 19:38:54','2014-08-06 19:41:53',1,2,179,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0698',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (715,'1407332503.1245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004dd','60156783455','8801864490928','2014-08-06 19:41:53','2014-08-06 19:41:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (716,'1407332509.1259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004eb','9716745677875','88018136103','2014-08-06 19:41:53','2014-08-06 19:41:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (717,'1407332487.1215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004bf','98327321','8801974499947','2014-08-06 19:41:54','2014-08-06 19:41:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (718,'1407332508.1256',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004e8','9716745677875','8801782717097','2014-08-06 19:41:55','2014-08-06 19:41:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (719,'1407332506.1250',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004e2','60156783455','8801837221128','2014-08-06 19:41:56','2014-08-06 19:41:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (720,'1407332506.1253',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004e5','6582636341','8801852705374','2014-08-06 19:41:56','2014-08-06 19:41:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (721,'1407332512.1271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004f7','12630000466','8801946653136','2014-08-06 19:41:57','2014-08-06 19:41:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (722,'1407332458.1140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000474','9716745677875','8801735217740','2014-08-06 19:41:09','2014-08-06 19:41:58',1,2,49,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0191',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (723,'1407332508.1255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004e7','60156783455','8801960467208','2014-08-06 19:41:59','2014-08-06 19:41:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (724,'1407332494.1227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004cb','60156783455','8801728443503','2014-08-06 19:42:00','2014-08-06 19:42:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (725,'1407332510.1269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004f5','60156783455','8801951252868','2014-08-06 19:42:00','2014-08-06 19:42:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (726,'1407332512.1273',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004f9','12630000507','8801818569624','2014-08-06 19:42:02','2014-08-06 19:42:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (727,'1407332509.1261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004ed','65213453244','8801837032441','2014-08-06 19:42:02','2014-08-06 19:42:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (728,'1407332506.1249',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004e1','9716745677875','8801735217740','2014-08-06 19:42:02','2014-08-06 19:42:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (729,'1407332483.1209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004b9','65213453244','8801775909916','2014-08-06 19:41:37','2014-08-06 19:42:02',1,2,25,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0098',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (730,'1407332516.1277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004fd','65213453244','8801715824213','2014-08-06 19:42:03','2014-08-06 19:42:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (731,'1407332516.1278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004fe','65213453244','8801777498030','2014-08-06 19:42:07','2014-08-06 19:42:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (732,'1407332458.1144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000478','60156783455','8801754216738','2014-08-06 19:41:15','2014-08-06 19:42:08',1,2,53,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0207',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (733,'1407332521.1295',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000050f','974783382213','8801849945161','2014-08-06 19:42:08','2014-08-06 19:42:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (734,'1407332498.1237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004d5','60156783455','8801774258390','2014-08-06 19:42:09','2014-08-06 19:42:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (735,'1407332493.1225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004c9','65213453244','8801824636435','2014-08-06 19:41:54','2014-08-06 19:42:10',1,2,16,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0062',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (736,'1407332521.1297',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000511','9716745677875','8801817779485','2014-08-06 19:42:11','2014-08-06 19:42:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (737,'1407332523.1299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000513','60156783455','8801839415651','2014-08-06 19:42:13','2014-08-06 19:42:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (738,'1407332534.1319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000527','9716745677875','8801915572321','2014-08-06 19:42:15','2014-08-06 19:42:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (739,'1407332285.750',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002ee','9716745677875','8801742400604','2014-08-06 19:38:20','2014-08-06 19:42:15',1,2,235,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0917',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (740,'1407332519.1289',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000509','60156783455','8801820815989','2014-08-06 19:42:17','2014-08-06 19:42:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (741,'1407332516.1281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000501','9716745677875','8801814174665','2014-08-06 19:42:17','2014-08-06 19:42:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (742,'1407332533.1314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000522','65213453244','8801732349704','2014-08-06 19:42:19','2014-08-06 19:42:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (743,'1407332510.1264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004f0','690126332','8801853744169','2014-08-06 19:42:21','2014-08-06 19:42:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (744,'1407332532.1311',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000051f','60156783455','8801724638884','2014-08-06 19:42:22','2014-08-06 19:42:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (745,'1407332525.1306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000051a','98327321','8801791913192','2014-08-06 19:42:23','2014-08-06 19:42:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (746,'1407332534.1317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000525','65213453244','8801836756439','2014-08-06 19:42:24','2014-08-06 19:42:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (747,'1407332514.1275',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004fb','974783382213','8801812836543','2014-08-06 19:42:25','2014-08-06 19:42:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (748,'1407332535.1321',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000529','65213453244','8801837032441','2014-08-06 19:42:26','2014-08-06 19:42:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (749,'1407332505.1247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004df','60156783455','8801733644807','2014-08-06 19:41:56','2014-08-06 19:42:27',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (750,'1407332355.946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003b2','966456745323','8801770528736','2014-08-06 19:39:34','2014-08-06 19:42:27',1,2,173,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0675',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (751,'1407332538.1328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000530','60156783455','8801797297038','2014-08-06 19:42:28','2014-08-06 19:42:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (752,'1407332539.1331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000533','60156783455','8801776068820','2014-08-06 19:42:29','2014-08-06 19:42:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (753,'1407332542.1334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000536','9716745677875','8801824547906','2014-08-06 19:42:33','2014-08-06 19:42:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (754,'1407332524.1301',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000515','678457322123','8801761726341','2014-08-06 19:42:36','2014-08-06 19:42:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (755,'1407332525.1305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000519','9716745677875','8801735217740','2014-08-06 19:42:37','2014-08-06 19:42:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (756,'1407332551.1352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000548','60156783455','8801814139778','2014-08-06 19:42:39','2014-08-06 19:42:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (757,'1407332166.336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000150','65213453244','8801811767726','2014-08-06 19:36:28','2014-08-06 19:42:40',1,2,372,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1451',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (758,'1407332529.1309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000051d','60156783455','8801845795034','2014-08-06 19:42:41','2014-08-06 19:42:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (759,'1407332082.118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000076','98327321','8801772321498','2014-08-06 19:34:59','2014-08-06 19:42:41',1,2,462,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1802',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (760,'1407332159.328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000148','60156783455','8801726235417','2014-08-06 19:36:12','2014-08-06 19:42:41',1,2,389,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1517',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (761,'1407332519.1293',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000050d','65213453244','8801860087471','2014-08-06 19:42:08','2014-08-06 19:42:43',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (762,'1407332546.1342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000053e','9716745677875','8801818012568','2014-08-06 19:42:43','2014-08-06 19:42:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (763,'1407332544.1336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000538','60156783455','8801786285984','2014-08-06 19:42:31','2014-08-06 19:42:46',1,2,15,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0059',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (764,'1407332422.1069',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000042d','9716745677875','8801846874942','2014-08-06 19:40:42','2014-08-06 19:42:48',1,2,126,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0491',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (765,'1407332559.1360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000550','60156783455','8801914599353','2014-08-06 19:42:50','2014-08-06 19:42:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (766,'1407332539.1330',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000532','9716745677875','8801918658644','2014-08-06 19:42:50','2014-08-06 19:42:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (767,'1407332564.1370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000055a','60156783455','8801862184640','2014-08-06 19:42:52','2014-08-06 19:42:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (768,'1407332545.1339',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000053b','98327321','8801712760333','2014-08-06 19:42:57','2014-08-06 19:42:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (769,'1407332571.1378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000562','9716745677875','8801955722344','2014-08-06 19:42:57','2014-08-06 19:42:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (770,'1407332325.890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000037a','9716745677875','8801762563385','2014-08-06 19:38:57','2014-08-06 19:42:59',1,2,242,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0944',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (771,'1407332550.1349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000545','9716745677875','8801727769592','2014-08-06 19:43:02','2014-08-06 19:43:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (772,'1407332314.847',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000034f','966456745323','8801963956428','2014-08-06 19:38:45','2014-08-06 19:43:02',1,2,257,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1002',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (773,'1407332537.1324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000052c','98327321','8801831017741','2014-08-06 19:42:37','2014-08-06 19:43:03',1,2,26,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0101',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (774,'1407332573.1382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000566','60156783455','8801776068820','2014-08-06 19:43:03','2014-08-06 19:43:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (775,'1407332579.1388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000056c','60156783455','8801967502925','2014-08-06 19:43:07','2014-08-06 19:43:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (776,'1407332537.1325',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000052d','9716745677875','8801778337007','2014-08-06 19:42:27','2014-08-06 19:43:12',1,2,45,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0176',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (777,'1407332509.1263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004ef','6582636341','8801732606453','2014-08-06 19:42:09','2014-08-06 19:43:13',1,2,64,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0250',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (778,'1407332584.1394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000572','60156783455','8801778130888','2014-08-06 19:43:14','2014-08-06 19:43:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (779,'1407332564.1371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000055b','9716745677875','8801845183451','2014-08-06 19:43:16','2014-08-06 19:43:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (780,'1407332578.1386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000056a','690126332','8801816351928','2014-08-06 19:43:18','2014-08-06 19:43:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (781,'1407332290.782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000030e','98327321','8801788454168','2014-08-06 19:38:27','2014-08-06 19:43:20',1,2,293,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1143',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (782,'1407332594.1402',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000057a','60156783455','8801750989411','2014-08-06 19:43:24','2014-08-06 19:43:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (783,'1407332553.1354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000054a','60156783455','8801781775490','2014-08-06 19:42:42','2014-08-06 19:43:25',1,2,43,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0168',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (784,'1407332595.1404',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000057c','9716745677875','8801967305121','2014-08-06 19:43:25','2014-08-06 19:43:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (785,'1407332246.628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000274','60156783455','8801912297300','2014-08-06 19:37:42','2014-08-06 19:43:31',1,2,349,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1361',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (786,'1407332601.1408',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000580','9716745677875','8801823983804','2014-08-06 19:43:33','2014-08-06 19:43:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (787,'1407332533.1313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000521','12630000519','8801825124448','2014-08-06 19:42:24','2014-08-06 19:43:34',1,2,70,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0273',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (788,'1407332588.1398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000576','65213453244','8801798066485','2014-08-06 19:43:39','2014-08-06 19:43:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (789,'1407332612.1418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000058a','60156783455','8801712963548','2014-08-06 19:43:40','2014-08-06 19:43:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (790,'1407331999.68',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000044','60156783455','8801815669561','2014-08-06 19:33:43','2014-08-06 19:43:42',1,2,599,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2336',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (791,'1407332571.1380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000564','9716745677875','8801824547906','2014-08-06 19:43:10','2014-08-06 19:43:45',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (792,'1407332432.1082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000043a','60156783455','8801797088447','2014-08-06 19:40:41','2014-08-06 19:43:48',1,2,187,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0729',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (793,'1407332550.1348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000544','60156783455','8801941458389','2014-08-06 19:42:58','2014-08-06 19:43:49',1,2,51,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0199',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (794,'1407332622.1428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000594','60156783455','8801714399688','2014-08-06 19:43:51','2014-08-06 19:43:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (795,'1407332602.1410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000582','9716745677875','8801816647280','2014-08-06 19:43:53','2014-08-06 19:43:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (796,'1407332605.1412',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000584','60156783455','8801686854954','2014-08-06 19:43:57','2014-08-06 19:43:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (797,'1407332633.1436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000059c','9716745677875','8801858703889','2014-08-06 19:43:58','2014-08-06 19:43:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (798,'1407332614.1420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000058c','23440088','8801746657718','2014-08-06 19:44:05','2014-08-06 19:44:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (799,'1407332615.1422',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000058e','9716745677875','8801779820285','2014-08-06 19:44:06','2014-08-06 19:44:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (800,'1407332629.1432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000598','60156783455','8801795148177','2014-08-06 19:44:08','2014-08-06 19:44:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (801,'1407332640.1440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005a0','966456745323','8801940368088','2014-08-06 19:44:10','2014-08-06 19:44:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (802,'1407332641.1442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005a2','65213453244','8801794936249','2014-08-06 19:44:11','2014-08-06 19:44:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (803,'1407332646.1444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005a4','12630000632','8801821510192','2014-08-06 19:44:12','2014-08-06 19:44:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (804,'1407332621.1425',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000591','60156783455','8801825359627','2014-08-06 19:44:13','2014-08-06 19:44:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (805,'1407332269.688',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002b0','9716745677875','8801988754520','2014-08-06 19:38:18','2014-08-06 19:44:13',1,2,355,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1385',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (806,'1407332625.1430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000596','60156783455','8801855671715','2014-08-06 19:44:16','2014-08-06 19:44:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (807,'1407332634.1438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000059e','60156783455','8801792338571','2014-08-06 19:44:06','2014-08-06 19:44:18',1,2,12,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0047',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (808,'1407332582.1390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000056e','60156783455','8801960467208','2014-08-06 19:43:22','2014-08-06 19:44:20',1,2,58,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0226',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (809,'1407332654.1456',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005b0','9716745677875','8801962585746','2014-08-06 19:44:24','2014-08-06 19:44:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (810,'1407332654.1458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005b2','966456745323','8801726763698','2014-08-06 19:44:25','2014-08-06 19:44:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (811,'1407332196.392',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000188','60156783455','8801845116593','2014-08-06 19:36:53','2014-08-06 19:44:26',1,2,453,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1767',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (812,'1407332659.1462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005b6','6582636341','8801768561883','2014-08-06 19:44:29','2014-08-06 19:44:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (813,'1407332244.612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000264','966456745323','8801731105227','2014-08-06 19:37:33','2014-08-06 19:44:31',1,2,418,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1630',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (814,'1407332662.1464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005b8','9716745677875','8801817748606','2014-08-06 19:44:32','2014-08-06 19:44:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (815,'1407332665.1466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005ba','98327321','8801864593332','2014-08-06 19:44:35','2014-08-06 19:44:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (816,'1407332438.1086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000043e','966456745323','8801716716388','2014-08-06 19:40:58','2014-08-06 19:44:36',1,2,218,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0850',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (817,'1407332524.1303',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000517','60156783455','8801862591745','2014-08-06 19:42:15','2014-08-06 19:44:36',1,2,141,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0550',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (818,'1407332650.1448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005a8','60156783455','8801814260804','2014-08-06 19:44:25','2014-08-06 19:44:41',1,2,16,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0062',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (819,'1407332672.1474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005c2','678457322123','8801834371912','2014-08-06 19:44:43','2014-08-06 19:44:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (820,'1407332430.1079',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000437','60156783455','8801752981940','2014-08-06 19:41:00','2014-08-06 19:44:43',1,2,223,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0870',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (821,'1407332651.1450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005aa','9716745677875','8801727769592','2014-08-06 19:44:43','2014-08-06 19:44:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (822,'1407332471.1175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000497','9716745677875','8801710928439','2014-08-06 19:41:22','2014-08-06 19:44:43',1,2,201,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0784',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (823,'1407332676.1480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005c8','65213453244','8801777498030','2014-08-06 19:44:43','2014-08-06 19:44:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (824,'1407332654.1454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005ae','9716745677875','8801779820285','2014-08-06 19:44:45','2014-08-06 19:44:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (825,'1407332676.1478',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005c6','60156783455','8801924085726','2014-08-06 19:44:45','2014-08-06 19:44:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (826,'1407332684.1488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005d0','60156783455','8801822263767','2014-08-06 19:44:47','2014-08-06 19:44:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (827,'1407332657.1460',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005b4','966456745323','8801963956428','2014-08-06 19:44:28','2014-08-06 19:44:49',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (828,'1407332681.1484',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005cc','65213453244','8801861355861','2014-08-06 19:44:52','2014-08-06 19:44:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (829,'1407332563.1368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000558','60156783455','8801721570497','2014-08-06 19:42:58','2014-08-06 19:44:52',1,2,114,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0445',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (830,'1407332315.852',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000354','966456745323','8801782039029','2014-08-06 19:38:49','2014-08-06 19:44:53',1,2,364,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1420',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (831,'1407332684.1490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005d2','98327321','8801945161389','2014-08-06 19:44:56','2014-08-06 19:44:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (832,'1407332686.1496',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005d8','60156783455','8801780658087','2014-08-06 19:44:56','2014-08-06 19:44:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (833,'1407332687.1500',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005dc','65213453244','8801921499364','2014-08-06 19:44:57','2014-08-06 19:44:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (834,'1407332688.1504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005e0','12630000674','8801852602098','2014-08-06 19:44:58','2014-08-06 19:44:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (835,'1407332688.1507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005e3','60156783455','8801819614134','2014-08-06 19:44:58','2014-08-06 19:44:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (836,'1407332692.1514',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005ea','9716745677875','8801724279026','2014-08-06 19:44:59','2014-08-06 19:44:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (837,'1407332670.1472',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005c0','98327321','8801795891936','2014-08-06 19:45:01','2014-08-06 19:45:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (838,'1407332697.1538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000602','60156783455','8801731343216','2014-08-06 19:45:01','2014-08-06 19:45:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (839,'1407332692.1512',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005e8','65213453244','8801777498030','2014-08-06 19:45:01','2014-08-06 19:45:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (840,'1407332694.1524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005f4','60156783455','8801815584624','2014-08-06 19:45:02','2014-08-06 19:45:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (841,'1407332693.1517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005ed','60156783455','8801712963548','2014-08-06 19:45:03','2014-08-06 19:45:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (842,'1407332693.1519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005ef','690126332','8801817673571','2014-08-06 19:45:03','2014-08-06 19:45:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (843,'1407332673.1476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005c4','9716745677875','8801856883656','2014-08-06 19:44:43','2014-08-06 19:45:04',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (844,'1407332695.1530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005fa','98327321','8801826592133','2014-08-06 19:45:05','2014-08-06 19:45:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (845,'1407332707.1572',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000624','9716745677875','8801825894472','2014-08-06 19:45:10','2014-08-06 19:45:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (846,'1407332684.1493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005d5','60156783455','8801989279603','2014-08-06 19:45:10','2014-08-06 19:45:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (847,'1407332709.1579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000062b','60156783455','880172013878','2014-08-06 19:45:10','2014-08-06 19:45:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (848,'1407332496.1233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004d1','60156783455','8801750092257','2014-08-06 19:41:53','2014-08-06 19:45:10',1,2,197,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0768',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (849,'1407332709.1578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000062a','966456745323','8801824628945','2014-08-06 19:45:11','2014-08-06 19:45:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (850,'1407332387.998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003e6','60156783455','8801811842782','2014-08-06 19:40:12','2014-08-06 19:45:11',1,2,299,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1166',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (851,'1407332666.1468',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005bc','9716745677875','8801943534059','2014-08-06 19:44:40','2014-08-06 19:45:12',1,2,32,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0125',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (852,'1407332301.812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000032c','60156783455','8801811635796','2014-08-06 19:38:46','2014-08-06 19:45:12',1,2,386,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1505',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (853,'1407332702.1546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000060a','6582636341','8801846493946','2014-08-06 19:45:12','2014-08-06 19:45:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (854,'1407332707.1567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000061f','9716745677875','8801784435238','2014-08-06 19:45:14','2014-08-06 19:45:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (855,'1407332709.1576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000628','12630000687','8801735407065','2014-08-06 19:45:14','2014-08-06 19:45:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (856,'1407332704.1552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000610','9716745677875','8801861169582','2014-08-06 19:45:14','2014-08-06 19:45:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (857,'1407332652.1451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005ab','9716745677875','8801981012364','2014-08-06 19:44:26','2014-08-06 19:45:15',1,2,49,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0191',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (858,'1407332684.1491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005d3','12630000679','8801814479620','2014-08-06 19:45:16','2014-08-06 19:45:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (859,'1407332584.1396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000574','60156783455','8801680417797','2014-08-06 19:43:12','2014-08-06 19:45:16',1,2,124,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0484',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (860,'1407332712.1590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000636','60156783455','8801863709422','2014-08-06 19:45:16','2014-08-06 19:45:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (861,'1407332707.1562',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000061a','60156783455','8801861032882','2014-08-06 19:45:17','2014-08-06 19:45:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (862,'1407332711.1585',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000631','60156783455','8801974499947','2014-08-06 19:45:18','2014-08-06 19:45:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (863,'1407332687.1502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005de','9716745677875','8801927359753','2014-08-06 19:45:18','2014-08-06 19:45:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (864,'1407332696.1534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005fe','65213453244','8801836431669','2014-08-06 19:45:20','2014-08-06 19:45:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (865,'1407332697.1536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000600','98327321','8801864593332','2014-08-06 19:45:20','2014-08-06 19:45:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (866,'1407332710.1582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000062e','60156783455','8801863256321','2014-08-06 19:45:20','2014-08-06 19:45:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (867,'1407332717.1616',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000650','60156783455','8801817086439','2014-08-06 19:45:20','2014-08-06 19:45:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (868,'1407332711.1584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000630','60156783455','8801817679304','2014-08-06 19:45:21','2014-08-06 19:45:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (869,'1407332716.1612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000064c','60156783455','8801760210724','2014-08-06 19:45:21','2014-08-06 19:45:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (870,'1407332715.1608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000648','12630000703','8801961747715','2014-08-06 19:45:22','2014-08-06 19:45:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (871,'1407332712.1592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000638','98327321','8801683384144','2014-08-06 19:45:22','2014-08-06 19:45:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (872,'1407332692.1515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005eb','9716745677875','8801850769220','2014-08-06 19:45:23','2014-08-06 19:45:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (873,'1407332712.1594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000063a','60156783455','8801815584624','2014-08-06 19:45:24','2014-08-06 19:45:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (874,'1407332683.1486',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005ce','60156783455','8801833556136','2014-08-06 19:45:07','2014-08-06 19:45:25',1,2,18,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0070',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (875,'1407332707.1560',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000618','60156783455','88017779217039','2014-08-06 19:45:25','2014-08-06 19:45:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (876,'1407332246.626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000272','9716745677875','8801766301232','2014-08-06 19:37:56','2014-08-06 19:45:26',1,2,450,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1755',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (877,'1407332578.1384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000568','65213453244','8801731875529','2014-08-06 19:43:07','2014-08-06 19:45:26',1,2,139,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0542',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (878,'1407332714.1600',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000640','9716745677875','8801776634849','2014-08-06 19:45:28','2014-08-06 19:45:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (879,'1407332718.1620',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000654','60156783455','8801914974582','2014-08-06 19:45:29','2014-08-06 19:45:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (880,'1407332647.1446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005a6','6582636341','8801861989282','2014-08-06 19:44:14','2014-08-06 19:45:29',1,2,75,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0293',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (881,'1407332720.1626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000065a','9716745677875','8801962585746','2014-08-06 19:45:30','2014-08-06 19:45:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (882,'1407332712.1588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000634','65213453244','8801855864912','2014-08-06 19:45:30','2014-08-06 19:45:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (883,'1407332705.1554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000612','65213453244','8801748335466','2014-08-06 19:45:30','2014-08-06 19:45:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (884,'1407332326.898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000382','6582636341','8801760900309','2014-08-06 19:39:10','2014-08-06 19:45:31',1,2,381,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1486',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (885,'1407332727.1643',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000066b','9716745677875','8801720004779','2014-08-06 19:45:31','2014-08-06 19:45:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (886,'1407332722.1630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000065e','60156783455','8801817679304','2014-08-06 19:45:31','2014-08-06 19:45:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (887,'1407332488.1221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004c5','60156783455','8801946386374','2014-08-06 19:41:45','2014-08-06 19:45:32',1,2,227,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0885',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (888,'1407332722.1633',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000661','98327321','8801864593332','2014-08-06 19:45:33','2014-08-06 19:45:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (889,'1407332701.1544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000608','98327321','8801945161389','2014-08-06 19:45:33','2014-08-06 19:45:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (890,'1407332733.1669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000685','60156783455','8801722770555','2014-08-06 19:45:33','2014-08-06 19:45:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (891,'1407332714.1604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000644','65213453244','8801777498030','2014-08-06 19:45:37','2014-08-06 19:45:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (892,'1407332706.1558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000616','690126332','8801817673571','2014-08-06 19:45:37','2014-08-06 19:45:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (893,'1407332707.1565',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000061d','65213453244','8801798066485','2014-08-06 19:45:39','2014-08-06 19:45:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (894,'1407332729.1652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000674','12630000714','8801715423897','2014-08-06 19:45:39','2014-08-06 19:45:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (895,'1407332707.1564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000061c','9716745677875','8801757665107','2014-08-06 19:45:39','2014-08-06 19:45:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (896,'1407332729.1651',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000673','60156783455','8801929600523','2014-08-06 19:45:39','2014-08-06 19:45:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (897,'1407332729.1656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000678','974783382213','8801791100021','2014-08-06 19:45:39','2014-08-06 19:45:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (898,'1407332735.1677',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000068d','9716745677875','8801831999174','2014-08-06 19:45:40','2014-08-06 19:45:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (899,'1407332727.1641',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000669','60156783455','8801832965369','2014-08-06 19:45:41','2014-08-06 19:45:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (900,'1407332731.1665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000681','60156783455','8801721123160','2014-08-06 19:45:41','2014-08-06 19:45:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (901,'1407332732.1667',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000683','9716745677875','8801741806597','2014-08-06 19:45:42','2014-08-06 19:45:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (902,'1407332517.1283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000503','60156783455','8801758065659','2014-08-06 19:42:14','2014-08-06 19:45:43',1,2,209,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0815',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (903,'1407332733.1671',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000687','9716745677875','8801787250619','2014-08-06 19:45:44','2014-08-06 19:45:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (904,'1407332723.1635',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000663','98327321','8801974499947','2014-08-06 19:45:44','2014-08-06 19:45:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (905,'1407332713.1596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000063c','65213453244','8801834677774','2014-08-06 19:45:44','2014-08-06 19:45:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (906,'1407332734.1673',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000689','9716745677875','8801864611157','2014-08-06 19:45:45','2014-08-06 19:45:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (907,'1407332735.1675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000068b','9716745677875','8801863659655','2014-08-06 19:45:45','2014-08-06 19:45:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (908,'1407332739.1689',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000699','65213453244','8801822854803','2014-08-06 19:45:46','2014-08-06 19:45:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (909,'1407332736.1683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000693','98327321','8801731477342','2014-08-06 19:45:47','2014-08-06 19:45:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (910,'1407332715.1610',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000064a','60156783455','8801843548748','2014-08-06 19:45:47','2014-08-06 19:45:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (911,'1407332721.1628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000065c','60156783455','8801776000721','2014-08-06 19:45:36','2014-08-06 19:45:47',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (912,'1407332630.1434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000059a','60156783455','8801861571998','2014-08-06 19:44:03','2014-08-06 19:45:47',1,2,104,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0406',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (913,'1407332738.1685',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000695','12630000722','8801761221342','2014-08-06 19:45:48','2014-08-06 19:45:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (914,'1407332556.1356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000054c','9716745677875','8801718107810','2014-08-06 19:42:47','2014-08-06 19:45:48',1,2,181,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0706',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (915,'1407332717.1618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000652','60156783455','8801733837135','2014-08-06 19:45:49','2014-08-06 19:45:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (916,'1407332291.786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000312','98327321','8801924996473','2014-08-06 19:38:27','2014-08-06 19:45:49',1,2,442,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1724',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (917,'1407332300.806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000326','65213453244','8801795665034','2014-08-06 19:38:34','2014-08-06 19:45:49',1,2,435,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1697',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (918,'1407332719.1624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000658','9716745677875','8801720199765','2014-08-06 19:45:50','2014-08-06 19:45:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (919,'1407332742.1695',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000069f','98327321','8801763278579','2014-08-06 19:45:52','2014-08-06 19:45:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (920,'1407332729.1649',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000671','966456745323','8801829277661','2014-08-06 19:45:37','2014-08-06 19:45:54',1,2,17,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0066',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (921,'1407332713.1598',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000063e','9716745677875','8801795921736','2014-08-06 19:45:29','2014-08-06 19:45:56',1,2,27,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0105',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (922,'1407332749.1717',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006b5','60156783455','8801843548748','2014-08-06 19:45:56','2014-08-06 19:45:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (923,'1407332747.1709',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006ad','9716745677875','8801787250619','2014-08-06 19:45:58','2014-08-06 19:45:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (924,'1407332468.1170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000492','6582636341','8801727155884','2014-08-06 19:41:28','2014-08-06 19:45:58',1,2,270,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1053',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (925,'1407332748.1713',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006b1','60156783455','8801781581258','2014-08-06 19:45:58','2014-08-06 19:45:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (926,'1407332756.1737',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006c9','60156783455','8801724638884','2014-08-06 19:45:59','2014-08-06 19:45:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (927,'1407332750.1719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006b7','60156783455','8801859258444','2014-08-06 19:46:00','2014-08-06 19:46:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (928,'1407332755.1732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006c4','65213453244','8801822854803','2014-08-06 19:46:00','2014-08-06 19:46:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (929,'1407332729.1655',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000677','65213453244','8801720080777','2014-08-06 19:46:01','2014-08-06 19:46:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (930,'1407332754.1727',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006bf','65213453244','8801860087471','2014-08-06 19:46:01','2014-08-06 19:46:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (931,'1407332752.1722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006ba','60156783455','880185829209485','2014-08-06 19:46:02','2014-08-06 19:46:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (932,'1407332606.1416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000588','65213453244','8801715478568','2014-08-06 19:43:43','2014-08-06 19:46:02',1,2,139,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0542',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (933,'1407332745.1701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006a5','9716745677875','8801924731127','2014-08-06 19:46:04','2014-08-06 19:46:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (934,'1407332736.1680',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000690','60156783455','8801767264588','2014-08-06 19:46:07','2014-08-06 19:46:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (935,'1407332736.1679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000068f','60156783455','8801835640378','2014-08-06 19:46:05','2014-08-06 19:46:07',1,2,2,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0008',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (936,'1407332763.1753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006d9','9716745677875','8801787250619','2014-08-06 19:46:09','2014-08-06 19:46:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (937,'1407332759.1743',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006cf','60156783455','8801795561755','2014-08-06 19:46:09','2014-08-06 19:46:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (938,'1407332761.1747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006d3','98327321','8801864593332','2014-08-06 19:46:12','2014-08-06 19:46:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (939,'1407332767.1757',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006dd','9716745677875','8801782717097','2014-08-06 19:46:12','2014-08-06 19:46:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (940,'1407332741.1693',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000069d','9716745677875','8801757665107','2014-08-06 19:46:12','2014-08-06 19:46:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (941,'1407332728.1647',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000066f','966456745323','8801797174369','2014-08-06 19:45:45','2014-08-06 19:46:13',1,2,28,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0109',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (942,'1407332699.1542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000606','9716745677875','8801818419511','2014-08-06 19:45:17','2014-08-06 19:46:13',1,2,56,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0218',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (943,'1407332752.1721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006b9','98327321','8801716949423','2014-08-06 19:46:15','2014-08-06 19:46:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (944,'1407332755.1729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006c1','65213453244','8801986865396','2014-08-06 19:46:01','2014-08-06 19:46:16',1,2,15,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0059',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (945,'1407332758.1739',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006cb','65213453244','8801839834402','2014-08-06 19:46:07','2014-08-06 19:46:17',1,2,10,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0039',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (946,'1407332767.1761',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006e1','98327321','8801945161389','2014-08-06 19:46:18','2014-08-06 19:46:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (947,'1407332768.1763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006e3','6582636341','8801952915077','2014-08-06 19:46:18','2014-08-06 19:46:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (948,'1407332776.1802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000070a','9716745677875','8801725054126','2014-08-06 19:46:18','2014-08-06 19:46:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (949,'1407332768.1764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006e4','60156783455','8801766865173','2014-08-06 19:46:18','2014-08-06 19:46:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (950,'1407332768.1767',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006e7','9716745677875','8801832940017','2014-08-06 19:46:18','2014-08-06 19:46:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (951,'1407332686.1498',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005da','60156783455','8801764444174','2014-08-06 19:45:04','2014-08-06 19:46:18',1,2,74,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0289',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (952,'1407332773.1786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006fa','60156783455','8801864490928','2014-08-06 19:46:20','2014-08-06 19:46:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (953,'1407332777.1811',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000713','60156783455','8801863089434#08','2014-08-06 19:46:20','2014-08-06 19:46:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (954,'1407332770.1777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006f1','60156783455','8801719725523','2014-08-06 19:46:20','2014-08-06 19:46:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (955,'1407332770.1776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006f0','12630000755','8801784578987','2014-08-06 19:46:21','2014-08-06 19:46:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (956,'1407332763.1751',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006d7','974783382213','8801791100021','2014-08-06 19:46:21','2014-08-06 19:46:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (957,'1407332775.1800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000708','9716745677875','8801843500143','2014-08-06 19:46:23','2014-08-06 19:46:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (958,'1407332752.1725',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006bd','9716745677875','8801776634849','2014-08-06 19:46:23','2014-08-06 19:46:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (959,'1407332771.1780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006f4','9716745677875','8801741806597','2014-08-06 19:46:24','2014-08-06 19:46:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (960,'1407332774.1796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000704','9716745677875','8801764416106','2014-08-06 19:46:25','2014-08-06 19:46:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (961,'1407332778.1816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000718','60156783455','880185829209485','2014-08-06 19:46:25','2014-08-06 19:46:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (962,'1407332770.1772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006ec','6582636341','8801724793004','2014-08-06 19:46:25','2014-08-06 19:46:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (963,'1407332779.1820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000071c','65213453244','8801777498030','2014-08-06 19:46:25','2014-08-06 19:46:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (964,'1407332773.1782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006f6','98327321','8801851879436','2014-08-06 19:46:20','2014-08-06 19:46:26',1,2,6,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0023',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (965,'1407332379.990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003de','65213453244','8801837489700','2014-08-06 19:39:46','2014-08-06 19:46:28',1,2,402,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1568',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (966,'1407332782.1836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000072c','9716745677875','8801815485887','2014-08-06 19:46:30','2014-08-06 19:46:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (967,'1407332780.1823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000071f','60156783455','8801957851947','2014-08-06 19:46:30','2014-08-06 19:46:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (968,'1407332759.1741',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006cd','98327321','8801811908191','2014-08-06 19:46:30','2014-08-06 19:46:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (969,'1407332780.1826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000722','12630000744','8801713168510','2014-08-06 19:46:30','2014-08-06 19:46:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (970,'1407332781.1832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000728','9716745677875','8801852283024','2014-08-06 19:46:31','2014-08-06 19:46:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (971,'1407332716.1614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000064e','12630000699','8801815712333','2014-08-06 19:45:33','2014-08-06 19:46:32',1,2,59,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0230',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (972,'1407332780.1827',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000723','60156783455','8801759377194','2014-08-06 19:46:33','2014-08-06 19:46:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (973,'1407332783.1842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000732','9716745677875','8801832940017','2014-08-06 19:46:34','2014-08-06 19:46:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (974,'1407332784.1844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000734','9716745677875','8801927615438','2014-08-06 19:46:34','2014-08-06 19:46:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (975,'1407332784.1846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000736','9716745677875','8801843500143','2014-08-06 19:46:34','2014-08-06 19:46:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (976,'1407332792.1872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000750','9716745677875','8801820516233','2014-08-06 19:46:35','2014-08-06 19:46:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (977,'1407332785.1848',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000738','690126332','8801817673571','2014-08-06 19:46:36','2014-08-06 19:46:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (978,'1407332561.1362',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000552','974783382213','8801785893728','2014-08-06 19:42:56','2014-08-06 19:46:40',1,2,224,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0874',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (979,'1407332794.1875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000753','9716745677875','8801741806597','2014-08-06 19:46:40','2014-08-06 19:46:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (980,'1407332770.1773',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006ed','65213453244','8801788441422','2014-08-06 19:46:41','2014-08-06 19:46:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (981,'1407332789.1858',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000742','9716745677875','8801715058102','2014-08-06 19:46:38','2014-08-06 19:46:41',1,2,3,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0012',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (982,'1407332791.1867',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000074b','60156783455','8801957851947','2014-08-06 19:46:41','2014-08-06 19:46:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (983,'1407332667.1470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005be','9716745677875','8801941094599','2014-08-06 19:44:41','2014-08-06 19:46:42',1,2,121,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0472',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (984,'1407332792.1869',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000074d','9716745677875','8801933569148','2014-08-06 19:46:42','2014-08-06 19:46:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (985,'1407332790.1863',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000747','60156783455','8801822135069','2014-08-06 19:46:42','2014-08-06 19:46:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (986,'1407332802.1902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000076e','60156783455','8801862628247','2014-08-06 19:46:43','2014-08-06 19:46:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (987,'1407332795.1883',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000075b','60156783455','8801749513538','2014-08-06 19:46:43','2014-08-06 19:46:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (988,'1407332795.1881',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000759','9716745677875','8801927615438','2014-08-06 19:46:44','2014-08-06 19:46:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (989,'1407332773.1792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000700','60156783455','8801989279603','2014-08-06 19:46:44','2014-08-06 19:46:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (990,'1407332800.1898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000076a','9716745677875','8801782717097','2014-08-06 19:46:44','2014-08-06 19:46:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (991,'1407332786.1852',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000073c','60156783455','8801755542875','2014-08-06 19:46:45','2014-08-06 19:46:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (992,'1407332774.1794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000702','60156783455','8801839551799','2014-08-06 19:46:45','2014-08-06 19:46:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (993,'1407332802.1900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000076c','65213453244','88016868997064','2014-08-06 19:46:45','2014-08-06 19:46:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (994,'1407332796.1892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000764','60156783455','8801685196596','2014-08-06 19:46:46','2014-08-06 19:46:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (995,'1407332621.1424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000590','65213453244','8801772169523','2014-08-06 19:44:06','2014-08-06 19:46:48',1,2,162,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0632',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (996,'1407332727.1645',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000066d','60156783455','8801727186270','2014-08-06 19:45:45','2014-08-06 19:46:49',1,2,64,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0250',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (997,'1407332794.1879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000757','60156783455','8801787540500','2014-08-06 19:46:49','2014-08-06 19:46:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (998,'1407332808.1926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000786','65213453244','88016868997064','2014-08-06 19:46:50','2014-08-06 19:46:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (999,'1407332794.1877',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000755','60156783455','8801864490928','2014-08-06 19:46:51','2014-08-06 19:46:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1000,'1407332780.1822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000071e','60156783455','8801827571088','2014-08-06 19:46:51','2014-08-06 19:46:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1001,'1407332781.1830',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000726','60156783455','8801843843392','2014-08-06 19:46:52','2014-08-06 19:46:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1002,'1407332806.1916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000077c','9716745677875','8801776634849','2014-08-06 19:46:53','2014-08-06 19:46:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1003,'1407332139.296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000128','12630000135','8801740897972','2014-08-06 19:35:53','2014-08-06 19:46:55',1,2,662,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2582',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1004,'1407332805.1912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000778','9716745677875','8801779572687','2014-08-06 19:46:55','2014-08-06 19:46:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1005,'1407332805.1914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000077a','60156783455','8801778186813','2014-08-06 19:46:55','2014-08-06 19:46:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1006,'1407332786.1854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000073e','98327321','8801821099496','2014-08-06 19:46:57','2014-08-06 19:46:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1007,'1407332419.1062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000426','9716745677875','8801783423663','2014-08-06 19:40:38','2014-08-06 19:46:58',1,2,380,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1482',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1008,'1407332814.1948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000079c','60156783455','8801739875791','2014-08-06 19:46:59','2014-08-06 19:46:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1009,'1407332818.1961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007a9','12630000802','880181122816','2014-08-06 19:46:59','2014-08-06 19:46:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1010,'1407332767.1759',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006df','60156783455','8801840831054','2014-08-06 19:46:24','2014-08-06 19:47:02',1,2,38,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0148',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1011,'1407332807.1918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000077e','60156783455','8801733837135','2014-08-06 19:47:03','2014-08-06 19:47:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1012,'1407332819.1966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007ae','60156783455','8801798301464','2014-08-06 19:47:03','2014-08-06 19:47:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1013,'1407332813.1944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000798','9716745677875','8801836644539','2014-08-06 19:47:04','2014-08-06 19:47:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1014,'1407332803.1908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000774','60156783455','8801794525304','2014-08-06 19:47:03','2014-08-06 19:47:04',1,2,1,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0004',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1015,'1407332792.1871',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000074f','60156783455','8801863122272','2014-08-06 19:47:04','2014-08-06 19:47:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1016,'1407332814.1951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000079f','65213453244','8801811157661','2014-08-06 19:47:04','2014-08-06 19:47:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1017,'1407332815.1953',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007a1','9716745677875','8801785920988','2014-08-06 19:47:05','2014-08-06 19:47:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1018,'1407332785.1849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000739','9716745677875','8801792635426','2014-08-06 19:46:43','2014-08-06 19:47:05',1,2,22,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0086',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1019,'1407332808.1928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000788','60156783455','8801742802727','2014-08-06 19:47:05','2014-08-06 19:47:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1020,'1407332796.1888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000760','98327321','8801733011890','2014-08-06 19:46:47','2014-08-06 19:47:06',1,2,19,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0074',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1021,'1407332739.1691',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000069b','60156783455','8801725971132','2014-08-06 19:46:01','2014-08-06 19:47:06',1,2,65,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0254',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1022,'1407332796.1894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000766','65213453244','8801743651528','2014-08-06 19:47:08','2014-08-06 19:47:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1023,'1407332807.1921',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000781','60156783455','8801731229024','2014-08-06 19:47:00','2014-08-06 19:47:09',1,2,9,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0035',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1024,'1407332361.960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003c0','12630000347','8801836418050','2014-08-06 19:39:39','2014-08-06 19:47:09',1,2,450,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1755',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1025,'1407332812.1942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000796','60156783455','8801824126635','2014-08-06 19:47:09','2014-08-06 19:47:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1026,'1407332804.1910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000776','9716745677875','8801794578509','2014-08-06 19:47:09','2014-08-06 19:47:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1027,'1407332568.1376',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000560','65213453244','8801919406317','2014-08-06 19:43:02','2014-08-06 19:47:10',1,2,248,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0967',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1028,'1407332822.1970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007b2','98327321','8801811908191','2014-08-06 19:47:10','2014-08-06 19:47:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1029,'1407332830.1996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007cc','12630000814','8801787162439','2014-08-06 19:47:11','2014-08-06 19:47:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1030,'1407332822.1968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007b0','9716745677875','8801721586961','2014-08-06 19:47:12','2014-08-06 19:47:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1031,'1407332816.1957',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007a5','65213453244','8801780102418','2014-08-06 19:47:04','2014-08-06 19:47:12',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1032,'1407332593.1400',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000578','9716745677875','8801748269612','2014-08-06 19:43:21','2014-08-06 19:47:12',1,2,231,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0901',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1033,'1407332748.1711',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006af','9716745677875','8801856883656','2014-08-06 19:46:04','2014-08-06 19:47:14',1,2,70,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0273',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1034,'1407332819.1963',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007ab','60156783455','8801859258445','2014-08-06 19:47:14','2014-08-06 19:47:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1035,'1407332824.1976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007b8','9716745677875','8801776634849','2014-08-06 19:47:15','2014-08-06 19:47:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1036,'1407332824.1974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007b6','9716745677875','8801932176537','2014-08-06 19:47:15','2014-08-06 19:47:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1037,'1407332739.1687',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000697','60156783455','8801764057193','2014-08-06 19:46:05','2014-08-06 19:47:15',1,2,70,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0273',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1038,'1407332828.1988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007c4','9716745677875','8801750225706','2014-08-06 19:47:18','2014-08-06 19:47:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1039,'1407332808.1924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000784','9716745677875','8801821854819','2014-08-06 19:47:19','2014-08-06 19:47:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1040,'1407332809.1934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000078e','9716745677875','8801811573613','2014-08-06 19:47:19','2014-08-06 19:47:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1041,'1407332809.1931',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000078b','60156783455','8801817606608','2014-08-06 19:47:20','2014-08-06 19:47:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1042,'1407332809.1935',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000078f','60156783455','8801817383888','2014-08-06 19:47:20','2014-08-06 19:47:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1043,'1407332836.2025',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007e9','65213453244','8801794936249','2014-08-06 19:47:21','2014-08-06 19:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1044,'1407332831.1998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007ce','9716745677875','8801930583401','2014-08-06 19:47:21','2014-08-06 19:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1045,'1407332827.1982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007be','60156783455','8801781587640','2014-08-06 19:47:21','2014-08-06 19:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1046,'1407332783.1838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000072e','60156783455','8801720283050','2014-08-06 19:46:51','2014-08-06 19:47:21',1,2,30,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0117',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1047,'1407332557.1358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000054e','60156783455','8801710773770','2014-08-06 19:42:50','2014-08-06 19:47:22',1,2,272,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1061',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1048,'1407332811.1938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000792','98327321','8801864593332','2014-08-06 19:47:22','2014-08-06 19:47:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1049,'1407332834.2011',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007db','65213453244','8801788441422','2014-08-06 19:47:19','2014-08-06 19:47:22',1,2,3,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0012',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1050,'1407332832.2007',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007d7','65213453244','88016868997064','2014-08-06 19:47:23','2014-08-06 19:47:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1051,'1407332830.1992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007c8','98327321','8801788538465','2014-08-06 19:47:23','2014-08-06 19:47:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1052,'1407332842.2043',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007fb','9716745677875','880195741067','2014-08-06 19:47:24','2014-08-06 19:47:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1053,'1407332843.2050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000802','60156783455','8801731343216','2014-08-06 19:47:24','2014-08-06 19:47:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1054,'1407332835.2017',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007e1','60156783455','8801797558912','2014-08-06 19:47:25','2014-08-06 19:47:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1055,'1407332835.2023',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007e7','60156783455','8801943161502','2014-08-06 19:47:26','2014-08-06 19:47:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1056,'1407332827.1983',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007bf','60156783455','8801858195499','2014-08-06 19:47:26','2014-08-06 19:47:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1057,'1407332778.1814',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000716','60156783455','8801927017115','2014-08-06 19:46:29','2014-08-06 19:47:27',1,2,58,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0226',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1058,'1407332724.1639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000667','966456745323','8801830146998','2014-08-06 19:45:36','2014-08-06 19:47:27',1,2,111,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0433',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1059,'1407332830.1993',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007c9','60156783455','8801795148528','2014-08-06 19:47:23','2014-08-06 19:47:28',1,2,5,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0020',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1060,'1407332798.1896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000768','60156783455','8801945199765','2014-08-06 19:46:53','2014-08-06 19:47:29',1,2,36,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0140',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1061,'1407332840.2029',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007ed','9716745677875','8801750225706','2014-08-06 19:47:30','2014-08-06 19:47:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1062,'1407332849.2073',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000819','60156783455','8801731802924','2014-08-06 19:47:30','2014-08-06 19:47:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1063,'1407332742.1697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006a1','60156783455','8801864651925','2014-08-06 19:45:51','2014-08-06 19:47:31',1,2,100,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0390',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1064,'1407332843.2052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000804','9716745677875','8801018004838','2014-08-06 19:47:32','2014-08-06 19:47:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1065,'1407332842.2047',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007ff','12630000836','8801854854660','2014-08-06 19:47:32','2014-08-06 19:47:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1066,'1407332814.1950',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000079e','98327321','8801955226477','2014-08-06 19:47:06','2014-08-06 19:47:34',1,2,28,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0109',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1067,'1407332844.2054',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000806','98327321','8801763278579','2014-08-06 19:47:34','2014-08-06 19:47:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1068,'1407332855.2088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000828','60156783455','8801786605950','2014-08-06 19:47:35','2014-08-06 19:47:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1069,'1407332853.2085',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000825','60156783455','8801817026116','2014-08-06 19:47:35','2014-08-06 19:47:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1070,'1407332846.2064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000810','12630000824','8801762605255','2014-08-06 19:47:36','2014-08-06 19:47:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1071,'1407332116.252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000fc','65213453244','8801982321336','2014-08-06 19:35:26','2014-08-06 19:47:37',1,2,731,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2851',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1072,'1407332849.2070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000816','60156783455','8801827766672','2014-08-06 19:47:37','2014-08-06 19:47:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1073,'1407332847.2066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000812','98327321','8801811908191','2014-08-06 19:47:38','2014-08-06 19:47:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1074,'1407332832.2004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007d4','60156783455','8801829975267','2014-08-06 19:47:38','2014-08-06 19:47:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (1075,'1407332777.1810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000712','60156783455','8801855369308','2014-08-06 19:46:31','2014-08-06 19:47:39',1,2,68,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0265',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1076,'1407332773.1787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006fb','60156783455','8801724638884','2014-08-06 19:46:29','2014-08-06 19:47:39',1,2,70,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0273',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1077,'1407332842.2037',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007f5','60156783455','8801817383888','2014-08-06 19:47:39','2014-08-06 19:47:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1078,'1407332829.1990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007c6','60156783455','8801982074189','2014-08-06 19:47:40','2014-08-06 19:47:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1079,'1407332852.2082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000822','9716745677875','88017121776626','2014-08-06 19:47:40','2014-08-06 19:47:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1080,'1407332789.1860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000744','60156783455','8801834676647','2014-08-06 19:46:44','2014-08-06 19:47:41',1,2,57,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0222',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1081,'1407332131.270',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000010e','60156783455','8801759657445','2014-08-06 19:35:40','2014-08-06 19:47:41',1,2,721,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2812',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1082,'1407332835.2019',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007e3','65213453244','8801798066485','2014-08-06 19:47:46','2014-08-06 19:47:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1083,'1407332860.2102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000836','65213453244','8801859212960','2014-08-06 19:47:46','2014-08-06 19:47:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1084,'1407332844.2056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000808','60156783455','8801923252265','2014-08-06 19:47:35','2014-08-06 19:47:47',1,2,12,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0047',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1085,'1407332430.1078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000436','60156783455','8801763647460','2014-08-06 19:40:54','2014-08-06 19:47:49',1,2,415,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1619',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1086,'1407332859.2100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000834','60156783455','8801839415651','2014-08-06 19:47:49','2014-08-06 19:47:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1087,'1407332861.2104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000838','60156783455','8801864490928','2014-08-06 19:47:51','2014-08-06 19:47:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1088,'1407332840.2031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007ef','36736','8801765382396','2014-08-06 19:47:51','2014-08-06 19:47:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1089,'1407332861.2106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000083a','60156783455','8801957851947','2014-08-06 19:47:51','2014-08-06 19:47:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1090,'1407332861.2112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000840','65213453244','88016868997064','2014-08-06 19:47:51','2014-08-06 19:47:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1091,'1407332245.618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000026a','60156783455','8801715091969','2014-08-06 19:37:39','2014-08-06 19:47:52',1,2,613,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2391',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1092,'1407332862.2114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000842','6582636341','8801720326371','2014-08-06 19:47:52','2014-08-06 19:47:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1093,'1407332874.2136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000858','60156783455','880163415189','2014-08-06 19:47:57','2014-08-06 19:47:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1094,'1407332844.2057',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000809','60156783455','88017779217039','2014-08-06 19:47:34','2014-08-06 19:47:59',1,2,25,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0098',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1095,'1407332849.2072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000818','60156783455','8801817606608','2014-08-06 19:48:00','2014-08-06 19:48:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1096,'1407332871.2126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000084e','690126332','8801710084237','2014-08-06 19:48:01','2014-08-06 19:48:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1097,'1407332850.2076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000081c','98327321','8801827373738','2014-08-06 19:47:53','2014-08-06 19:48:01',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1098,'1407332517.1287',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000507','98327321','8801850866887','2014-08-06 19:42:08','2014-08-06 19:48:02',1,2,354,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1381',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1099,'1407332841.2034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007f2','966456745323','8801858275670','2014-08-06 19:47:43','2014-08-06 19:48:02',1,2,19,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0074',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1100,'1407332868.2120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000848','60156783455','8801768075891','2014-08-06 19:48:01','2014-08-06 19:48:03',1,2,2,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0008',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1101,'1407332851.2078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000081e','9716745677875','8801791985677','2014-08-06 19:48:03','2014-08-06 19:48:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1102,'1407332874.2128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000850','60156783455','8801727186270','2014-08-06 19:48:04','2014-08-06 19:48:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1103,'1407332853.2084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000824','9716745677875','8801849690852','2014-08-06 19:48:04','2014-08-06 19:48:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1104,'1407332855.2094',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000082e','65213453244','8801791374153','2014-08-06 19:48:06','2014-08-06 19:48:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1105,'1407332249.638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000027e','60156783455','8801822653399','2014-08-06 19:37:45','2014-08-06 19:48:06',1,2,621,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2422',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1106,'1407332874.2134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000856','9716745677875','8801712684582','2014-08-06 19:48:06','2014-08-06 19:48:07',1,2,1,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0004',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1107,'1407332878.2140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000085c','9716745677875','8801726888278','2014-08-06 19:48:09','2014-08-06 19:48:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1108,'1407332857.2096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000830','9716745677875','8801750225706','2014-08-06 19:48:09','2014-08-06 19:48:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1109,'1407332582.1391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000056f','65213453244','8801852633348','2014-08-06 19:43:10','2014-08-06 19:48:10',1,2,300,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1170',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1110,'1407332888.2164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000874','60156783455','8801734680453','2014-08-06 19:48:10','2014-08-06 19:48:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1111,'1407332880.2142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000085e','9716745677875','8801735217740','2014-08-06 19:48:10','2014-08-06 19:48:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1112,'1407332882.2148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000864','60156783455','8801726667992','2014-08-06 19:48:11','2014-08-06 19:48:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1113,'1407332707.1570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000622','690126332','8801785053090','2014-08-06 19:45:17','2014-08-06 19:48:12',1,2,175,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0683',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1114,'1407332250.642',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000282','65213453244','8801747587412','2014-08-06 19:37:44','2014-08-06 19:48:12',1,2,628,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2449',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1115,'1407332885.2155',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000086b','966456745323','8801671493430','2014-08-06 19:48:11','2014-08-06 19:48:12',1,2,1,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0004',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1116,'1407332861.2107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000083b','65213453244','8801932281993','2014-08-06 19:48:13','2014-08-06 19:48:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1117,'1407332705.1556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000614','98327321','8801731136730','2014-08-06 19:45:15','2014-08-06 19:48:14',1,2,179,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0698',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1118,'1407332342.922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000039a','9716745677875','8801715218553','2014-08-06 19:39:18','2014-08-06 19:48:14',1,2,536,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2090',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1119,'1407332082.115',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000073','60156783455','8801751288212','2014-08-06 19:34:54','2014-08-06 19:48:15',1,2,801,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3124',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1120,'1407332889.2171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000087b','60156783455','8801817233378','2014-08-06 19:48:17','2014-08-06 19:48:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1121,'1407332892.2182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000886','65213453244','8801797236040','2014-08-06 19:48:18','2014-08-06 19:48:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1122,'1407332546.1344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000540','65213453244','8801837032441','2014-08-06 19:42:38','2014-08-06 19:48:18',1,2,340,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1326',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1123,'1407332897.2204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000089c','65213453244','8801761295763','2014-08-06 19:48:19','2014-08-06 19:48:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1124,'1407332868.2118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000846','12630000865','8801774123350','2014-08-06 19:48:19','2014-08-06 19:48:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1125,'1407332890.2176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000880','9716745677875','8801750225706','2014-08-06 19:48:20','2014-08-06 19:48:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1126,'1407332889.2170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000087a','9716745677875','8801726888278','2014-08-06 19:48:20','2014-08-06 19:48:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1127,'1407332832.2002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007d2','974783382213','8801745907011','2014-08-06 19:47:20','2014-08-06 19:48:21',1,2,61,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0238',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1128,'1407332890.2174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000087e','60156783455','8801832558595','2014-08-06 19:48:21','2014-08-06 19:48:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1129,'1407332891.2180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000884','60156783455','8801859258445','2014-08-06 19:48:23','2014-08-06 19:48:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1130,'1407332893.2186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000088a','60156783455','8801726871401','2014-08-06 19:48:23','2014-08-06 19:48:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1131,'1407332834.2013',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007dd','9716745677875','8801858703889','2014-08-06 19:47:40','2014-08-06 19:48:23',1,2,43,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0168',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1132,'1407332698.1540',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000604','9716745677875','8801817714879','2014-08-06 19:45:14','2014-08-06 19:48:24',1,2,190,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0741',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1133,'1407332719.1622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000656','9961837','8801715773689','2014-08-06 19:45:33','2014-08-06 19:48:24',1,2,171,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0667',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1134,'1407332894.2192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000890','60156783455','8801826063514','2014-08-06 19:48:24','2014-08-06 19:48:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1135,'1407332874.2129',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000851','60156783455','8801786257024','2014-08-06 19:48:25','2014-08-06 19:48:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1136,'1407332895.2194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000892','60156783455','8801861466797','2014-08-06 19:48:25','2014-08-06 19:48:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1137,'1407332885.2158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000086e','60156783455','8801795667631','2014-08-06 19:48:27','2014-08-06 19:48:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1138,'1407332884.2152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000868','12630000863','8801825520382','2014-08-06 19:48:27','2014-08-06 19:48:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1139,'1407332900.2213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008a5','690126332','8801941810464','2014-08-06 19:48:28','2014-08-06 19:48:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1140,'1407332884.2150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000866','98327321','8801827373738','2014-08-06 19:48:18','2014-08-06 19:48:30',1,2,12,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0047',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1141,'1407332905.2239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008bf','690126332','8801740802637','2014-08-06 19:48:30','2014-08-06 19:48:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1142,'1407332903.2226',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008b2','65213453244','8801768698639','2014-08-06 19:48:33','2014-08-06 19:48:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1143,'1407332881.2146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000862','6582636341','8801783194472','2014-08-06 19:48:14','2014-08-06 19:48:35',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1144,'1407332777.1808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000710','60156783455','8801833556136','2014-08-06 19:46:35','2014-08-06 19:48:35',1,2,120,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0468',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1145,'1407332902.2221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008ad','65213453244','8801797236040','2014-08-06 19:48:28','2014-08-06 19:48:35',1,2,7,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0027',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1146,'1407332862.2116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000844','60156783455','8801832297239','2014-08-06 19:48:01','2014-08-06 19:48:35',1,2,34,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0133',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1147,'1407332885.2159',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000086f','9716745677875','8801794578509','2014-08-06 19:48:36','2014-08-06 19:48:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1148,'1407332900.2214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008a6','9716745677875','8801727680137','2014-08-06 19:48:28','2014-08-06 19:48:36',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1149,'1407332715.1606',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000646','966456745323','8801963956428','2014-08-06 19:45:32','2014-08-06 19:48:37',1,2,185,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0722',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1150,'1407332895.2196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000894','60156783455','8801861128857','2014-08-06 19:48:37','2014-08-06 19:48:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1151,'1407332887.2162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000872','60156783455','8801859690946','2014-08-06 19:48:39','2014-08-06 19:48:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1152,'1407332888.2165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000875','60156783455','8801746789911','2014-08-06 19:48:39','2014-08-06 19:48:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1153,'1407332911.2261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008d5','60156783455','8801682451257','2014-08-06 19:48:41','2014-08-06 19:48:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1154,'1407332186.374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000176','60156783455','8801795938125','2014-08-06 19:36:33','2014-08-06 19:48:42',1,2,729,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2843',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1155,'1407332922.2300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008fc','9716745677875','8801786004625','2014-08-06 19:48:42','2014-08-06 19:48:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1156,'1407332904.2231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008b7','9716745677875','8801832053518','2014-08-06 19:48:43','2014-08-06 19:48:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1157,'1407332921.2298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008fa','9716745677875','88017121776626','2014-08-06 19:48:43','2014-08-06 19:48:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1158,'1407332901.2219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008ab','966456745323','8801732525257','2014-08-06 19:48:43','2014-08-06 19:48:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1159,'1407332916.2276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008e4','9716745677875','8801926904413','2014-08-06 19:48:44','2014-08-06 19:48:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1160,'1407332916.2281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008e9','9716745677875','8801779820285','2014-08-06 19:48:44','2014-08-06 19:48:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1161,'1407332855.2092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000082c','60156783455','8801731343216','2014-08-06 19:47:44','2014-08-06 19:48:44',1,2,60,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0234',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1162,'1407332894.2190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000088e','65213453244','8801711058980','2014-08-06 19:48:45','2014-08-06 19:48:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1163,'1407332915.2274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008e2','65213453244','88016868997064','2014-08-06 19:48:45','2014-08-06 19:48:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1164,'1407332923.2307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000903','60156783455','8801850755167','2014-08-06 19:48:45','2014-08-06 19:48:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1165,'1407332917.2286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008ee','65213453244','8801798066485','2014-08-06 19:48:49','2014-08-06 19:48:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1166,'1407332836.2027',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007eb','9716745677875','8801946366126','2014-08-06 19:47:30','2014-08-06 19:48:50',1,2,80,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0312',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1167,'1407332918.2288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008f0','12630000893','8801735407065','2014-08-06 19:48:52','2014-08-06 19:48:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1168,'1407332919.2290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008f2','98327321','8801754890365','2014-08-06 19:48:52','2014-08-06 19:48:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1169,'1407332924.2309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000905','65213453244','8801788441422','2014-08-06 19:48:54','2014-08-06 19:48:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1170,'1407332924.2311',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000907','98327321','8801981412192','2014-08-06 19:48:54','2014-08-06 19:48:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1171,'1407332925.2313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000909','60156783455','8801943161502','2014-08-06 19:48:55','2014-08-06 19:48:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1172,'1407332904.2230',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008b6','60156783455','8801817383888','2014-08-06 19:48:55','2014-08-06 19:48:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1173,'1407332925.2323',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000913','9716745677875','8801727680137','2014-08-06 19:48:56','2014-08-06 19:48:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1174,'1407332904.2234',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008ba','9716745677875','8801750225706','2014-08-06 19:48:56','2014-08-06 19:48:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1175,'1407332888.2168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000878','60156783455','8801727649520','2014-08-06 19:48:26','2014-08-06 19:48:57',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1176,'1407332923.2305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000901','60156783455','8801859258445','2014-08-06 19:48:57','2014-08-06 19:48:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1177,'1407332934.2352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000930','12630000901','8801727513971','2014-08-06 19:48:57','2014-08-06 19:48:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1178,'1407332934.2354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000932','12630000913','8801814248871','2014-08-06 19:48:58','2014-08-06 19:48:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1179,'1407332907.2246',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008c6','65213453244','8801860087471','2014-08-06 19:48:58','2014-08-06 19:48:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1180,'1407332929.2338',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000922','60156783455','8801670381211','2014-08-06 19:48:59','2014-08-06 19:48:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1181,'1407332909.2257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008d1','9716745677875','8801860304433','2014-08-06 19:49:01','2014-08-06 19:49:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1182,'1407332730.1661',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000067d','60156783455','8801680417797','2014-08-06 19:45:44','2014-08-06 19:49:03',1,2,199,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0776',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1183,'1407332466.1160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000488','60156783455','8801758703304','2014-08-06 19:41:19','2014-08-06 19:49:04',1,2,465,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1814',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1184,'1407332936.2361',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000939','60156783455','8801838382144','2014-08-06 19:49:04','2014-08-06 19:49:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1185,'1407332467.1162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000048a','60156783455','8801794007444','2014-08-06 19:41:21','2014-08-06 19:49:06',1,2,465,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1814',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1186,'1407332917.2284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008ec','60156783455','8801818954175','2014-08-06 19:49:08','2014-08-06 19:49:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1187,'1407332938.2373',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000945','60156783455','8801766969660','2014-08-06 19:49:08','2014-08-06 19:49:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1188,'1407332940.2377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000949','65213453244','88017349259480','2014-08-06 19:49:10','2014-08-06 19:49:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1189,'1407332919.2294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008f6','60156783455','8801825395387','2014-08-06 19:49:11','2014-08-06 19:49:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1190,'1407332945.2385',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000951','60156783455','8801853768762','2014-08-06 19:49:11','2014-08-06 19:49:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1191,'1407332948.2389',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000955','65213453244','88016868997064','2014-08-06 19:49:11','2014-08-06 19:49:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1192,'1407332944.2381',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000094d','966456745323','8801821151643','2014-08-06 19:49:14','2014-08-06 19:49:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1193,'1407332923.2303',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008ff','60156783455','8801832558595','2014-08-06 19:49:15','2014-08-06 19:49:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1194,'1407332937.2368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000940','60156783455','8801826162743','2014-08-06 19:49:16','2014-08-06 19:49:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1195,'1407332925.2315',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000090b','12630000910','8801813972086','2014-08-06 19:49:16','2014-08-06 19:49:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1196,'1407332954.2399',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000095f','12630000933','8801774123350','2014-08-06 19:49:18','2014-08-06 19:49:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1197,'1407332903.2228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008b4','9716745677875','8801735217740','2014-08-06 19:48:47','2014-08-06 19:49:18',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1198,'1407332925.2319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000090f','65213453244','8801768640843','2014-08-06 19:49:03','2014-08-06 19:49:19',1,2,16,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0062',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1199,'1407332933.2349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000092d','65213453244','8801779841482','2014-08-06 19:49:19','2014-08-06 19:49:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1200,'1407332936.2363',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000093b','60156783455','8801817383888','2014-08-06 19:49:20','2014-08-06 19:49:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1201,'1407332957.2405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000965','65213453244','8801812333267','2014-08-06 19:49:21','2014-08-06 19:49:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1202,'1407332606.1414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000586','9716745677875','8801745131569','2014-08-06 19:43:43','2014-08-06 19:49:21',1,2,338,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1318',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1203,'1407332746.1705',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006a9','9716745677875','8801772132375','2014-08-06 19:45:54','2014-08-06 19:49:21',1,2,207,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0807',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1204,'1407332930.2343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000927','60156783455','8801813923202','2014-08-06 19:49:21','2014-08-06 19:49:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1205,'1407332762.1749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006d5','60156783455','8801779313811','2014-08-06 19:46:12','2014-08-06 19:49:23',1,2,191,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0745',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1206,'1407332961.2411',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000096b','9716745677875','880185635513','2014-08-06 19:49:24','2014-08-06 19:49:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1207,'1407332962.2424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000978','678457322123','880171598069','2014-08-06 19:49:24','2014-08-06 19:49:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1208,'1407332949.2391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000957','60156783455','8801740401028','2014-08-06 19:49:27','2014-08-06 19:49:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1209,'1407332958.2407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000967','9961837','8801715773689','2014-08-06 19:49:27','2014-08-06 19:49:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1210,'1407332960.2409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000969','9716745677875','8801857400691','2014-08-06 19:49:30','2014-08-06 19:49:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1211,'1407332961.2417',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000971','9716745677875','8801825901029','2014-08-06 19:49:30','2014-08-06 19:49:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1212,'1407332952.2395',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000095b','9716745677875','8801840417376','2014-08-06 19:49:36','2014-08-06 19:49:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1213,'1407332968.2432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000980','65213453244','8801822854803','2014-08-06 19:49:36','2014-08-06 19:49:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (1214,'1407332764.1755',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006db','60156783455','8801929600523','2014-08-06 19:46:23','2014-08-06 19:49:36',1,2,193,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0753',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1215,'1407332964.2427',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000097b','60156783455','88018582920985','2014-08-06 19:49:36','2014-08-06 19:49:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1216,'1407332945.2383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000094f','60156783455','8801989279603','2014-08-06 19:49:36','2014-08-06 19:49:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1217,'1407332835.2020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007e4','9716745677875','8801832608731','2014-08-06 19:47:40','2014-08-06 19:49:37',1,2,117,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0456',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1218,'1407332905.2236',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008bc','532328702','8801727422429','2014-08-06 19:48:48','2014-08-06 19:49:37',1,2,49,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0191',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1219,'1407332971.2438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000986','9716745677875','8801857400691','2014-08-06 19:49:41','2014-08-06 19:49:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1220,'1407332677.1482',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005ca','9716745677875','8801797266724','2014-08-06 19:44:49','2014-08-06 19:49:41',1,2,292,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1139',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1221,'1407332549.1346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000542','98327321','8801746610945','2014-08-06 19:42:45','2014-08-06 19:49:42',1,2,417,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1626',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1222,'1407332827.1980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007bc','60156783455','8801752348781','2014-08-06 19:47:18','2014-08-06 19:49:43',1,2,145,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0566',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1223,'1407332977.2447',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000098f','60156783455','8801989279603','2014-08-06 19:49:45','2014-08-06 19:49:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1224,'1407332978.2453',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000995','98327321','8801819108344','2014-08-06 19:49:45','2014-08-06 19:49:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1225,'1407332954.2401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000961','60156783455','8801926811407','2014-08-06 19:49:46','2014-08-06 19:49:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1226,'1407332812.1940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000794','60156783455','8801817083268','2014-08-06 19:47:07','2014-08-06 19:49:46',1,2,159,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0620',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1227,'1407332977.2445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000098d','65213453244','8801822854803','2014-08-06 19:49:46','2014-08-06 19:49:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1228,'1407332899.2209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008a1','60156783455','8801727186270','2014-08-06 19:48:46','2014-08-06 19:49:46',1,2,60,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0234',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1229,'1407332977.2443',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000098b','99672497','8801937541101','2014-08-06 19:49:47','2014-08-06 19:49:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1230,'1407332956.2403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000963','9716745677875','8801860304433','2014-08-06 19:49:47','2014-08-06 19:49:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1231,'1407332083.124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000007c','60156783455','8801863865029','2014-08-06 19:35:05','2014-08-06 19:49:49',1,2,884,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3448',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1232,'1407332228.556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000022c','65213453244','8801720439641','2014-08-06 19:37:20','2014-08-06 19:49:50',1,2,750,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2925',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1233,'1407332807.1920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000780','98327321','8801820186134','2014-08-06 19:47:08','2014-08-06 19:49:51',1,2,163,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0636',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1234,'1407332962.2423',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000977','60156783455','8801715477720','2014-08-06 19:49:52','2014-08-06 19:49:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1235,'1407332961.2413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000096d','966456745323','8801821151643','2014-08-06 19:49:53','2014-08-06 19:49:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1236,'1407332961.2419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000973','690126332','8801727751150','2014-08-06 19:49:54','2014-08-06 19:49:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1237,'1407332852.2080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000820','60156783455','8801814998862','2014-08-06 19:47:54','2014-08-06 19:49:54',1,2,120,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0468',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1238,'1407332996.2491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009bb','60156783455','88019091650341','2014-08-06 19:49:58','2014-08-06 19:49:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1239,'1407332874.2131',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000853','65213453244','8801836716460','2014-08-06 19:48:21','2014-08-06 19:49:58',1,2,97,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0378',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1240,'1407332951.2393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000959','6582636341','8801729580140','2014-08-06 19:49:27','2014-08-06 19:49:59',1,2,32,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0125',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1241,'1407332977.2449',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000991','966456745323','8801815596324','2014-08-06 19:50:00','2014-08-06 19:50:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1242,'1407332990.2475',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009ab','60156783455','8801835174956','2014-08-06 19:50:00','2014-08-06 19:50:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1243,'1407332961.2415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000096f','9716745677875','8801818419511','2014-08-06 19:49:39','2014-08-06 19:50:00',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1244,'1407332688.1506',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005e2','12630000683','8801741196664','2014-08-06 19:45:07','2014-08-06 19:50:01',1,2,294,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1147',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1245,'1407332991.2479',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009af','9716745677875','880185635513','2014-08-06 19:50:01','2014-08-06 19:50:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1246,'1407332389.1004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003ec','60156783455','8801742899596','2014-08-06 19:40:00','2014-08-06 19:50:02',1,2,602,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2348',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1247,'1407333002.2503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009c7','9716745677875','8801860304433','2014-08-06 19:50:03','2014-08-06 19:50:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1248,'1407332994.2485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009b5','60156783455','8801832558595','2014-08-06 19:50:03','2014-08-06 19:50:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1249,'1407332995.2487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009b7','60156783455','8801747435531','2014-08-06 19:50:05','2014-08-06 19:50:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1250,'1407333001.2499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009c3','9716745677875','8801857400691','2014-08-06 19:50:06','2014-08-06 19:50:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1251,'1407332987.2467',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009a3','60156783455','8801853768762','2014-08-06 19:50:08','2014-08-06 19:50:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1252,'1407333002.2505',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009c9','60156783455','8801620811620','2014-08-06 19:50:10','2014-08-06 19:50:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1253,'1407333002.2504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009c8','60156783455','8801825674033','2014-08-06 19:50:10','2014-08-06 19:50:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1254,'1407333003.2509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009cd','9716745677875','8801831999174','2014-08-06 19:50:11','2014-08-06 19:50:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1255,'1407332999.2495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009bf','98327321','8801773444085','2014-08-06 19:50:12','2014-08-06 19:50:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1256,'1407332984.2461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000099d','9716745677875','8801688692244','2014-08-06 19:50:15','2014-08-06 19:50:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1257,'1407332976.2441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000989','60156783455','8801927439190','2014-08-06 19:49:55','2014-08-06 19:50:16',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1258,'1407332983.2457',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000999','9716745677875','8801750225706','2014-08-06 19:50:16','2014-08-06 19:50:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1259,'1407332925.2314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000090a','9716745677875','8801746005804','2014-08-06 19:49:10','2014-08-06 19:50:16',1,2,66,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0257',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1260,'1407333010.2519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009d7','98327321','8801811108318','2014-08-06 19:50:17','2014-08-06 19:50:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1261,'1407332989.2471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009a7','65213453244','8801813505735','2014-08-06 19:50:21','2014-08-06 19:50:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1262,'1407333002.2501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009c5','9716745677875','8801811222650','2014-08-06 19:50:21','2014-08-06 19:50:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1263,'1407332990.2477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009ad','65213453244','8801711058980','2014-08-06 19:50:21','2014-08-06 19:50:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1264,'1407333012.2527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009df','60156783455','8801817776402','2014-08-06 19:50:22','2014-08-06 19:50:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1265,'1407332486.1213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004bd','60156783455','8801863813944','2014-08-06 19:41:52','2014-08-06 19:50:23',1,2,511,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1993',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1266,'1407332803.1906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000772','60156783455','8801781541385','2014-08-06 19:46:54','2014-08-06 19:50:23',1,2,209,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0815',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1267,'1407333004.2511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009cf','65213453244','8801819308169','2014-08-06 19:50:24','2014-08-06 19:50:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1268,'1407332993.2481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009b1','98327321','8801819178478','2014-08-06 19:50:03','2014-08-06 19:50:24',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1269,'1407332769.1770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006ea','60156783455','88017800550457','2014-08-06 19:46:21','2014-08-06 19:50:25',1,2,244,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0952',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1270,'1407332994.2483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009b3','60156783455','8801715477720','2014-08-06 19:50:25','2014-08-06 19:50:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1271,'1407333023.2544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009f0','690126332','8801815722808','2014-08-06 19:50:26','2014-08-06 19:50:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1272,'1407333017.2533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009e5','9716745677875','8801858703889','2014-08-06 19:50:27','2014-08-06 19:50:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1273,'1407333016.2531',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009e3','65213453244','8801726568461','2014-08-06 19:50:27','2014-08-06 19:50:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1274,'1407332983.2455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000997','9716745677875','8801721586961','2014-08-06 19:49:51','2014-08-06 19:50:28',1,2,37,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0144',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1275,'1407333026.2547',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009f3','60156783455','8801715477720','2014-08-06 19:50:29','2014-08-06 19:50:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1276,'1407333028.2559',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009ff','60156783455','8801714759054','2014-08-06 19:50:31','2014-08-06 19:50:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1277,'1407333022.2539',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009eb','60156783455','8801838172122','2014-08-06 19:50:32','2014-08-06 19:50:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1278,'1407332899.2211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008a3','966456745323','8801768071525','2014-08-06 19:48:44','2014-08-06 19:50:32',1,2,108,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0421',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1279,'1407333023.2543',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009ef','60156783455','8801714444287','2014-08-06 19:50:33','2014-08-06 19:50:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1280,'1407332714.1601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000641','6582636341','8801846493946','2014-08-06 19:45:32','2014-08-06 19:50:36',1,2,304,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1186',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1281,'1407333026.2549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009f5','9716745677875','8801927613741','2014-08-06 19:50:36','2014-08-06 19:50:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1282,'1407332293.788',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000314','9716745677875','8801836702213','2014-08-06 19:38:29','2014-08-06 19:50:38',1,2,729,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2843',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1283,'1407333029.2562',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a02','9716745677875','8801750225706','2014-08-06 19:50:39','2014-08-06 19:50:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1284,'1407333009.2516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009d4','60156783455','8801967809088','2014-08-06 19:50:39','2014-08-06 19:50:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1285,'1407333009.2515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009d3','12630000981','8801854856500','2014-08-06 19:50:41','2014-08-06 19:50:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1286,'1407333036.2574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a0e','966456745323','8801716746304','2014-08-06 19:50:41','2014-08-06 19:50:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1287,'1407333029.2565',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a05','60156783455','8801712244074','2014-08-06 19:50:42','2014-08-06 19:50:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1288,'1407333028.2557',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009fd','60156783455','8801842115220','2014-08-06 19:50:43','2014-08-06 19:50:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1289,'1407333042.2587',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a1b','60156783455','880185829458','2014-08-06 19:50:43','2014-08-06 19:50:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1290,'1407333028.2561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a01','65213453244','8801780102418','2014-08-06 19:50:43','2014-08-06 19:50:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1291,'1407333045.2595',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a23','98327321','8801830044332','2014-08-06 19:50:46','2014-08-06 19:50:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1292,'1407333036.2577',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a11','690126332','8801776364832','2014-08-06 19:50:47','2014-08-06 19:50:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1293,'1407333022.2541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009ed','65213453244','8801779841482','2014-08-06 19:50:47','2014-08-06 19:50:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1294,'1407333016.2529',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009e1','60156783455','8801747435531','2014-08-06 19:50:47','2014-08-06 19:50:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1295,'1407333037.2579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a13','9716745677875','8801927613741','2014-08-06 19:50:47','2014-08-06 19:50:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1296,'1407333040.2585',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a19','60156783455','8801776000721','2014-08-06 19:50:48','2014-08-06 19:50:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (1297,'1407333038.2581',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a15','60156783455','8801836848537','2014-08-06 19:50:49','2014-08-06 19:50:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1298,'1407333039.2583',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a17','65213453244','8801819308169','2014-08-06 19:50:50','2014-08-06 19:50:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1299,'1407332977.2450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000992','60156783455','8801727640824','2014-08-06 19:50:00','2014-08-06 19:50:51',1,2,51,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0199',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1300,'1407333047.2601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a29','60156783455','8801827470450','2014-08-06 19:50:51','2014-08-06 19:50:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1301,'1407333047.2604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a2c','60156783455','8801817028146','2014-08-06 19:50:52','2014-08-06 19:50:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1302,'1407332999.2497',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009c1','60156783455','8801863089434#08','2014-08-06 19:50:13','2014-08-06 19:50:52',1,2,39,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0152',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1303,'1407333046.2599',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a27','65213453244','8801811992984','2014-08-06 19:50:53','2014-08-06 19:50:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1304,'1407332952.2397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000095d','9716745677875','8801832219966','2014-08-06 19:49:29','2014-08-06 19:50:54',1,2,85,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0332',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1305,'1407333045.2597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a25','9716745677875','8801967319609','2014-08-06 19:50:56','2014-08-06 19:50:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1306,'1407332990.2473',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009a9','60156783455','8801771037093','2014-08-06 19:50:02','2014-08-06 19:50:56',1,2,54,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0211',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1307,'1407332322.884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000374','60156783455','8801771419322','2014-08-06 19:38:57','2014-08-06 19:50:57',1,2,720,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2808',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1308,'1407333017.2535',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009e7','65213453244','8801920916079','2014-08-06 19:50:29','2014-08-06 19:50:57',1,2,28,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0109',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1309,'1407333044.2593',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a21','60156783455','8801775638756','2014-08-06 19:50:57','2014-08-06 19:50:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1310,'1407332999.2493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009bd','65213453244','8801741518338','2014-08-06 19:50:27','2014-08-06 19:50:57',1,2,30,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0117',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1311,'1407333049.2609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a31','9716745677875','8801781832789','2014-08-06 19:50:59','2014-08-06 19:50:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1312,'1407333049.2611',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a33','60156783455','8801776000721','2014-08-06 19:51:00','2014-08-06 19:51:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1313,'1407333048.2607',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a2f','690126332','8801815722808','2014-08-06 19:51:00','2014-08-06 19:51:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1314,'1407332195.386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000182','60156783455','8801717084781','2014-08-06 19:37:05','2014-08-06 19:51:00',1,2,835,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3257',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1315,'1407333051.2615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a37','60156783455','8801863768393','2014-08-06 19:51:01','2014-08-06 19:51:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1316,'1407333051.2617',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a39','65213453244','8801819308169','2014-08-06 19:51:02','2014-08-06 19:51:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1317,'1407333032.2569',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a09','9716745677875','8801727622684','2014-08-06 19:51:03','2014-08-06 19:51:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1318,'1407333053.2621',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a3d','60156783455','8801989279603','2014-08-06 19:51:04','2014-08-06 19:51:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1319,'1407332499.1241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004d9','65213453244','8801819159704','2014-08-06 19:41:55','2014-08-06 19:51:04',1,2,549,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2141',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1320,'1407333063.2649',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a59','60156783455','8801811195953','2014-08-06 19:51:06','2014-08-06 19:51:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (1321,'1407333056.2627',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a43','65213453244','8801772327122','2014-08-06 19:51:06','2014-08-06 19:51:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1322,'1407332561.1364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000554','60156783455','8801720490310','2014-08-06 19:42:54','2014-08-06 19:51:09',1,2,495,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1931',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1323,'1407333061.2643',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a53','60156783455','8801776000721','2014-08-06 19:51:12','2014-08-06 19:51:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1324,'1407333058.2631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a47','60156783455','8801830044332','2014-08-06 19:51:12','2014-08-06 19:51:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1325,'1407333043.2591',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a1f','60156783455','8801758288400','2014-08-06 19:51:14','2014-08-06 19:51:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1326,'1407333057.2629',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a45','60156783455','8801813706205','2014-08-06 19:51:14','2014-08-06 19:51:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1327,'1407332961.2414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000096e','60156783455','8801746044860','2014-08-06 19:49:33','2014-08-06 19:51:14',1,2,101,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0394',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1328,'1407333042.2589',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a1d','65213453244','8801720353747','2014-08-06 19:51:14','2014-08-06 19:51:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1329,'1407332848.2068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000814','966456745323','8801772444506','2014-08-06 19:47:40','2014-08-06 19:51:18',1,2,218,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0850',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1330,'1407333064.2653',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a5d','60156783455','8801753277963','2014-08-06 19:51:20','2014-08-06 19:51:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1331,'1407333070.2661',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a65','60156783455','8801715098416','2014-08-06 19:51:20','2014-08-06 19:51:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1332,'1407333076.2667',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a6b','9716745677875','8801552921599','2014-08-06 19:51:20','2014-08-06 19:51:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1333,'1407332985.2463',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000099f','9716745677875','8801712426766','2014-08-06 19:49:59','2014-08-06 19:51:21',1,2,82,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0320',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1334,'1407332932.2347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000092b','9716745677875','8801714327565','2014-08-06 19:49:05','2014-08-06 19:51:21',1,2,136,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0530',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1335,'1407333052.2619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a3b','690126332','8801771927156','2014-08-06 19:51:23','2014-08-06 19:51:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1336,'1407333061.2641',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a51','9716745677875','8801857275865','2014-08-06 19:51:24','2014-08-06 19:51:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1337,'1407333083.2681',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a79','60156783455','8801955129375','2014-08-06 19:51:24','2014-08-06 19:51:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1338,'1407333083.2683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a7b','60156783455','88019118785','2014-08-06 19:51:25','2014-08-06 19:51:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1339,'1407333055.2623',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a3f','60156783455','8801744226716','2014-08-06 19:51:26','2014-08-06 19:51:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1340,'1407332942.2379',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000094b','60156783455','8801734680453','2014-08-06 19:49:18','2014-08-06 19:51:26',1,2,128,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0499',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1341,'1407332748.1715',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006b3','60156783455','8801726256187','2014-08-06 19:46:14','2014-08-06 19:51:26',1,2,312,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1217',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1342,'1407333076.2671',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a6f','9716745677875','8801932358446','2014-08-06 19:51:27','2014-08-06 19:51:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1343,'1407333073.2663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a67','60156783455','8801776000721','2014-08-06 19:51:27','2014-08-06 19:51:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1344,'1407333083.2684',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a7c','9716745677875','8801725870021','2014-08-06 19:51:29','2014-08-06 19:51:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1345,'1407333011.2525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009dd','6582636341','8801729580140','2014-08-06 19:50:22','2014-08-06 19:51:29',1,2,67,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0261',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1346,'1407332845.2060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000080c','60156783455','8801816905776','2014-08-06 19:47:43','2014-08-06 19:51:30',1,2,227,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0885',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1347,'1407333059.2635',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a4b','60156783455','8801671464838','2014-08-06 19:51:30','2014-08-06 19:51:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1348,'1407332907.2248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008c8','60156783455','8801815910377','2014-08-06 19:48:44','2014-08-06 19:51:30',1,2,166,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0647',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1349,'1407333059.2633',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a49','60156783455','8801747435531','2014-08-06 19:51:30','2014-08-06 19:51:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1350,'1407333059.2637',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a4d','60156783455','8801967809088','2014-08-06 19:51:31','2014-08-06 19:51:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1351,'1407333050.2613',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a35','60156783455','8801829531012','2014-08-06 19:51:08','2014-08-06 19:51:34',1,2,26,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0101',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1352,'1407333091.2712',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a98','60156783455','8801818243193','2014-08-06 19:51:34','2014-08-06 19:51:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1353,'1407333067.2659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a63','60156783455','8801722462790','2014-08-06 19:51:20','2014-08-06 19:51:34',1,2,14,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0055',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1354,'1407332846.2062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000080e','65213453244','8801720406890','2014-08-06 19:47:40','2014-08-06 19:51:35',1,2,235,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0917',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1355,'1407333064.2655',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a5f','12630000048','8801858461344','2014-08-06 19:51:35','2014-08-06 19:51:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1356,'1407333085.2691',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a83','6582636341','8801719307986','2014-08-06 19:51:36','2014-08-06 19:51:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1357,'1407333086.2695',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a87','60156783455','8801786205565','2014-08-06 19:51:36','2014-08-06 19:51:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1358,'1407333088.2699',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a8b','60156783455','8801792289913','2014-08-06 19:51:37','2014-08-06 19:51:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1359,'1407333088.2701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a8d','9716745677875','8801932358446','2014-08-06 19:51:38','2014-08-06 19:51:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1360,'1407333075.2665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a69','60156783455','8801736854267','2014-08-06 19:51:39','2014-08-06 19:51:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1361,'1407333092.2717',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a9d','9716745677875','8801947159322','2014-08-06 19:51:42','2014-08-06 19:51:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1362,'1407332197.396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000018c','12630000190','8801780761308','2014-08-06 19:36:47','2014-08-06 19:51:42',1,2,895,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3491',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1363,'1407333095.2721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aa1','9716745677875','8801750225706','2014-08-06 19:51:42','2014-08-06 19:51:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1364,'1407333077.2673',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a71','60156783455','8801821598427','2014-08-06 19:51:45','2014-08-06 19:51:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1365,'1407333095.2724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aa4','60156783455','8801983634844','2014-08-06 19:51:46','2014-08-06 19:51:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1366,'1407333097.2727',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aa7','65213453244','8801794936249','2014-08-06 19:51:47','2014-08-06 19:51:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1367,'1407333097.2729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aa9','60156783455','8801786205565','2014-08-06 19:51:47','2014-08-06 19:51:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1368,'1407332773.1788',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006fc','60156783455','8801933654049','2014-08-06 19:46:25','2014-08-06 19:51:49',1,2,324,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1264',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1369,'1407333083.2687',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a7f','9716745677875','8801720072773','2014-08-06 19:51:31','2014-08-06 19:51:49',1,2,18,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0070',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1370,'1407333091.2715',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a9b','966456745323','8801746426244','2014-08-06 19:51:50','2014-08-06 19:51:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1371,'1407333029.2567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a07','9716745677875','8801741122820','2014-08-06 19:50:39','2014-08-06 19:51:51',1,2,72,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0281',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1372,'1407332262.672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002a0','60156783455','8801921853126','2014-08-06 19:37:54','2014-08-06 19:51:51',1,2,837,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3264',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1373,'1407333102.2739',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ab3','65213453244','8801822854803','2014-08-06 19:51:52','2014-08-06 19:51:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1374,'1407333102.2741',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ab5','23440088','8801726595222','2014-08-06 19:51:53','2014-08-06 19:51:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1375,'1407333087.2697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a89','60156783455','8801713641737','2014-08-06 19:51:47','2014-08-06 19:51:54',1,2,7,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0027',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1376,'1407333111.2757',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ac5','60156783455','8801838866086','2014-08-06 19:51:56','2014-08-06 19:51:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (1377,'1407333109.2753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ac1','65213453244','8801819308169','2014-08-06 19:51:57','2014-08-06 19:51:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1378,'1407332815.1955',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007a3','60156783455','8801777025685','2014-08-06 19:47:08','2014-08-06 19:51:58',1,2,290,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1131',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1379,'1407333108.2747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000abb','98327321','8801786205565','2014-08-06 19:51:58','2014-08-06 19:51:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1380,'1407332773.1783',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006f7','60156783455','8801715736989','2014-08-06 19:46:22','2014-08-06 19:51:59',1,2,337,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1314',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1381,'1407332947.2387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000953','9716745677875','8801833714133','2014-08-06 19:49:29','2014-08-06 19:51:59',1,2,150,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0585',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1382,'1407332069.98',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000062','60156783455','8801824803250','2014-08-06 19:34:41','2014-08-06 19:52:00',1,2,1039,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4052',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1383,'1407333090.2707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a93','60156783455','8801826162743','2014-08-06 19:52:01','2014-08-06 19:52:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1384,'1407333082.2679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a77','6582636341','8801728290364','2014-08-06 19:51:38','2014-08-06 19:52:01',1,2,23,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0090',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1385,'1407333091.2711',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a97','65213453244','8801860087471','2014-08-06 19:52:01','2014-08-06 19:52:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1386,'1407333110.2755',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ac3','60156783455','8801821550610','2014-08-06 19:52:01','2014-08-06 19:52:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1387,'1407333091.2709',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a95','60156783455','8801734680453','2014-08-06 19:52:02','2014-08-06 19:52:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1388,'1407333089.2704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a90','6582636341','8801845153962','2014-08-06 19:51:42','2014-08-06 19:52:03',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1389,'1407333113.2765',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000acd','65213453244','8801822854803','2014-08-06 19:52:04','2014-08-06 19:52:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1390,'1407333094.2719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a9f','690126332','8801861869122','2014-08-06 19:52:05','2014-08-06 19:52:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1391,'1407332916.2280',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008e8','60156783455','8801795471333','2014-08-06 19:48:53','2014-08-06 19:52:05',1,2,192,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0749',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1392,'1407333124.2793',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ae9','65213453244','8801860087471','2014-08-06 19:52:07','2014-08-06 19:52:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1393,'1407333126.2797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aed','60156783455','8801812575263','2014-08-06 19:52:07','2014-08-06 19:52:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1394,'1407333119.2775',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ad7','60156783455','8801726879908','2014-08-06 19:52:08','2014-08-06 19:52:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1395,'1407333118.2769',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ad1','60156783455','8801846099171','2014-08-06 19:52:08','2014-08-06 19:52:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1396,'1407333118.2771',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ad3','65213453244','8801819308169','2014-08-06 19:52:08','2014-08-06 19:52:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1397,'1407333119.2773',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ad5','60156783455','8801818510606','2014-08-06 19:52:09','2014-08-06 19:52:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1398,'1407333122.2781',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000add','60156783455','8801758869577','2014-08-06 19:52:09','2014-08-06 19:52:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1399,'1407333119.2776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ad8','23440088','8801960087042','2014-08-06 19:52:09','2014-08-06 19:52:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1400,'1407333099.2735',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aaf','60156783455','8801738796046','2014-08-06 19:51:51','2014-08-06 19:52:10',1,2,19,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0074',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1401,'1407333124.2789',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ae5','9716745677875','8801750225706','2014-08-06 19:52:14','2014-08-06 19:52:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1402,'1407333103.2743',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ab7','60156783455','8801727727217','2014-08-06 19:52:14','2014-08-06 19:52:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1403,'1407333124.2786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ae2','98327321','8801974499947','2014-08-06 19:52:17','2014-08-06 19:52:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1404,'1407332367.974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003ce','9716745677875','8801747780266','2014-08-06 19:39:38','2014-08-06 19:52:18',1,2,760,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2964',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1405,'1407332827.1978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007ba','12630000824','8801771719179','2014-08-06 19:47:23','2014-08-06 19:52:19',1,2,296,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1154',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1406,'1407333129.2803',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000af3','23440088','8801720354188','2014-08-06 19:52:19','2014-08-06 19:52:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1407,'1407333108.2751',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000abf','65213453244','8801794936249','2014-08-06 19:52:19','2014-08-06 19:52:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1408,'1407333089.2703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a8f','60156783455','8801913305328','2014-08-06 19:51:48','2014-08-06 19:52:23',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1409,'1407333141.2831',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b0f','12630000118','88018643603842*','2014-08-06 19:52:23','2014-08-06 19:52:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1410,'1407332965.2430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000097e','65213453244','8801777968844','2014-08-06 19:49:46','2014-08-06 19:52:24',1,2,158,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0616',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1411,'1407333144.2835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b13','9716745677875','880179370067','2014-08-06 19:52:25','2014-08-06 19:52:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1412,'1407333136.2819',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b03','690126332','8801776364832','2014-08-06 19:52:27','2014-08-06 19:52:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1413,'1407333137.2821',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b05','9716745677875','8801750225706','2014-08-06 19:52:27','2014-08-06 19:52:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1414,'1407333148.2843',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b1b','9716745677875','8801825901029','2014-08-06 19:52:29','2014-08-06 19:52:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1415,'1407333062.2645',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a55','60156783455','8801714759054','2014-08-06 19:51:16','2014-08-06 19:52:30',1,2,74,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0289',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1416,'1407332905.2237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008bd','60156783455','8801754261044','2014-08-06 19:48:35','2014-08-06 19:52:30',1,2,235,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0917',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1417,'1407333140.2827',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b0b','23440088','8801720354188','2014-08-06 19:52:31','2014-08-06 19:52:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1418,'1407333141.2829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b0d','60156783455','8801854960292','2014-08-06 19:52:31','2014-08-06 19:52:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1419,'1407333144.2833',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b11','9716745677875','8801927613741','2014-08-06 19:52:34','2014-08-06 19:52:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1420,'1407332324.888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000378','9716745677875','8801716321523','2014-08-06 19:39:00','2014-08-06 19:52:35',1,2,815,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3179',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1421,'1407333145.2837',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b15','656744367833','8801756072476','2014-08-06 19:52:35','2014-08-06 19:52:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1422,'1407333130.2809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000af9','60156783455','8801863089434','2014-08-06 19:52:39','2014-08-06 19:52:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1423,'1407333150.2845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b1d','60156783455','8801817673544','2014-08-06 19:52:41','2014-08-06 19:52:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1424,'1407333131.2817',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b01','60156783455','8801835233704','2014-08-06 19:52:41','2014-08-06 19:52:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1425,'1407333146.2839',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b17','92036574','8801815847781','2014-08-06 19:52:41','2014-08-06 19:52:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1426,'1407333130.2813',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000afd','98327321','8801921683986','2014-08-06 19:52:41','2014-08-06 19:52:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1427,'1407333150.2846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b1e','60156783455','8801832533612','2014-08-06 19:52:41','2014-08-06 19:52:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1428,'1407333130.2810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000afa','966456745323','8801827935951','2014-08-06 19:52:41','2014-08-06 19:52:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1429,'1407332984.2459',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000099b','60156783455','8801727748128','2014-08-06 19:49:59','2014-08-06 19:52:45',1,2,166,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0647',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1430,'1407332519.1290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000050a','12630000510','8801848178400','2014-08-06 19:42:09','2014-08-06 19:52:45',1,2,636,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2480',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1431,'1407333155.2855',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b27','9716745677875','8801947159322','2014-08-06 19:52:46','2014-08-06 19:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1432,'1407332842.2036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007f4','60156783455','8801820366146','2014-08-06 19:47:35','2014-08-06 19:52:49',1,2,314,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1225',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1433,'1407333047.2603',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a2b','9716745677875','8801754287354','2014-08-06 19:51:02','2014-08-06 19:52:51',1,2,109,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0425',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1434,'1407333156.2859',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b2b','65213453244','88017424214490','2014-08-06 19:52:51','2014-08-06 19:52:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1435,'1407333062.2647',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a57','98327321','8801727207544','2014-08-06 19:51:31','2014-08-06 19:52:52',1,2,81,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0316',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1436,'1407333164.2870',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b36','60156783455','8801727581525','2014-08-06 19:52:54','2014-08-06 19:52:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1437,'1407332517.1285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000505','60156783455','8801840379920','2014-08-06 19:42:11','2014-08-06 19:52:55',1,2,644,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2512',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1438,'1407333167.2878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b3e','60156783455','8801845030282','2014-08-06 19:52:58','2014-08-06 19:52:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1439,'1407333168.2880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b40','60156783455','8801956248567','2014-08-06 19:52:58','2014-08-06 19:52:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1440,'1407333128.2801',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000af1','60156783455','8801859323576','2014-08-06 19:52:27','2014-08-06 19:52:59',1,2,32,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0125',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1441,'1407333163.2868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b34','60156783455','8801986334182','2014-08-06 19:52:55','2014-08-06 19:53:03',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1442,'1407333173.2888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b48','12630000158','8801783875358','2014-08-06 19:53:03','2014-08-06 19:53:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1443,'1407333176.2890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b4a','60156783455','8801851233233','2014-08-06 19:53:03','2014-08-06 19:53:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1444,'1407333179.2896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b50','6582636341','8801963537997','2014-08-06 19:53:05','2014-08-06 19:53:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1445,'1407333097.2732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aac','65213453244','8801775686574','2014-08-06 19:51:50','2014-08-06 19:53:07',1,2,77,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0300',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1446,'1407333166.2876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b3c','65213453244','8801779841482','2014-08-06 19:53:11','2014-08-06 19:53:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1447,'1407333111.2759',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ac7','60156783455','8801737137042','2014-08-06 19:52:01','2014-08-06 19:53:11',1,2,70,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0273',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1448,'1407332695.1532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005fc','60156783455','8801792338571','2014-08-06 19:45:09','2014-08-06 19:53:12',1,2,483,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1884',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1449,'1407333056.2625',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a41','974783382213','8801786717746','2014-08-06 19:51:12','2014-08-06 19:53:13',1,2,121,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0472',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1450,'1407332446.1103',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000044f','9716745677875','8801812021170','2014-08-06 19:41:09','2014-08-06 19:53:13',1,2,724,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2824',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1451,'1407333184.2900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b54','65213453244','8801920916079','2014-08-06 19:53:14','2014-08-06 19:53:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1452,'1407333185.2902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b56','60156783455','8801786205565','2014-08-06 19:53:15','2014-08-06 19:53:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1453,'1407333164.2872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b38','9716745677875','8801927613741','2014-08-06 19:53:15','2014-08-06 19:53:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1454,'1407333185.2904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b58','23440088','8801720354188','2014-08-06 19:53:15','2014-08-06 19:53:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1455,'1407333187.2906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b5a','678457322123','88019851812149','2014-08-06 19:53:16','2014-08-06 19:53:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1456,'1407333194.2916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b64','60156783455','8801840379920','2014-08-06 19:53:16','2014-08-06 19:53:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (1457,'1407333194.2918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b66','65213453244','8801811942974','2014-08-06 19:53:20','2014-08-06 19:53:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1458,'1407333170.2882',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b42','60156783455','8801732083316','2014-08-06 19:53:21','2014-08-06 19:53:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1459,'1407333193.2914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b62','966456745323','8801826104552','2014-08-06 19:53:23','2014-08-06 19:53:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1460,'1407333196.2920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b68','98327321','8801786205565','2014-08-06 19:53:26','2014-08-06 19:53:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1461,'1407333197.2930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b72','60156783455','8801840379920','2014-08-06 19:53:27','2014-08-06 19:53:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1462,'1407333177.2892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b4c','98327321','8801716949423','2014-08-06 19:53:28','2014-08-06 19:53:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1463,'1407333119.2777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ad9','9716745677875','8801720072773','2014-08-06 19:52:05','2014-08-06 19:53:28',1,2,83,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0324',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1464,'1407332420.1064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000428','12630000409','8801746892863','2014-08-06 19:40:32','2014-08-06 19:53:29',1,2,777,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3030',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1465,'1407333179.2894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b4e','9716745677875','8801836579328','2014-08-06 19:53:30','2014-08-06 19:53:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1466,'1407333027.2553',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009f9','60156783455','8801750707857','2014-08-06 19:50:41','2014-08-06 19:53:32',1,2,171,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0667',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1467,'1407333204.2936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b78','60156783455','8801986334182','2014-08-06 19:53:34','2014-08-06 19:53:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1468,'1407333206.2938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b7a','60156783455','8801829944665','2014-08-06 19:53:36','2014-08-06 19:53:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1469,'1407332808.1929',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000789','6582636341','8801724793004','2014-08-06 19:47:00','2014-08-06 19:53:39',1,2,399,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1556',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1470,'1407333210.2948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b84','60156783455','8801771301564','2014-08-06 19:53:40','2014-08-06 19:53:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1471,'1407333212.2950',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b86','60156783455','8801988635828','2014-08-06 19:53:42','2014-08-06 19:53:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1472,'1407333213.2952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b88','60156783455','8801863089434','2014-08-06 19:53:43','2014-08-06 19:53:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1473,'1407333215.2954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b8a','60156783455','8801863122272','2014-08-06 19:53:45','2014-08-06 19:53:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1474,'1407333216.2956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b8c','9716745677875','8801852739977','2014-08-06 19:53:47','2014-08-06 19:53:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1475,'1407333196.2922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b6a','60156783455','8801815807097','2014-08-06 19:53:48','2014-08-06 19:53:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1476,'1407333209.2945',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b81','974783382213','8801862459821','2014-08-06 19:53:49','2014-08-06 19:53:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1477,'1407333226.2966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b96','60156783455','8801832297239','2014-08-06 19:53:49','2014-08-06 19:53:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1478,'1407333224.2963',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b93','60156783455','8801988635828','2014-08-06 19:53:50','2014-08-06 19:53:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1479,'1407332787.1856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000740','9716745677875','8801776350532','2014-08-06 19:46:49','2014-08-06 19:53:50',1,2,421,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1642',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1480,'1407333209.2942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b7e','60156783455','8801819163818','2014-08-06 19:53:51','2014-08-06 19:53:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1481,'1407332892.2184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000888','65213453244','8801777498030','2014-08-06 19:48:24','2014-08-06 19:53:51',1,2,327,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1275',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1482,'1407333202.2933',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b75','9716745677875','8801677993213','2014-08-06 19:53:33','2014-08-06 19:53:54',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1483,'1407333224.2962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b92','60156783455','8801840379920','2014-08-06 19:53:54','2014-08-06 19:53:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1484,'1407333221.2960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b90','9716745677875','8801947159322','2014-08-06 19:53:55','2014-08-06 19:53:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1485,'1407332760.1745',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006d1','60156783455','8801796228370','2014-08-06 19:46:13','2014-08-06 19:53:57',1,2,464,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1810',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1486,'1407333228.2968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b98','60156783455','8801931774662','2014-08-06 19:53:58','2014-08-06 19:53:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1487,'1407333229.2974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b9e','60156783455','8801732083316','2014-08-06 19:54:00','2014-08-06 19:54:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1488,'1407333209.2940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b7c','966456745323','8801195234784','2014-08-06 19:54:00','2014-08-06 19:54:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1489,'1407333209.2944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b80','9716745677875','8801953390513','2014-08-06 19:54:01','2014-08-06 19:54:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1490,'1407333235.2984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ba8','60156783455','8801674014528','2014-08-06 19:54:01','2014-08-06 19:54:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1491,'1407333173.2885',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b45','60156783455','8801850262830','2014-08-06 19:53:08','2014-08-06 19:54:03',1,2,55,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0215',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1492,'1407333155.2856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b28','60156783455','8801845216177','2014-08-06 19:53:05','2014-08-06 19:54:09',1,2,64,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0250',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1493,'1407333241.2994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bb2','9716745677875','8801859183320','2014-08-06 19:54:09','2014-08-06 19:54:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1494,'1407332971.2437',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000985','60156783455','8801783084198','2014-08-06 19:49:43','2014-08-06 19:54:10',1,2,267,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1041',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1495,'1407333243.2998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bb6','65213453244','8801787542202','2014-08-06 19:54:10','2014-08-06 19:54:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1496,'1407333229.2970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b9a','60156783455','8801733858044','2014-08-06 19:54:11','2014-08-06 19:54:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1497,'1407333193.2912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b60','12630000186','8801798218770','2014-08-06 19:53:25','2014-08-06 19:54:11',1,2,46,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0179',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1498,'1407333251.3008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bc0','65213453244','8801822854803','2014-08-06 19:54:14','2014-08-06 19:54:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1499,'1407333244.3000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bb8','12630000219','8801864627087','2014-08-06 19:54:14','2014-08-06 19:54:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1500,'1407333251.3006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bbe','60156783455','8801846451055','2014-08-06 19:54:15','2014-08-06 19:54:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1501,'1407332689.1510',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005e6','60156783455','8801765263147','2014-08-06 19:45:04','2014-08-06 19:54:16',1,2,552,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2153',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1502,'1407332783.1839',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000072f','60156783455','8801764585379','2014-08-06 19:46:42','2014-08-06 19:54:16',1,2,454,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1771',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1503,'1407333235.2985',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ba9','60156783455','8801737137042','2014-08-06 19:54:07','2014-08-06 19:54:16',1,2,9,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0035',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1504,'1407333252.3012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bc4','60156783455','8801858290458','2014-08-06 19:54:17','2014-08-06 19:54:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1505,'1407333230.2976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ba0','9716745677875','8801725672919','2014-08-06 19:54:19','2014-08-06 19:54:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1506,'1407333229.2971',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b9b','7199677','8801853311112','2014-08-06 19:54:21','2014-08-06 19:54:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1507,'1407333233.2982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ba6','65213453244','8801862628968','2014-08-06 19:54:24','2014-08-06 19:54:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1508,'1407333232.2980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ba4','60156783455','8801759929228','2014-08-06 19:54:24','2014-08-06 19:54:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1509,'1407333261.3030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bd6','9716745677875','8801859183320','2014-08-06 19:54:24','2014-08-06 19:54:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1510,'1407333256.3019',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bcb','65213453244','8801822854803','2014-08-06 19:54:25','2014-08-06 19:54:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1511,'1407333259.3024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bd0','9716745677875','8801830040940','2014-08-06 19:54:25','2014-08-06 19:54:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1512,'1407333256.3016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bc8','60156783455','8801719802894','2014-08-06 19:54:26','2014-08-06 19:54:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1513,'1407333220.2958',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b8e','60156783455','8801837904672','2014-08-06 19:53:52','2014-08-06 19:54:27',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1514,'1407333259.3025',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bd1','60156783455','8801832297239','2014-08-06 19:54:27','2014-08-06 19:54:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1515,'1407333147.2841',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b19','60156783455','8801726879908','2014-08-06 19:52:35','2014-08-06 19:54:30',1,2,115,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0449',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1516,'1407333085.2689',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a81','12630000070','8801713604384','2014-08-06 19:51:53','2014-08-06 19:54:31',1,2,158,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0616',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1517,'1407333261.3029',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bd5','12630000247','8801858461344','2014-08-06 19:54:31','2014-08-06 19:54:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1518,'1407332459.1146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000047a','98327321','8801788668476','2014-08-06 19:41:13','2014-08-06 19:54:33',1,2,800,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3120',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1519,'1407332868.2121',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000849','60156783455','8801786578998','2014-08-06 19:47:58','2014-08-06 19:54:34',1,2,396,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1544',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1520,'1407332694.1526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005f6','98327321','8801964693543','2014-08-06 19:45:03','2014-08-06 19:54:34',1,2,571,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2227',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1521,'1407333267.3037',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bdd','98327321','8801683944435','2014-08-06 19:54:36','2014-08-06 19:54:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1522,'1407333258.3023',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bcf','60156783455','8801825323058','2014-08-06 19:54:38','2014-08-06 19:54:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1523,'1407333250.3004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bbc','6582636341','8801789732475','2014-08-06 19:54:38','2014-08-06 19:54:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1524,'1407333269.3045',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000be5','60156783455','8801747699732','2014-08-06 19:54:40','2014-08-06 19:54:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1525,'1407332745.1703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006a7','60156783455','8801944972812','2014-08-06 19:45:54','2014-08-06 19:54:40',1,2,526,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2051',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1526,'1407333271.3049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000be9','9716745677875','8801798475334','2014-08-06 19:54:41','2014-08-06 19:54:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1527,'1407333276.3055',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bef','9716745677875','8801725870021','2014-08-06 19:54:44','2014-08-06 19:54:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1528,'1407333257.3021',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bcd','60156783455','8801733858044','2014-08-06 19:54:44','2014-08-06 19:54:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1529,'1407333272.3051',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000beb','60156783455','8801762785889','2014-08-06 19:54:46','2014-08-06 19:54:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1530,'1407332171.348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000015c','966456745323','8801987814678','2014-08-06 19:36:28','2014-08-06 19:54:46',1,2,1098,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4282',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1531,'1407333277.3057',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bf1','60156783455','8801779899049','2014-08-06 19:54:47','2014-08-06 19:54:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1532,'1407333277.3061',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bf5','98327321','8801715311378','2014-08-06 19:54:47','2014-08-06 19:54:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1533,'1407333265.3034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bda','65213453244','8801862628968','2014-08-06 19:54:47','2014-08-06 19:54:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (1534,'1407333278.3063',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bf7','65213453244','8801840685029','2014-08-06 19:54:48','2014-08-06 19:54:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1535,'1407333285.3073',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c01','60156783455','8801840379920','2014-08-06 19:54:48','2014-08-06 19:54:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1536,'1407332173.354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000162','60156783455','8801771247317','2014-08-06 19:36:20','2014-08-06 19:54:50',1,2,1110,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4329',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1537,'1407333280.3067',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bfb','12630000274','8801727760369','2014-08-06 19:54:50','2014-08-06 19:54:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1538,'1407333282.3071',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bff','60156783455','8801927353157','2014-08-06 19:54:52','2014-08-06 19:54:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1539,'1407332835.2015',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007df','12630000831','8801862058896','2014-08-06 19:47:28','2014-08-06 19:54:58',1,2,450,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1755',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1540,'1407333285.3074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c02','60156783455','8801815729563','2014-08-06 19:54:58','2014-08-06 19:54:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1541,'1407332776.1806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000070e','966456745323','8801797174369','2014-08-06 19:46:41','2014-08-06 19:54:59',1,2,498,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1942',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1542,'1407333295.3102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c1e','12630000281','8801864627087','2014-08-06 19:55:01','2014-08-06 19:55:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1543,'1407333270.3047',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000be7','98327321','8801731602992','2014-08-06 19:55:01','2014-08-06 19:55:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1544,'1407333033.2571',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a0b','60156783455','8801950551990','2014-08-06 19:50:42','2014-08-06 19:55:01',1,2,259,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1010',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1545,'1407332842.2039',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007f7','9716745677875','8801748269612','2014-08-06 19:47:30','2014-08-06 19:55:03',1,2,453,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1767',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1546,'1407333273.3053',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bed','60156783455','8801835263357','2014-08-06 19:55:03','2014-08-06 19:55:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1547,'1407333294.3096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c18','9716745677875','8801786595590','2014-08-06 19:55:05','2014-08-06 19:55:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1548,'1407333294.3097',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c19','966456745323','8801788596274','2014-08-06 19:55:05','2014-08-06 19:55:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1549,'1407333295.3104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c20','9716745677875','8801832778553','2014-08-06 19:55:06','2014-08-06 19:55:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1550,'1407332859.2098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000832','98327321','8801788538465','2014-08-06 19:47:57','2014-08-06 19:55:06',1,2,429,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1673',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1551,'1407333187.2908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b5c','9716745677875','8801836772274','2014-08-06 19:53:31','2014-08-06 19:55:06',1,2,95,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0371',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1552,'1407332730.1663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000067f','60156783455','8801773391544','2014-08-06 19:45:47','2014-08-06 19:55:07',1,2,560,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2184',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1553,'1407333279.3065',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bf9','60156783455','8801817242421','2014-08-06 19:55:10','2014-08-06 19:55:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1554,'1407333296.3106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c22','60156783455','8801789983546','2014-08-06 19:55:10','2014-08-06 19:55:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1555,'1407333303.3123',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c33','60156783455','8801732083316','2014-08-06 19:55:11','2014-08-06 19:55:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1556,'1407333085.2690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a82','65213453244','8801747355370','2014-08-06 19:51:49','2014-08-06 19:55:11',1,2,202,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0788',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1557,'1407333277.3058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bf2','60156783455','8801770938471','2014-08-06 19:54:56','2014-08-06 19:55:11',1,2,15,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0059',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1558,'1407333299.3114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c2a','60156783455','8801960131507','2014-08-06 19:55:12','2014-08-06 19:55:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1559,'1407333304.3128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c38','60156783455','8801819369384','2014-08-06 19:55:17','2014-08-06 19:55:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1560,'1407333309.3140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c44','9716745677875','8801794991553','2014-08-06 19:55:19','2014-08-06 19:55:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1561,'1407333124.2785',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ae1','60156783455','8801851273266','2014-08-06 19:52:31','2014-08-06 19:55:19',1,2,168,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0655',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1562,'1407333296.3107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c23','60156783455','8801726490126','2014-08-06 19:55:19','2014-08-06 19:55:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1563,'1407332885.2154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000086a','9716745677875','8801779625032','2014-08-06 19:48:16','2014-08-06 19:55:20',1,2,424,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1654',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1564,'1407333162.2862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b2e','60156783455','8801715133071','2014-08-06 19:53:05','2014-08-06 19:55:20',1,2,135,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0527',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1565,'1407333311.3142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c46','9716745677875','8801839149104','2014-08-06 19:55:21','2014-08-06 19:55:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1566,'1407333311.3145',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c49','9716745677875','8801683748862','2014-08-06 19:55:21','2014-08-06 19:55:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1567,'1407333312.3148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c4c','9716745677875','8801911472517','2014-08-06 19:55:22','2014-08-06 19:55:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1568,'1407333312.3150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c4e','23440088','8801737489531','2014-08-06 19:55:24','2014-08-06 19:55:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1569,'1407332372.977',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003d1','65213453244','8801849767006','2014-08-06 19:39:43','2014-08-06 19:55:25',1,2,942,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3674',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1570,'1407333295.3100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c1c','9716745677875','8801741005806','2014-08-06 19:55:26','2014-08-06 19:55:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1571,'1407333302.3120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c30','65213453244','8801859386937','2014-08-06 19:55:12','2014-08-06 19:55:29',1,2,17,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0066',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1572,'1407333101.2737',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ab1','966456745323','8801732877290','2014-08-06 19:52:08','2014-08-06 19:55:29',1,2,201,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0784',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1573,'1407332287.762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000002fa','60156783455','8801838906356','2014-08-06 19:38:24','2014-08-06 19:55:29',1,2,1025,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3998',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1574,'1407333297.3110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c26','65213453244','8801811926455','2014-08-06 19:55:09','2014-08-06 19:55:30',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1575,'1407332755.1731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006c3','12630000750','8801943789378','2014-08-06 19:46:08','2014-08-06 19:55:30',1,2,562,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2192',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1576,'1407333323.3168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c60','9716745677875','8801953579852','2014-08-06 19:55:32','2014-08-06 19:55:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1577,'1407333323.3166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c5e','23440088','8801849946280','2014-08-06 19:55:33','2014-08-06 19:55:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1578,'1407333239.2992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bb0','9716745677875','8801778084576','2014-08-06 19:54:22','2014-08-06 19:55:34',1,2,72,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0281',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1579,'1407333324.3172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c64','60156783455','880149278305','2014-08-06 19:55:35','2014-08-06 19:55:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1580,'1407333297.3111',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c27','60156783455','8801760214392','2014-08-06 19:55:14','2014-08-06 19:55:35',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1581,'1407333306.3134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c3e','60156783455','8801677477519','2014-08-06 19:55:38','2014-08-06 19:55:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1582,'1407333307.3136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c40','60156783455','8801859045431','2014-08-06 19:55:38','2014-08-06 19:55:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1583,'1407333079.2675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a73','966456745323','8801733714874','2014-08-06 19:51:34','2014-08-06 19:55:39',1,2,245,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0956',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1584,'1407333330.3182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c6e','12630000324','8801861957706','2014-08-06 19:55:41','2014-08-06 19:55:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1585,'1407333242.2996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bb4','60156783455','8801674014528','2014-08-06 19:54:17','2014-08-06 19:55:44',1,2,87,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0339',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1586,'1407332510.1267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004f3','9716745677875','8801785026081','2014-08-06 19:42:08','2014-08-06 19:55:45',1,2,817,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3186',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1587,'1407333335.3190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c76','60156783455','8801686634517','2014-08-06 19:55:45','2014-08-06 19:55:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1588,'1407333340.3202',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c82','60156783455','8801861615926','2014-08-06 19:55:47','2014-08-06 19:55:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1589,'1407333331.3186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c72','12630000325','8801741004442','2014-08-06 19:55:50','2014-08-06 19:55:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1590,'1407333346.3206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c86','60156783455','8801710180164','2014-08-06 19:55:52','2014-08-06 19:55:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1591,'1407333323.3164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c5c','966456745323','8801733731682','2014-08-06 19:55:54','2014-08-06 19:55:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1592,'1407333324.3170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c62','9716745677875','8801860304433','2014-08-06 19:55:54','2014-08-06 19:55:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1593,'1407333327.3174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c66','12630000322','8801765435219','2014-08-06 19:55:44','2014-08-06 19:55:55',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1594,'1407332365.970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003ca','65213453244','8801767281774','2014-08-06 19:39:44','2014-08-06 19:55:56',1,2,972,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3791',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1595,'1407333115.2767',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000acf','9716745677875','8801749228683','2014-08-06 19:52:19','2014-08-06 19:56:01',1,2,222,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0866',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1596,'1407333332.3188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c74','60156783455','8801858507438','2014-08-06 19:56:03','2014-08-06 19:56:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1597,'1407333338.3198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c7e','60156783455','8801733858044','2014-08-06 19:56:04','2014-08-06 19:56:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1598,'1407333339.3199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c7f','9716745677875','8801839854193','2014-08-06 19:56:06','2014-08-06 19:56:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1599,'1407333356.3222',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c96','9716745677875','8801795563185','2014-08-06 19:56:07','2014-08-06 19:56:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1600,'1407333138.2825',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b09','60156783455','8801738047276','2014-08-06 19:52:38','2014-08-06 19:56:07',1,2,209,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0815',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1601,'1407333336.3195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c7b','9716745677875','8801714375235','2014-08-06 19:56:07','2014-08-06 19:56:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1602,'1407332968.2434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000982','65213453244','8801768640843','2014-08-06 19:49:41','2014-08-06 19:56:07',1,2,386,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1505',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1603,'1407333301.3118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c2e','12630000293','8801821043508','2014-08-06 19:55:09','2014-08-06 19:56:08',1,2,59,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0230',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1604,'1407333327.3175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c67','60156783455','8801817242421','2014-08-06 19:55:47','2014-08-06 19:56:08',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1605,'1407333330.3178',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c6a','60156783455','8801759132151','2014-08-06 19:55:42','2014-08-06 19:56:10',1,2,28,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0109',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1606,'1407332996.2489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009b9','656744367833','8801789045218','2014-08-06 19:50:06','2014-08-06 19:56:11',1,2,365,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1424',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1607,'1407333364.3228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c9c','60156783455','8801732083316','2014-08-06 19:56:12','2014-08-06 19:56:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1608,'1407333341.3204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c84','9716745677875','8801725672919','2014-08-06 19:56:12','2014-08-06 19:56:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1609,'1407333179.2898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b52','60156783455','8801740944369','2014-08-06 19:53:10','2014-08-06 19:56:12',1,2,182,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0710',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1610,'1407333363.3226',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c9a','9716745677875','8801731143043','2014-08-06 19:56:13','2014-08-06 19:56:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1611,'1407333364.3230',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c9e','60156783455','8801796542621','2014-08-06 19:56:14','2014-08-06 19:56:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1612,'1407333368.3234',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ca2','966456745323','8801687298881','2014-08-06 19:56:14','2014-08-06 19:56:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1613,'1407333353.3214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c8e','60156783455','8801837470625','2014-08-06 19:56:04','2014-08-06 19:56:15',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1614,'1407333162.2861',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b2d','966456745323','8801845199929','2014-08-06 19:52:58','2014-08-06 19:56:16',1,2,198,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0772',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1615,'1407333346.3210',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c8a','9716745677875','8801855675914','2014-08-06 19:56:17','2014-08-06 19:56:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1616,'1407332778.1818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000071a','60156783455','8801715504722','2014-08-06 19:46:36','2014-08-06 19:56:18',1,2,582,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2270',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1617,'1407333373.3248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cb0','65213453244','8801862628968','2014-08-06 19:56:19','2014-08-06 19:56:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1618,'1407333373.3252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cb4','9716745677875','8801863788216','2014-08-06 19:56:20','2014-08-06 19:56:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1619,'1407332410.1046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000416','9716745677875','8801815462307','2014-08-06 19:40:23','2014-08-06 19:56:20',1,2,957,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3732',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1620,'1407333368.3237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ca5','60156783455','8801851407227','2014-08-06 19:56:20','2014-08-06 19:56:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1621,'1407333302.3122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c32','9716745677875','8801787430049','2014-08-06 19:55:11','2014-08-06 19:56:21',1,2,70,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0273',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1622,'1407333306.3132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c3c','60156783455','8801832297239','2014-08-06 19:55:16','2014-08-06 19:56:21',1,2,65,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0254',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1623,'1407332692.1516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005ec','678457322123','8801824454108','2014-08-06 19:45:05','2014-08-06 19:56:22',1,2,677,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2640',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1624,'1407333373.3249',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cb1','60156783455','8801934014796','2014-08-06 19:56:23','2014-08-06 19:56:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1625,'1407333373.3254',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cb6','65213453244','8801798066485','2014-08-06 19:56:23','2014-08-06 19:56:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1626,'1407333377.3264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cc0','60156783455','8801689131168','2014-08-06 19:56:24','2014-08-06 19:56:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1627,'1407333372.3246',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cae','9716745677875','8801708079467','2014-08-06 19:56:25','2014-08-06 19:56:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1628,'1407333355.3220',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c94','966456745323','8801733731682','2014-08-06 19:56:25','2014-08-06 19:56:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1629,'1407333376.3258',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cba','65213453244','8801860087471','2014-08-06 19:56:26','2014-08-06 19:56:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1630,'1407333376.3259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cbb','60156783455','8801710283327','2014-08-06 19:56:26','2014-08-06 19:56:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1631,'1407333376.3262',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cbe','60156783455','8801745798785','2014-08-06 19:56:27','2014-08-06 19:56:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1632,'1407333382.3282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cd2','60156783455','8801764528358','2014-08-06 19:56:32','2014-08-06 19:56:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1633,'1407333251.3009',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bc1','65213453244','8801775686574','2014-08-06 19:54:24','2014-08-06 19:56:34',1,2,130,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0507',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1634,'1407333384.3284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cd4','60156783455','8801721123160','2014-08-06 19:56:34','2014-08-06 19:56:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1635,'1407333387.3296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ce0','60156783455','8801786205565','2014-08-06 19:56:37','2014-08-06 19:56:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1636,'1407333379.3270',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cc6','60156783455','8801840848843','2014-08-06 19:56:37','2014-08-06 19:56:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1637,'1407333387.3298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ce2','60156783455','8801710283327','2014-08-06 19:56:37','2014-08-06 19:56:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1638,'1407333368.3236',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ca4','60156783455','8801849538544','2014-08-06 19:56:39','2014-08-06 19:56:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1639,'1407333398.3308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cec','98327321','8801786205565','2014-08-06 19:56:42','2014-08-06 19:56:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1640,'1407333381.3274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cca','9716745677875','8801836338615','2014-08-06 19:56:45','2014-08-06 19:56:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1641,'1407333394.3302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ce6','9716745677875','8801982418089','2014-08-06 19:56:45','2014-08-06 19:56:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1642,'1407333381.3276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ccc','65213453244','8801767485313','2014-08-06 19:56:52','2014-08-06 19:56:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1643,'1407333399.3310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cee','60156783455','8801862000251','2014-08-06 19:56:54','2014-08-06 19:56:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1644,'1407333385.3286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cd6','60156783455','8801943236935','2014-08-06 19:56:56','2014-08-06 19:56:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1645,'1407333026.2551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009f7','60156783455','8801813872981','2014-08-06 19:50:41','2014-08-06 19:56:56',1,2,375,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1463',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1646,'1407333386.3290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cda','9716745677875','8801722189914','2014-08-06 19:56:57','2014-08-06 19:56:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1647,'1407333407.3316',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cf4','110073','8801737418752','2014-08-06 19:56:57','2014-08-06 19:56:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1648,'1407333407.3318',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cf6','65213453244','8801713019348','2014-08-06 19:56:57','2014-08-06 19:56:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1649,'1407333387.3294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cde','60156783455','8801845080637','2014-08-06 19:56:58','2014-08-06 19:56:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1650,'1407333311.3144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c48','60156783455','8801845795034','2014-08-06 19:55:21','2014-08-06 19:56:59',1,2,98,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0382',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1651,'1407332881.2144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000860','9716745677875','8801740883116','2014-08-06 19:48:13','2014-08-06 19:57:01',1,2,528,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2059',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1652,'1407333417.3326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cfe','60156783455','8801943236935','2014-08-06 19:57:02','2014-08-06 19:57:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1653,'1407333418.3334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d06','9716745677875','8801815462307','2014-08-06 19:57:05','2014-08-06 19:57:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1654,'1407333256.3015',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bc7','60156783455','8801716393196','2014-08-06 19:54:24','2014-08-06 19:57:05',1,2,161,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0628',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1655,'1407333416.3322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cfa','9716745677875','8801861076544','2014-08-06 19:57:06','2014-08-06 19:57:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1656,'1407333416.3324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cfc','9716745677875','8801776101543','2014-08-06 19:57:07','2014-08-06 19:57:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1657,'1407333269.3043',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000be3','60156783455','8801815826947','2014-08-06 19:54:40','2014-08-06 19:57:12',1,2,152,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0593',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1658,'1407333423.3338',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d0a','966456745323','8801936079664','2014-08-06 19:57:13','2014-08-06 19:57:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1659,'1407333304.3126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c36','60156783455','8801772042081','2014-08-06 19:55:14','2014-08-06 19:57:14',1,2,120,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0468',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1660,'1407332988.2469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009a5','60156783455','8801852117368','2014-08-06 19:50:05','2014-08-06 19:57:15',1,2,430,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1677',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1661,'1407332919.2292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008f4','65213453244','8801797236040','2014-08-06 19:48:47','2014-08-06 19:57:15',1,2,508,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1981',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1662,'1407333426.3342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d0e','65213453244','8801781934249','2014-08-06 19:57:16','2014-08-06 19:57:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1663,'1407333427.3344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d10','65213453244','8801853220745','2014-08-06 19:57:17','2014-08-06 19:57:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1664,'1407333369.3243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cab','60156783455','8801777272406','2014-08-06 19:56:21','2014-08-06 19:57:19',1,2,58,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0226',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1665,'1407333434.3352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d18','966456745323','8801936079664','2014-08-06 19:57:23','2014-08-06 19:57:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1666,'1407333420.3336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d08','60156783455','8801863018755','2014-08-06 19:57:24','2014-08-06 19:57:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1667,'1407333400.3312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cf0','966456745323','8801756189745','2014-08-06 19:56:53','2014-08-06 19:57:26',1,2,33,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0129',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1668,'1407333373.3256',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cb8','9716745677875','8801929632986','2014-08-06 19:56:27','2014-08-06 19:57:26',1,2,59,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0230',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1669,'1407333437.3358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d1e','12630000433','8801859589955','2014-08-06 19:57:27','2014-08-06 19:57:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1670,'1407333437.3360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d20','12630000432','8801857732070','2014-08-06 19:57:28','2014-08-06 19:57:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1671,'1407333438.3362',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d22','60156783455','8801949278305','2014-08-06 19:57:28','2014-08-06 19:57:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1672,'1407333448.3374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d2e','60156783455','8801845084025','2014-08-06 19:57:32','2014-08-06 19:57:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1673,'1407333444.3366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d26','60156783455','8801952914687','2014-08-06 19:57:34','2014-08-06 19:57:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1674,'1407333423.3340',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d0c','60156783455','8801939123031','2014-08-06 19:57:34','2014-08-06 19:57:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1675,'1407332068.96',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000060','65213453244','8801953825633','2014-08-06 19:34:44','2014-08-06 19:57:35',1,2,1371,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5347',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1676,'1407333238.2990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bae','65213453244','8801717981873','2014-08-06 19:54:07','2014-08-06 19:57:35',1,2,208,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0811',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1677,'1407333456.3388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d3c','12630000441','8801731165054','2014-08-06 19:57:40','2014-08-06 19:57:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1678,'1407333322.3160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c58','98327321','8801731602992','2014-08-06 19:55:36','2014-08-06 19:57:42',1,2,126,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0491',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1679,'1407333433.3350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d16','9716745677875','8801911953084','2014-08-06 19:57:44','2014-08-06 19:57:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1680,'1407333455.3382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d36','557859823','8801981120530','2014-08-06 19:57:45','2014-08-06 19:57:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1681,'1407333455.3384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d38','98327321','8801859107642','2014-08-06 19:57:45','2014-08-06 19:57:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1682,'1407333287.3077',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c05','9716745677875','8801843145218','2014-08-06 19:55:08','2014-08-06 19:57:48',1,2,160,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0624',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1683,'1407332842.2045',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007fd','12630000837','8801686982878','2014-08-06 19:47:30','2014-08-06 19:57:48',1,2,618,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2410',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1684,'1407333439.3364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d24','60156783455','8801857010277','2014-08-06 19:57:49','2014-08-06 19:57:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1685,'1407333447.3372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d2c','966456745323','8801835930114','2014-08-06 19:57:49','2014-08-06 19:57:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1686,'1407333403.3314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cf2','60156783455','8801742304897','2014-08-06 19:56:54','2014-08-06 19:57:49',1,2,55,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0215',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1687,'1407333467.3398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d46','60156783455','8801670803897','2014-08-06 19:57:55','2014-08-06 19:57:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1688,'1407332140.300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000012c','9716745677875','8801857023892','2014-08-06 19:36:03','2014-08-06 19:57:55',1,2,1312,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5117',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1689,'1407333448.3377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d31','98327321','8801829737569','2014-08-06 19:57:59','2014-08-06 19:57:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1690,'1407333470.3404',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d4c','60156783455','8801944344023','2014-08-06 19:58:00','2014-08-06 19:58:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1691,'1407333470.3406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d4e','60156783455','8801726667992','2014-08-06 19:58:00','2014-08-06 19:58:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1692,'1407333471.3408',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d50','60156783455','8801815046180','2014-08-06 19:58:01','2014-08-06 19:58:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1693,'1407333477.3412',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d54','974783382213','8801861957706','2014-08-06 19:58:01','2014-08-06 19:58:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1694,'1407333481.3415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d57','9716745677875','8801954351789','2014-08-06 19:58:01','2014-08-06 19:58:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1695,'1407333482.3424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d60','65213453244','8801811181166','2014-08-06 19:58:03','2014-08-06 19:58:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1696,'1407333452.3380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d34','23440088','8801849946280','2014-08-06 19:58:04','2014-08-06 19:58:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1697,'1407333418.3331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d03','6582636341','8801811136376','2014-08-06 19:57:20','2014-08-06 19:58:05',1,2,45,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0176',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1698,'1407333111.2760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ac8','98327321','8801714292223','2014-08-06 19:52:04','2014-08-06 19:58:06',1,2,362,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1412',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1699,'1407333393.3300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ce4','60156783455','8801722937148','2014-08-06 19:56:50','2014-08-06 19:58:07',1,2,77,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0300',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1700,'1407333010.2521',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009d9','60156783455','8801798134422','2014-08-06 19:50:23','2014-08-06 19:58:09',1,2,466,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1817',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1701,'1407333482.3421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d5d','60156783455','8801738614832','2014-08-06 19:58:11','2014-08-06 19:58:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1702,'1407332816.1959',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007a7','9716745677875','8801832940017','2014-08-06 19:47:14','2014-08-06 19:58:11',1,2,657,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2562',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1703,'1407333481.3418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d5a','60156783455','8801831885792','2014-08-06 19:58:12','2014-08-06 19:58:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1704,'1407333484.3426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d62','9716745677875','8801860155519','2014-08-06 19:58:14','2014-08-06 19:58:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1705,'1407333462.3392',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d40','9716745677875','8801914710594','2014-08-06 19:58:14','2014-08-06 19:58:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1706,'1407333482.3420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d5c','60156783455','8801944344023','2014-08-06 19:58:14','2014-08-06 19:58:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1707,'1407332938.2375',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000947','60156783455','8801754854935','2014-08-06 19:49:08','2014-08-06 19:58:14',1,2,546,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2129',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1708,'1407333492.3440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d70','60156783455','8801758869577','2014-08-06 19:58:15','2014-08-06 19:58:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1709,'1407332855.2090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000082a','60156783455','8801811606472','2014-08-06 19:47:54','2014-08-06 19:58:16',1,2,622,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2426',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1710,'1407333495.3446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d76','60156783455','8801778653212','2014-08-06 19:58:16','2014-08-06 19:58:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1711,'1407333495.3445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d75','60156783455','8801731053691','2014-08-06 19:58:16','2014-08-06 19:58:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1712,'1407333486.3430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d66','60156783455','8801845084025','2014-08-06 19:58:17','2014-08-06 19:58:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1713,'1407333487.3431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d67','12630000482','8801956992018','2014-08-06 19:58:17','2014-08-06 19:58:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1714,'1407333466.3396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d44','9716745677875','8801945424387','2014-08-06 19:58:17','2014-08-06 19:58:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1715,'1407333497.3454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d7e','12630000491','8801825191985','2014-08-06 19:58:18','2014-08-06 19:58:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1716,'1407333498.3464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d88','60156783455','8801759770435','2014-08-06 19:58:20','2014-08-06 19:58:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1717,'1407333487.3434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d6a','60156783455','8801736318883','2014-08-06 19:58:21','2014-08-06 19:58:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1718,'1407333490.3436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d6c','9716745677875','8801763816460','2014-08-06 19:58:22','2014-08-06 19:58:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1719,'1407333444.3368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d28','9716745677875','8801747306576','2014-08-06 19:57:34','2014-08-06 19:58:23',1,2,49,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0191',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1720,'1407333434.3354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d1a','60156783455','8801820202058','2014-08-06 19:57:28','2014-08-06 19:58:25',1,2,57,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0222',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1721,'1407333502.3470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d8e','12630000487','8801838395927','2014-08-06 19:58:26','2014-08-06 19:58:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1722,'1407333497.3452',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d7c','60156783455','8801671944842','2014-08-06 19:58:27','2014-08-06 19:58:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1723,'1407333380.3272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cc8','60156783455','8801742832875','2014-08-06 19:56:50','2014-08-06 19:58:28',1,2,98,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0382',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1724,'1407333492.3438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d6e','9716745677875','8801957310200','2014-08-06 19:58:31','2014-08-06 19:58:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1725,'1407333508.3480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d98','60156783455','8801865406939','2014-08-06 19:58:31','2014-08-06 19:58:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (1726,'1407333501.3468',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d8c','60156783455','8801812450773','2014-08-06 19:58:31','2014-08-06 19:58:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1727,'1407332874.2138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000085a','60156783455','8801920293891','2014-08-06 19:48:05','2014-08-06 19:58:32',1,2,627,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2445',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1728,'1407333504.3474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d92','60156783455','8801864645400','2014-08-06 19:58:34','2014-08-06 19:58:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1729,'1407333499.3466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d8a','60156783455','8801862580808','2014-08-06 19:58:33','2014-08-06 19:58:34',1,2,1,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0004',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1730,'1407333506.3476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d94','60156783455','8801919481376','2014-08-06 19:58:34','2014-08-06 19:58:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1731,'1407333484.3428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d64','23440088','8801851419026','2014-08-06 19:58:35','2014-08-06 19:58:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1732,'1407333476.3410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d52','65213453244','8801766579910','2014-08-06 19:58:16','2014-08-06 19:58:36',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1733,'1407333322.3158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c56','98327321','8801842115220','2014-08-06 19:55:35','2014-08-06 19:58:36',1,2,181,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0706',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1734,'1407333506.3478',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d96','12630000496','8801732241630','2014-08-06 19:58:37','2014-08-06 19:58:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1735,'1407333515.3492',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000da4','60156783455','8801850755167','2014-08-06 19:58:37','2014-08-06 19:58:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1736,'1407333064.2651',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a5b','9716745677875','8801833851655','2014-08-06 19:51:24','2014-08-06 19:58:38',1,2,434,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1693',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1737,'1407333509.3482',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d9a','60156783455','8801754854935','2014-08-06 19:58:37','2014-08-06 19:58:38',1,2,1,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0004',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1738,'1407333513.3486',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d9e','9716745677875','8801949315854','2014-08-06 19:58:39','2014-08-06 19:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1739,'1407333417.3330',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d02','60156783455','8801832297239','2014-08-06 19:57:08','2014-08-06 19:58:40',1,2,92,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0359',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1740,'1407333455.3386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d3a','12630000450','8801783947722','2014-08-06 19:57:45','2014-08-06 19:58:42',1,2,57,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0222',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1741,'1407333517.3503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000daf','23440088','8801851419026','2014-08-06 19:58:43','2014-08-06 19:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1742,'1407333517.3502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dae','12630000512','8801783875358','2014-08-06 19:58:43','2014-08-06 19:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1743,'1407333321.3156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c54','60156783455','8801672729329','2014-08-06 19:55:47','2014-08-06 19:58:44',1,2,177,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0690',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1744,'1407333496.3450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d7a','9716745677875','8801819696089','2014-08-06 19:58:45','2014-08-06 19:58:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1745,'1407333524.3519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dbf','60156783455','8801688286643','2014-08-06 19:58:47','2014-08-06 19:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1746,'1407333497.3459',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d83','60156783455','8801731053691','2014-08-06 19:58:48','2014-08-06 19:58:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1747,'1407333497.3456',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d80','60156783455','8801855700775','2014-08-06 19:58:49','2014-08-06 19:58:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1748,'1407333518.3508',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000db4','632428','8801850585972','2014-08-06 19:58:49','2014-08-06 19:58:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1749,'1407333519.3510',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000db6','9716745677875','8801815462307','2014-08-06 19:58:49','2014-08-06 19:58:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1750,'1407333521.3514',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dba','98327321','8801811145071','2014-08-06 19:58:51','2014-08-06 19:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1751,'1407333523.3516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dbc','60156783455','8801714253218','2014-08-06 19:58:52','2014-08-06 19:58:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1752,'1407333357.3224',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c98','9716745677875','8801714666720','2014-08-06 19:56:12','2014-08-06 19:58:52',1,2,160,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0624',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1753,'1407333322.3161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c59','60156783455','8801762785889','2014-08-06 19:55:47','2014-08-06 19:58:54',1,2,187,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0729',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1754,'1407333526.3524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dc4','585389','8801860335328','2014-08-06 19:58:56','2014-08-06 19:58:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1755,'1407333530.3534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dce','6582636341','8801778885289','2014-08-06 19:58:56','2014-08-06 19:58:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1756,'1407333300.3116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c2c','60156783455','8801840379920','2014-08-06 19:55:26','2014-08-06 19:58:57',1,2,211,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0823',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1757,'1407333538.3544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dd8','60156783455','8801982769939','2014-08-06 19:58:59','2014-08-06 19:58:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1758,'1407333534.3540',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dd4','60156783455','8801742800321','2014-08-06 19:59:02','2014-08-06 19:59:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1759,'1407333514.3488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000da0','65213453244','8801798066485','2014-08-06 19:59:04','2014-08-06 19:59:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1760,'1407333468.3401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d49','60156783455','8801795026607','2014-08-06 19:58:11','2014-08-06 19:59:06',1,2,55,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0215',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1761,'1407333517.3500',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dac','966456745323','8801782500025','2014-08-06 19:59:07','2014-08-06 19:59:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1762,'1407333546.3555',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000de3','60156783455','8801812020900','2014-08-06 19:59:08','2014-08-06 19:59:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1763,'1407333539.3550',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dde','60156783455','8801786205565','2014-08-06 19:59:10','2014-08-06 19:59:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1764,'1407333318.3154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c52','9716745677875','8801812715658','2014-08-06 19:55:36','2014-08-06 19:59:11',1,2,215,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0839',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1765,'1407333542.3552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000de0','60156783455','8801854646825','2014-08-06 19:59:12','2014-08-06 19:59:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1766,'1407333553.3566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dee','60156783455','8801838441026','2014-08-06 19:59:14','2014-08-06 19:59:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1767,'1407333546.3554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000de2','9716745677875','8801751092939','2014-08-06 19:59:16','2014-08-06 19:59:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1768,'1407333538.3546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dda','12630000533','8801822971045','2014-08-06 19:59:17','2014-08-06 19:59:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1769,'1407333236.2988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bac','9716745677875','8801711955210','2014-08-06 19:54:06','2014-08-06 19:59:17',1,2,311,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1213',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1770,'1407333547.3558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000de6','60156783455','8801947174386','2014-08-06 19:59:17','2014-08-06 19:59:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1771,'1407333531.3536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dd0','9716745677875','8801795563185','2014-08-06 19:59:17','2014-08-06 19:59:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1772,'1407333557.3568',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000df0','60156783455','8801857905126','2014-08-06 19:59:18','2014-08-06 19:59:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1773,'1407333549.3560',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000de8','60156783455','8801774215902','2014-08-06 19:59:19','2014-08-06 19:59:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1774,'1407333529.3528',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dc8','60156783455','8801952914687','2014-08-06 19:59:20','2014-08-06 19:59:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1775,'1407333550.3562',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dea','60156783455','8801786205565','2014-08-06 19:59:21','2014-08-06 19:59:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1776,'1407333551.3564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dec','9716745677875','8801787250619','2014-08-06 19:59:21','2014-08-06 19:59:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1777,'1407333530.3532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dcc','12630000525','8801863206378','2014-08-06 19:59:21','2014-08-06 19:59:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1778,'1407333331.3184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c70','65213453244','8801767707513','2014-08-06 19:55:46','2014-08-06 19:59:21',1,2,215,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0839',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1779,'1407333538.3545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dd9','60156783455','8801717338811','2014-08-06 19:59:25','2014-08-06 19:59:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1780,'1407333346.3207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c87','966456745323','8801782039029','2014-08-06 19:55:56','2014-08-06 19:59:25',1,2,209,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0815',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1781,'1407333534.3542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dd6','60156783455','8801820176171','2014-08-06 19:59:25','2014-08-06 19:59:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1782,'1407333558.3572',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000df4','12630000552','8801765142392','2014-08-06 19:59:27','2014-08-06 19:59:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1783,'1407333197.2927',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b6f','60156783455','8801831727206','2014-08-06 19:53:30','2014-08-06 19:59:27',1,2,357,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1392',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1784,'1407333512.3484',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d9c','60156783455','8801926906393','2014-08-06 19:58:45','2014-08-06 19:59:28',1,2,43,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0168',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1785,'1407333558.3574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000df6','9716745677875','8801846681732','2014-08-06 19:59:28','2014-08-06 19:59:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1786,'1407333562.3586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e02','9716745677875','8801787250619','2014-08-06 19:59:29','2014-08-06 19:59:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1787,'1407333559.3582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dfe','60156783455','8801716849277','2014-08-06 19:59:29','2014-08-06 19:59:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1788,'1407333562.3590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e06','9716745677875','8801755050067','2014-08-06 19:59:32','2014-08-06 19:59:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1789,'1407333558.3578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dfa','65213453244','8801860087471','2014-08-06 19:59:33','2014-08-06 19:59:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1790,'1407333567.3594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e0a','60156783455','8801731094754','2014-08-06 19:59:34','2014-08-06 19:59:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1791,'1407333386.3292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cdc','60156783455','8801813923202','2014-08-06 19:56:40','2014-08-06 19:59:35',1,2,175,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0683',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1792,'1407333575.3618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e22','60156783455','8801845125415','2014-08-06 19:59:38','2014-08-06 19:59:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1793,'1407333574.3612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e1c','60156783455','8801840277622','2014-08-06 19:59:39','2014-08-06 19:59:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1794,'1407333497.3458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d82','12630000484','8801820030227','2014-08-06 19:58:36','2014-08-06 19:59:41',1,2,65,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0254',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1795,'1407333493.3442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d72','678457322123','8801817796637','2014-08-06 19:58:41','2014-08-06 19:59:46',1,2,65,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0254',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1796,'1407333448.3376',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d30','9716745677875','8801830734515','2014-08-06 19:57:51','2014-08-06 19:59:46',1,2,115,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0449',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1797,'1407333568.3597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e0d','60156783455','8801835316019','2014-08-06 19:59:47','2014-08-06 19:59:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1798,'1407333582.3624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e28','60156783455','8801912158796','2014-08-06 19:59:52','2014-08-06 19:59:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1799,'1407333558.3570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000df2','65213453244','8801778895808','2014-08-06 19:59:25','2014-08-06 19:59:52',1,2,27,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0105',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1800,'1407333570.3609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e19','12630000562','8801813509262','2014-08-06 19:59:53','2014-08-06 19:59:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1801,'1407333562.3584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e00','9716745677875','8801957310200','2014-08-06 19:59:53','2014-08-06 19:59:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1802,'1407332118.254',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000000fe','9716745677875','8801865701600','2014-08-06 19:35:38','2014-08-06 19:59:54',1,2,1456,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5678',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1803,'1407333594.3632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e30','98327321','8801934368469','2014-08-06 19:59:55','2014-08-06 19:59:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1804,'1407333517.3504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000db0','60156783455','8801781033168','2014-08-06 19:58:46','2014-08-06 19:59:56',1,2,70,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0273',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1805,'1407333138.2823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b07','60156783455','8801815584624','2014-08-06 19:52:26','2014-08-06 19:59:56',1,2,450,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1755',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1806,'1407333595.3639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e37','60156783455','8801929768606','2014-08-06 19:59:57','2014-08-06 19:59:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1807,'1407333588.3630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e2e','98327321','8801775422305','2014-08-06 19:59:57','2014-08-06 19:59:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1808,'1407333569.3606',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e16','12630000554','8801742913179','2014-08-06 19:59:59','2014-08-06 19:59:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1809,'1407333595.3634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e32','9716745677875','8801720905385','2014-08-06 19:59:59','2014-08-06 19:59:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1810,'1407333568.3596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e0c','65213453244','8801798066485','2014-08-06 19:59:59','2014-08-06 19:59:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1811,'1407333570.3608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e18','966456745323','8801737303665','2014-08-06 19:59:45','2014-08-06 19:59:59',1,2,14,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0055',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1812,'1407333568.3602',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e12','60156783455','8801622738192','2014-08-06 20:00:00','2014-08-06 20:00:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1813,'1407333597.3644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e3c','60156783455','8801845510721','2014-08-06 20:00:00','2014-08-06 20:00:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (1814,'1407333417.3328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d00','966456745323','8801781709432','2014-08-06 19:57:11','2014-08-06 20:00:02',1,2,171,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0667',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1815,'1407333528.3526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dc6','60156783455','8801761546144','2014-08-06 19:59:06','2014-08-06 20:00:03',1,2,57,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0222',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1816,'1407333595.3636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e34','60156783455','8801824408530','2014-08-06 20:00:04','2014-08-06 20:00:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1817,'1407333600.3656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e48','9716745677875','8801827235464','2014-08-06 20:00:05','2014-08-06 20:00:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1818,'1407333605.3670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e56','60156783455','8801845510721','2014-08-06 20:00:07','2014-08-06 20:00:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1819,'1407333569.3604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e14','966456745323','8801744685545','2014-08-06 19:59:46','2014-08-06 20:00:07',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1820,'1407333575.3615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e1f','6582636341','8801938467297','2014-08-06 19:59:47','2014-08-06 20:00:07',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1821,'1407333597.3648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e40','9716745677875','880183272147','2014-08-06 20:00:07','2014-08-06 20:00:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1822,'1407333596.3642',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e3a','9716745677875','8801852213710','2014-08-06 20:00:08','2014-08-06 20:00:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1823,'1407333598.3650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e42','12630000592','8801956992018','2014-08-06 20:00:08','2014-08-06 20:00:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1824,'1407333599.3652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e44','9716745677875','880178372161','2014-08-06 20:00:10','2014-08-06 20:00:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1825,'1407333600.3654',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e46','60156783455','8801682536080','2014-08-06 20:00:10','2014-08-06 20:00:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1826,'1407333495.3444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d74','12630000483','8801794634202','2014-08-06 19:58:33','2014-08-06 20:00:10',1,2,97,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0378',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1827,'1407333600.3658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e4a','12630000595','8801964795913','2014-08-06 20:00:10','2014-08-06 20:00:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1828,'1407333165.2874',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b3a','65213453244','8801849761870','2014-08-06 19:53:01','2014-08-06 20:00:12',1,2,431,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1681',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1829,'1407333519.3511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000db7','9716745677875','8801765005317','2014-08-06 19:58:46','2014-08-06 20:00:13',1,2,87,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0339',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1830,'1407333497.3457',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d81','60156783455','8801778653212','2014-08-06 19:58:27','2014-08-06 20:00:13',1,2,106,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0413',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1831,'1407333398.3306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cea','60156783455','8801792562810','2014-08-06 19:56:54','2014-08-06 20:00:16',1,2,202,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0788',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1832,'1407333095.2723',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aa3','966456745323','8801720378128','2014-08-06 19:51:53','2014-08-06 20:00:17',1,2,504,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1966',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1833,'1407333611.3684',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e64','60156783455','8801947174386','2014-08-06 20:00:18','2014-08-06 20:00:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1834,'1407333614.3692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e6c','60156783455','8801797267804','2014-08-06 20:00:18','2014-08-06 20:00:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1835,'1407332212.482',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000001e2','65213453244','8801983099235','2014-08-06 19:37:01','2014-08-06 20:00:19',1,2,1398,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5452',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1836,'1407333588.3628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e2c','9716745677875','8801820551315','2014-08-06 20:00:19','2014-08-06 20:00:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1837,'1407332776.1804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000070c','9716745677875','8801749281294','2014-08-06 19:46:29','2014-08-06 20:00:19',1,2,830,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3237',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1838,'1407333610.3672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e58','60156783455','8801767474347','2014-08-06 20:00:20','2014-08-06 20:00:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1839,'1407333151.2849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b21','9716745677875','8801775869739','2014-08-06 19:52:44','2014-08-06 20:00:21',1,2,457,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1782',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1840,'1407333611.3686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e66','60156783455','8801753377267','2014-08-06 20:00:22','2014-08-06 20:00:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1841,'1407333614.3694',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e6e','60156783455','8801850654851','2014-08-06 20:00:23','2014-08-06 20:00:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1842,'1407333604.3668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e54','60156783455','8801731053691','2014-08-06 20:00:24','2014-08-06 20:00:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1843,'1407333615.3696',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e70','98327321','8801920304352','2014-08-06 20:00:25','2014-08-06 20:00:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1844,'1407333619.3704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e78','60156783455','8801742800321','2014-08-06 20:00:26','2014-08-06 20:00:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1845,'1407333617.3698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e72','60156783455','8801732083316','2014-08-06 20:00:27','2014-08-06 20:00:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1846,'1407333620.3708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e7c','60156783455','8801863089434','2014-08-06 20:00:30','2014-08-06 20:00:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1847,'1407333600.3659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e4b','60156783455','8801791652513','2014-08-06 20:00:31','2014-08-06 20:00:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1848,'1407333197.2926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b6e','9716745677875','8801710992218','2014-08-06 19:53:30','2014-08-06 20:00:33',1,2,423,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1650',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1849,'1407333604.3666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e52','60156783455','8801837359272','2014-08-06 20:00:35','2014-08-06 20:00:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1850,'1407333626.3724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e8c','12630000621','8801794379485','2014-08-06 20:00:40','2014-08-06 20:00:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1851,'1407333610.3674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e5a','60156783455','8801736318883','2014-08-06 20:00:42','2014-08-06 20:00:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1852,'1407333632.3730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e92','60156783455','8801682536080','2014-08-06 20:00:42','2014-08-06 20:00:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1853,'1407333620.3706',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e7a','60156783455','8801838441026','2014-08-06 20:00:45','2014-08-06 20:00:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1854,'1407333081.2677',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a75','9716745677875','8801711054035','2014-08-06 19:51:36','2014-08-06 20:00:47',1,2,551,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2149',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1855,'1407333618.3702',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e76','65213453244','8801725115809','2014-08-06 20:00:37','2014-08-06 20:00:47',1,2,10,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0039',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1856,'1407333618.3700',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e74','98327321','8801755385446','2014-08-06 20:00:49','2014-08-06 20:00:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1857,'1407333622.3714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e82','65213453244','8801782257572','2014-08-06 20:00:45','2014-08-06 20:00:49',1,2,4,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0016',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1858,'1407333620.3709',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e7d','9716745677875','8801815000981','2014-08-06 20:00:52','2014-08-06 20:00:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1859,'1407333621.3712',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e80','966456745323','8801815014222','2014-08-06 20:00:53','2014-08-06 20:00:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1860,'1407333648.3744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ea0','60156783455','8801851050373','2014-08-06 20:00:58','2014-08-06 20:00:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1861,'1407333652.3752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ea8','60156783455','8801949018740','2014-08-06 20:01:00','2014-08-06 20:01:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1862,'1407333650.3746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ea2','65213453244','8801764893110','2014-08-06 20:01:00','2014-08-06 20:01:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1863,'1407333650.3747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ea3','65213453244','8801715958324','2014-08-06 20:01:00','2014-08-06 20:01:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1864,'1407332832.2000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007d0','9716745677875','8801759120404','2014-08-06 19:47:25','2014-08-06 20:01:00',1,2,815,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3179',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1865,'1407333628.3726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e8e','9716745677875','8801727376203','2014-08-06 20:00:42','2014-08-06 20:01:02',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1866,'1407333661.3760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eb0','60156783455','880186733669','2014-08-06 20:01:02','2014-08-06 20:01:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1867,'1407333635.3734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e96','9716745677875','8801862584186','2014-08-06 20:00:42','2014-08-06 20:01:02',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1868,'1407333130.2815',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aff','60156783455','8801818510606','2014-08-06 19:52:41','2014-08-06 20:01:06',1,2,505,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1970',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1869,'1407333631.3728',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e90','9716745677875','8801731561473','2014-08-06 20:00:50','2014-08-06 20:01:09',1,2,19,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0074',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1870,'1407333667.3772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ebc','9716745677875','8801784481888','2014-08-06 20:01:10','2014-08-06 20:01:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1871,'1407333330.3180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c6c','60156783455','8801780450308','2014-08-06 19:55:40','2014-08-06 20:01:10',1,2,330,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1287',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1872,'1407333664.3770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eba','656744367833','8801812939358','2014-08-06 20:01:10','2014-08-06 20:01:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1873,'1407333660.3758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eae','966456745323','8801726018856','2014-08-06 20:01:11','2014-08-06 20:01:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1874,'1407333661.3763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eb3','60156783455','8801774893632','2014-08-06 20:01:11','2014-08-06 20:01:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1875,'1407333661.3762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eb2','60156783455','8801940316739','2014-08-06 20:01:11','2014-08-06 20:01:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1876,'1407333662.3768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eb8','65213453244','8801823132608','2014-08-06 20:01:13','2014-08-06 20:01:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1877,'1407333672.3782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ec6','65213453244','8801814829101','2014-08-06 20:01:14','2014-08-06 20:01:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1878,'1407333662.3766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eb6','65213453244','8801918937880','2014-08-06 20:01:14','2014-08-06 20:01:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1879,'1407333097.2731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aab','9716745677875','8801751544134','2014-08-06 19:51:46','2014-08-06 20:01:15',1,2,569,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2219',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1880,'1407333671.3776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ec0','966456745323','8801815014222','2014-08-06 20:01:15','2014-08-06 20:01:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1881,'1407333465.3394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d42','98327321','8801788869149','2014-08-06 19:58:01','2014-08-06 20:01:16',1,2,195,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0761',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1882,'1407333643.3740',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e9c','6582636341','8801714476035','2014-08-06 20:01:02','2014-08-06 20:01:17',1,2,15,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0059',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1883,'1407332893.2188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000088c','65213453244','8801743054744','2014-08-06 19:48:26','2014-08-06 20:01:21',1,2,775,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3023',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1884,'1407333677.3796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ed4','9716745677875','8801859592045','2014-08-06 20:01:23','2014-08-06 20:01:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1885,'1407333674.3790',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ece','60156783455','8801774868504','2014-08-06 20:01:24','2014-08-06 20:01:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1886,'1407333653.3754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eaa','60156783455','8801812020900','2014-08-06 20:01:25','2014-08-06 20:01:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1887,'1407333468.3400',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d48','6582636341','8801828647994','2014-08-06 19:58:06','2014-08-06 20:01:26',1,2,200,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0780',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1888,'1407333685.3808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ee0','966456745323','8801815014222','2014-08-06 20:01:27','2014-08-06 20:01:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1889,'1407333677.3800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ed8','60156783455','8801829476668','2014-08-06 20:01:27','2014-08-06 20:01:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1890,'1407333687.3810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ee2','9716745677875','8801760501961','2014-08-06 20:01:28','2014-08-06 20:01:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1891,'1407333559.3580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dfc','9716745677875','8801742585664','2014-08-06 19:59:26','2014-08-06 20:01:29',1,2,123,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0480',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1892,'1407333688.3814',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ee6','60156783455','8801714315078','2014-08-06 20:01:29','2014-08-06 20:01:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1893,'1407333152.2853',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b25','60156783455','8801854960292','2014-08-06 19:52:52','2014-08-06 20:01:31',1,2,519,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2024',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1894,'1407333670.3774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ebe','60156783455','8801835316019','2014-08-06 20:01:32','2014-08-06 20:01:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1895,'1407333684.3804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000edc','65213453244','8801836916460','2014-08-06 20:01:34','2014-08-06 20:01:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1896,'1407333671.3780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ec4','12630000665','8801727243034','2014-08-06 20:01:24','2014-08-06 20:01:37',1,2,13,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0051',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1897,'1407333687.3812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ee4','60156783455','8801786205565','2014-08-06 20:01:37','2014-08-06 20:01:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1898,'1407333579.3620',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e24','690126332','8801796651909','2014-08-06 19:59:49','2014-08-06 20:01:38',1,2,109,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0425',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1899,'1407333697.3828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ef4','9716745677875','8801929685635','2014-08-06 20:01:40','2014-08-06 20:01:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1900,'1407333691.3818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eea','12630000677','8801911851186','2014-08-06 20:01:41','2014-08-06 20:01:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1901,'1407332747.1707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006ab','60156783455','8801732874453','2014-08-06 19:46:07','2014-08-06 20:01:41',1,2,934,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3643',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1902,'1407333690.3816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ee8','60156783455','8801714315078','2014-08-06 20:01:40','2014-08-06 20:01:43',1,2,3,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0012',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1903,'1407333695.3826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ef2','60156783455','8801774868504','2014-08-06 20:01:45','2014-08-06 20:01:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1904,'1407333674.3788',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ecc','9716745677875','8801764665402','2014-08-06 20:01:45','2014-08-06 20:01:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1905,'1407333703.3836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000efc','60156783455','8801861350370','2014-08-06 20:01:46','2014-08-06 20:01:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (1906,'1407332373.982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003d6','60156783455','8801862058552','2014-08-06 19:40:01','2014-08-06 20:01:46',1,2,1305,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5090',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1907,'1407333708.3849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f09','60156783455','8801778261357','2014-08-06 20:01:49','2014-08-06 20:01:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1908,'1407333336.3194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c7a','12630000318','8801858286724','2014-08-06 19:55:53','2014-08-06 20:01:49',1,2,356,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1388',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1909,'1407333611.3678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e5e','9716745677875','8801927260019','2014-08-06 20:00:22','2014-08-06 20:01:49',1,2,87,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0339',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1910,'1407333710.3853',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f0d','12630000698','8801727243034','2014-08-06 20:01:50','2014-08-06 20:01:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1911,'1407333709.3851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f0b','9716745677875','8801720905385','2014-08-06 20:01:51','2014-08-06 20:01:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1912,'1407332965.2428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000097c','60156783455','8801714285893','2014-08-06 19:49:38','2014-08-06 20:01:52',1,2,734,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2863',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1913,'1407333579.3622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e26','60156783455','8801832053585','2014-08-06 19:59:59','2014-08-06 20:01:55',1,2,116,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0452',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1914,'1407333681.3802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eda','585389','8801860335328','2014-08-06 20:01:35','2014-08-06 20:01:56',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1915,'1407333685.3806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ede','65213453244','8801822486581','2014-08-06 20:01:56','2014-08-06 20:01:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1916,'1407333707.3840',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f00','60156783455','8801774868504','2014-08-06 20:01:57','2014-08-06 20:01:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1917,'1407333708.3845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f05','98327321','8801786205565','2014-08-06 20:01:58','2014-08-06 20:01:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1918,'1407333706.3838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000efe','60156783455','8801732083316','2014-08-06 20:01:59','2014-08-06 20:01:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1919,'1407333462.3390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d3e','60156783455','8801760782193','2014-08-06 19:57:52','2014-08-06 20:01:59',1,2,247,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0963',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1920,'1407333710.3856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f10','98327321','8801811697273','2014-08-06 20:02:01','2014-08-06 20:02:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1921,'1407333710.3855',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f0f','6582636341','8801827085442','2014-08-06 20:02:01','2014-08-06 20:02:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1922,'1407333712.3859',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f13','60156783455','8801941201187','2014-08-06 20:02:02','2014-08-06 20:02:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1923,'1407333692.3822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eee','60156783455','8801783295149','2014-08-06 20:02:02','2014-08-06 20:02:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1924,'1407333231.2978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ba2','60156783455','8801794786505','2014-08-06 19:54:09','2014-08-06 20:02:03',1,2,474,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1849',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1925,'1407333722.3875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f23','9716745677875','8801817314169','2014-08-06 20:02:03','2014-08-06 20:02:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1926,'1407333712.3861',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f15','65213453244','8801818019364','2014-08-06 20:02:05','2014-08-06 20:02:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1927,'1407333719.3871',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f1f','60156783455','8801738199038','2014-08-06 20:02:05','2014-08-06 20:02:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1928,'1407333717.3864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f18','12630000712','8801731965302','2014-08-06 20:02:08','2014-08-06 20:02:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1929,'1407333697.3829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ef5','60156783455','8801554519722','2014-08-06 20:01:48','2014-08-06 20:02:08',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1930,'1407333379.3268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cc4','60156783455','8801772201708','2014-08-06 19:56:47','2014-08-06 20:02:09',1,2,322,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1256',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1931,'1407333719.3867',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f1b','60156783455','8801774868504','2014-08-06 20:02:09','2014-08-06 20:02:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1932,'1407333011.2523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009db','60156783455','8801763647460','2014-08-06 19:50:25','2014-08-06 20:02:09',1,2,704,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2746',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1933,'1407333377.3266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cc2','966456745323','8801726192903','2014-08-06 19:56:34','2014-08-06 20:02:09',1,2,335,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1307',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1934,'1407333720.3873',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f21','12630000716','8801911851186','2014-08-06 20:02:11','2014-08-06 20:02:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1935,'1407333722.3877',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f25','60156783455','8801715931386','2014-08-06 20:02:13','2014-08-06 20:02:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1936,'1407333671.3778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ec2','9716745677875','8801772867954','2014-08-06 20:01:27','2014-08-06 20:02:13',1,2,46,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0179',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1937,'1407332133.277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000115','60156783455','8801724030021','2014-08-06 19:35:53','2014-08-06 20:02:13',1,2,1580,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6162',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1938,'1407333702.3834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000efa','60156783455','8801717338811','2014-08-06 20:02:13','2014-08-06 20:02:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1939,'1407332842.2042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007fa','9716745677875','8801930583401','2014-08-06 19:47:36','2014-08-06 20:02:14',1,2,878,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3424',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1940,'1407333611.3679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e5f','966456745323','8801861988381','2014-08-06 20:00:31','2014-08-06 20:02:15',1,2,104,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0406',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1941,'1407333723.3883',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f2b','9716745677875','8801856164574','2014-08-06 20:02:12','2014-08-06 20:02:16',1,2,4,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0016',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1942,'1407333726.3894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f36','60156783455','8801724379622','2014-08-06 20:02:17','2014-08-06 20:02:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1943,'1407333708.3846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f06','65213453244','8801836916460','2014-08-06 20:02:19','2014-08-06 20:02:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1944,'1407333724.3889',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f31','9716745677875','8801793595311','2014-08-06 20:02:19','2014-08-06 20:02:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (1945,'1407333740.3926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f56','12630000682','8801829648974','2014-08-06 20:02:21','2014-08-06 20:02:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1946,'1407333707.3842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f02','12630000704','8801825865831','2014-08-06 20:01:57','2014-08-06 20:02:22',1,2,25,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0098',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1947,'1407333732.3902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f3e','966456745323','8801832976304','2014-08-06 20:02:22','2014-08-06 20:02:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1948,'1407333732.3899',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f3b','65213453244','880198801777266585','2014-08-06 20:02:22','2014-08-06 20:02:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1949,'1407333735.3920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f50','98327321','8801837359272','2014-08-06 20:02:24','2014-08-06 20:02:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1950,'1407333737.3923',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f53','60156783455','8801859455612','2014-08-06 20:02:24','2014-08-06 20:02:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1951,'1407333672.3783',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ec7','60156783455','8801715344452','2014-08-06 20:01:39','2014-08-06 20:02:28',1,2,49,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0191',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1952,'1407333737.3922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f52','60156783455','8801774868504','2014-08-06 20:02:28','2014-08-06 20:02:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1953,'1407333719.3868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f1c','9716745677875','8801771545697','2014-08-06 20:02:29','2014-08-06 20:02:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1954,'1407332724.1637',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000665','9716745677875','8801723742751','2014-08-06 19:45:39','2014-08-06 20:02:30',1,2,1011,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3943',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1955,'1407333740.3928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f58','65213453244','8801772407396','2014-08-06 20:02:30','2014-08-06 20:02:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1956,'1407333735.3914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f4a','60156783455','8801714315078','2014-08-06 20:02:30','2014-08-06 20:02:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1957,'1407333749.3942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f66','65213453244','8801683014047','2014-08-06 20:02:31','2014-08-06 20:02:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1958,'1407332897.2201',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000899','60156783455','8801822653399','2014-08-06 19:48:29','2014-08-06 20:02:33',1,2,844,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3292',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1959,'1407333743.3932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f5c','98327321','8801732862808','2014-08-06 20:02:34','2014-08-06 20:02:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1960,'1407333723.3885',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f2d','98327321','8801974499947','2014-08-06 20:02:34','2014-08-06 20:02:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1961,'1407332828.1986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007c2','60156783455','8801816459401','2014-08-06 19:47:28','2014-08-06 20:02:34',1,2,906,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3533',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1962,'1407333744.3934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f5e','60156783455','8801939123031','2014-08-06 20:02:34','2014-08-06 20:02:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1963,'1407332861.2108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000083c','12630000857','8801736620187','2014-08-06 19:47:48','2014-08-06 20:02:34',1,2,886,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3455',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1964,'1407333743.3930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f5a','60156783455','8801734491072','2014-08-06 20:02:35','2014-08-06 20:02:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1965,'1407333754.3956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f74','60156783455','8801819696289','2014-08-06 20:02:36','2014-08-06 20:02:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (1966,'1407333757.3969',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f81','60156783455','8801857669455','2014-08-06 20:02:38','2014-08-06 20:02:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1967,'1407333124.2792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ae8','60156783455','8801715098416','2014-08-06 19:52:19','2014-08-06 20:02:39',1,2,620,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2418',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1968,'1407333757.3968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f80','60156783455','8801861093852','2014-08-06 20:02:39','2014-08-06 20:02:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (1969,'1407333760.3972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f84','98327321','8801974499947','2014-08-06 20:02:41','2014-08-06 20:02:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1970,'1407333525.3522',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dc2','9716745677875','8801731276430','2014-08-06 19:58:56','2014-08-06 20:02:41',1,2,225,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0878',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1971,'1407333751.3954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f72','65213453244','8801772407396','2014-08-06 20:02:41','2014-08-06 20:02:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1972,'1407333729.3896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f38','9716745677875','8801741448234','2014-08-06 20:02:41','2014-08-06 20:02:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1973,'1407333761.3979',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f8b','60156783455','8801834247072','2014-08-06 20:02:42','2014-08-06 20:02:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1974,'1407333761.3980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f8c','12630000747','8801858286724','2014-08-06 20:02:42','2014-08-06 20:02:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1975,'1407333733.3910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f46','9716745677875','8801760900386','2014-08-06 20:02:44','2014-08-06 20:02:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1976,'1407333751.3952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f70','98327321','8801811697273','2014-08-06 20:02:44','2014-08-06 20:02:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1977,'1407333735.3915',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f4b','60156783455','8801935445338','2014-08-06 20:02:44','2014-08-06 20:02:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1978,'1407333754.3958',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f76','60156783455','8801774868504','2014-08-06 20:02:45','2014-08-06 20:02:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1979,'1407333265.3033',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bd9','60156783455','8801759351823','2014-08-06 19:54:47','2014-08-06 20:02:46',1,2,479,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1868',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1980,'1407333750.3944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f68','65213453244','8801839252126','2014-08-06 20:02:46','2014-08-06 20:02:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1981,'1407333634.3732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e94','65213453244','8801922364854','2014-08-06 20:00:47','2014-08-06 20:02:46',1,2,119,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0464',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1982,'1407333750.3947',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f6b','9716745677875','8801688415411','2014-08-06 20:02:47','2014-08-06 20:02:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1983,'1407333765.3993',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f99','60156783455','8801823692460','2014-08-06 20:02:48','2014-08-06 20:02:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1984,'1407333764.3989',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f95','60156783455','8801734491072','2014-08-06 20:02:48','2014-08-06 20:02:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1985,'1407332782.1834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000072a','60156783455','8801836587412','2014-08-06 19:46:34','2014-08-06 20:02:49',1,2,975,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3803',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1986,'1407333652.3750',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ea6','9716745677875','8801796393898','2014-08-06 20:01:06','2014-08-06 20:02:50',1,2,104,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0406',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1987,'1407333562.3587',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e03','9716745677875','8801727199627','2014-08-06 19:59:38','2014-08-06 20:02:51',1,2,193,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0753',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1988,'1407333761.3977',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f89','98327321','8801760501961','2014-08-06 20:02:51','2014-08-06 20:02:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1989,'1407333765.3995',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f9b','9716745677875','8801824962707','2014-08-06 20:02:52','2014-08-06 20:02:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (1990,'1407333771.4006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fa6','65213453244','8801817103686','2014-08-06 20:02:52','2014-08-06 20:02:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (1991,'1407333763.3987',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f93','9716745677875','8801793595311','2014-08-06 20:02:53','2014-08-06 20:02:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1992,'1407333335.3192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c78','60156783455','8801819426367','2014-08-06 19:55:55','2014-08-06 20:02:55',1,2,420,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1638',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1993,'1407332743.1699',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006a3','9716745677875','8801732048280','2014-08-06 19:45:52','2014-08-06 20:02:55',1,2,1023,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3990',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1994,'1407333735.3916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f4c','65213453244','8801777328810','2014-08-06 20:02:25','2014-08-06 20:02:56',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1995,'1407333770.4002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fa2','60156783455','8801620774903','2014-08-06 20:02:56','2014-08-06 20:02:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (1996,'1407333745.3938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f62','966456745323','8801824628945','2014-08-06 20:02:56','2014-08-06 20:02:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (1997,'1407333746.3940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f64','60156783455','8801819463883','2014-08-06 20:02:43','2014-08-06 20:03:01',1,2,18,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0070',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1998,'1407333381.3279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ccf','60156783455','8801726871401','2014-08-06 19:56:38','2014-08-06 20:03:01',1,2,383,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1494',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (1999,'1407333750.3948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f6c','98327321','8801829737569','2014-08-06 20:03:01','2014-08-06 20:03:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2000,'1407333772.4018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fb2','9716745677875','8801793595311','2014-08-06 20:03:03','2014-08-06 20:03:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2001,'1407333783.4042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fca','9716745677875','8801988769962','2014-08-06 20:03:03','2014-08-06 20:03:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2002,'1407333783.4040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fc8','60156783455','8801838441026','2014-08-06 20:03:04','2014-08-06 20:03:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2003,'1407333755.3960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f78','65213453244','8801939224706','2014-08-06 20:03:04','2014-08-06 20:03:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2004,'1407333774.4024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fb8','98327321','8801727415453','2014-08-06 20:03:04','2014-08-06 20:03:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2005,'1407333774.4026',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fba','60156783455','8801715931386','2014-08-06 20:03:05','2014-08-06 20:03:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2006,'1407333785.4051',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fd3','111391429','8801832976119','2014-08-06 20:03:06','2014-08-06 20:03:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2007,'1407333762.3985',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f91','9716745677875','8801715177572','2014-08-06 20:03:06','2014-08-06 20:03:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2008,'1407333776.4030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fbe','60156783455','8801939123031','2014-08-06 20:03:06','2014-08-06 20:03:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2009,'1407333776.4029',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fbd','98327321','8801820176171','2014-08-06 20:03:06','2014-08-06 20:03:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2010,'1407333786.4057',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fd9','12630000780','8801861051597','2014-08-06 20:03:07','2014-08-06 20:03:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2011,'1407333777.4035',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fc3','9716745677875','8801720905385','2014-08-06 20:03:07','2014-08-06 20:03:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2012,'1407333773.4022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fb6','9716745677875','8801830781909','2014-08-06 20:03:08','2014-08-06 20:03:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2013,'1407333764.3991',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f97','60156783455','8801850829760','2014-08-06 20:03:08','2014-08-06 20:03:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2014,'1407333777.4036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fc4','60156783455','8801864351058','2014-08-06 20:03:08','2014-08-06 20:03:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2015,'1407333788.4069',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fe5','9716745677875','880186227490','2014-08-06 20:03:10','2014-08-06 20:03:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2016,'1407333192.2910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b5e','60156783455','8801738003435','2014-08-06 19:53:25','2014-08-06 20:03:10',1,2,585,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2282',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2017,'1407333769.4000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fa0','9716745677875','8801749419119','2014-08-06 20:03:03','2014-08-06 20:03:10',1,2,7,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0027',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2018,'1407333692.3824',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ef0','9716745677875','8801763967295','2014-08-06 20:01:43','2014-08-06 20:03:12',1,2,89,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0347',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2019,'1407333786.4053',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fd5','60156783455','8801815121994','2014-08-06 20:03:13','2014-08-06 20:03:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2020,'1407333613.3690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e6a','65213453244','8801778895808','2014-08-06 20:00:27','2014-08-06 20:03:14',1,2,167,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0651',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2021,'1407333770.4004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fa4','9716745677875','8801674287680','2014-08-06 20:03:09','2014-08-06 20:03:15',1,2,6,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0023',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2022,'1407333786.4059',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fdb','60156783455','8801784277762','2014-08-06 20:03:17','2014-08-06 20:03:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2023,'1407333783.4045',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fcd','9716745677875','8801823863890','2014-08-06 20:03:17','2014-08-06 20:03:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2024,'1407333788.4071',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fe7','12630000778','8801967495913','2014-08-06 20:03:17','2014-08-06 20:03:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2025,'1407333597.3646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e3e','98327321','8801857635939','2014-08-06 20:00:08','2014-08-06 20:03:18',1,2,190,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0741',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2026,'1407333789.4073',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fe9','65213453244','880198801777266585','2014-08-06 20:03:19','2014-08-06 20:03:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2027,'1407333789.4075',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000feb','9716745677875','8801722283690','2014-08-06 20:03:19','2014-08-06 20:03:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2028,'1407333790.4078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fee','12630000783','8801743920176','2014-08-06 20:03:20','2014-08-06 20:03:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2029,'1407333790.4079',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fef','12630000786','8801936864664','2014-08-06 20:03:20','2014-08-06 20:03:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2030,'1407333786.4055',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fd7','6582636341','8801823974846','2014-08-06 20:03:21','2014-08-06 20:03:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2031,'1407333732.3898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f3a','65213453244','8801794678987','2014-08-06 20:02:39','2014-08-06 20:03:23',1,2,44,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0172',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2032,'1407333790.4077',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fed','60156783455','8801749826779','2014-08-06 20:03:17','2014-08-06 20:03:25',1,2,8,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0031',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2033,'1407333777.4033',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fc1','60156783455','8801783295149','2014-08-06 20:03:28','2014-08-06 20:03:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2034,'1407333809.4117',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001015','60156783455','8801850829760','2014-08-06 20:03:30','2014-08-06 20:03:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2035,'1407333804.4104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001008','60156783455','88016211256101','2014-08-06 20:03:30','2014-08-06 20:03:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2036,'1407333795.4089',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ff9','65213453244','8801836916460','2014-08-06 20:03:34','2014-08-06 20:03:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2037,'1407333782.4039',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fc7','60156783455','8801812020900','2014-08-06 20:03:34','2014-08-06 20:03:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2038,'1407333783.4046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fce','98327321','8801819924939','2014-08-06 20:03:35','2014-08-06 20:03:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2039,'1407333804.4107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000100b','9716745677875','8801860155519','2014-08-06 20:03:35','2014-08-06 20:03:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2040,'1407332898.2207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000089f','966456745323','8801858275670','2014-08-06 19:48:36','2014-08-06 20:03:36',1,2,900,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3510',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2041,'1407333760.3975',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f87','60156783455','8801714315078','2014-08-06 20:02:55','2014-08-06 20:03:37',1,2,42,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0164',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2042,'1407333367.3232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ca0','65213453244','8801795901374','2014-08-06 19:56:15','2014-08-06 20:03:37',1,2,442,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1724',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2043,'1407333807.4111',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000100f','60156783455','8801852927278','2014-08-06 20:03:37','2014-08-06 20:03:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2044,'1407333788.4067',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fe3','966456745323','8801758205582','2014-08-06 20:03:38','2014-08-06 20:03:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2045,'1407333202.2932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b74','9716745677875','8801786640730','2014-08-06 19:53:32','2014-08-06 20:03:41',1,2,609,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2375',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2046,'1407333816.4123',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000101b','60156783455','8801834975040','2014-08-06 20:03:41','2014-08-06 20:03:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2047,'1407333745.3936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f60','60156783455','8801713611983','2014-08-06 20:02:50','2014-08-06 20:03:44',1,2,54,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0211',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2048,'1407333816.4125',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000101d','60156783455','8801955064295','2014-08-06 20:03:45','2014-08-06 20:03:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2049,'1407333732.3904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f40','9716745677875','8801817314169','2014-08-06 20:02:28','2014-08-06 20:03:46',1,2,78,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0304',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2050,'1407333797.4091',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ffb','6582636341','8801714476035','2014-08-06 20:03:48','2014-08-06 20:03:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2051,'1407333805.4109',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000100d','60156783455','8801838441026','2014-08-06 20:03:50','2014-08-06 20:03:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2052,'1407333821.4131',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001023','966456745323','8801786723609','2014-08-06 20:03:50','2014-08-06 20:03:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2053,'1407333794.4085',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ff5','6582636341','8801754758970','2014-08-06 20:03:36','2014-08-06 20:03:51',1,2,15,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0059',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2054,'1407333611.3675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e5b','9716745677875','8801712409112','2014-08-06 20:00:37','2014-08-06 20:03:52',1,2,195,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0761',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2055,'1407333369.3242',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000caa','65213453244','8801751669485','2014-08-06 19:56:19','2014-08-06 20:03:52',1,2,453,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1767',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2056,'1407333823.4133',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001025','60156783455','8801823692460','2014-08-06 20:03:53','2014-08-06 20:03:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2057,'1407333823.4134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001026','60156783455','8801834381433','2014-08-06 20:03:53','2014-08-06 20:03:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2058,'1407333824.4137',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001029','966456745323','8801858191040','2014-08-06 20:03:54','2014-08-06 20:03:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2059,'1407333834.4161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001041','966456745323','880172371697','2014-08-06 20:03:55','2014-08-06 20:03:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2060,'1407333810.4121',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001019','60156783455','8801825762839','2014-08-06 20:03:47','2014-08-06 20:03:56',1,2,9,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0035',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2061,'1407333836.4167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001047','60156783455','88017852797655','2014-08-06 20:03:57','2014-08-06 20:03:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2062,'1407333827.4143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000102f','65213453244','8801948305801','2014-08-06 20:03:57','2014-08-06 20:03:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2063,'1407333827.4144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001030','60156783455','8801763301665','2014-08-06 20:03:57','2014-08-06 20:03:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2064,'1407333124.2791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ae7','65213453244','8801747378361','2014-08-06 19:52:15','2014-08-06 20:03:57',1,2,702,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2738',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2065,'1407333830.4151',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001037','65213453244','8801846973176','2014-08-06 20:04:00','2014-08-06 20:04:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2066,'1407333809.4115',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001013','9716745677875','8801953718754','2014-08-06 20:03:39','2014-08-06 20:04:00',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2067,'1407333832.4157',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000103d','60156783455','8801714315078','2014-08-06 20:04:01','2014-08-06 20:04:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2068,'1407333841.4181',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001055','23440088','8801815801591','2014-08-06 20:04:01','2014-08-06 20:04:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2069,'1407333841.4182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001056','9716745677875','8801834911267','2014-08-06 20:04:01','2014-08-06 20:04:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2070,'1407333801.4097',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001001','65213453244','8801763606850','2014-08-06 20:03:32','2014-08-06 20:04:02',1,2,30,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0117',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2071,'1407333835.4165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001045','60156783455','8801845110335','2014-08-06 20:04:02','2014-08-06 20:04:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2072,'1407333837.4171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000104b','60156783455','8801834975040','2014-08-06 20:04:02','2014-08-06 20:04:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2073,'1407333835.4163',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001043','60156783455','8801965500456','2014-08-06 20:04:05','2014-08-06 20:04:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2074,'1407333514.3490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000da2','60156783455','8801778361631','2014-08-06 19:58:53','2014-08-06 20:04:06',1,2,313,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1221',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2075,'1407333837.4172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000104c','966456745323','8801988109245','2014-08-06 20:04:07','2014-08-06 20:04:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2076,'1407333843.4187',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000105b','60156783455','8801814793588','2014-08-06 20:04:07','2014-08-06 20:04:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2077,'1407333838.4177',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001051','98327321','8801820176171','2014-08-06 20:04:08','2014-08-06 20:04:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2078,'1407333843.4191',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000105f','9716745677875','8801727633788','2014-08-06 20:04:13','2014-08-06 20:04:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2079,'1407333843.4189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000105d','60156783455','8801748138271','2014-08-06 20:04:13','2014-08-06 20:04:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2080,'1407332545.1338',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000053a','60156783455','8801774258390','2014-08-06 19:42:50','2014-08-06 20:04:14',1,2,1284,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5008',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2081,'1407333846.4197',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001065','60156783455','8801727186270','2014-08-06 20:04:16','2014-08-06 20:04:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2082,'1407333804.4103',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001007','9716745677875','8801726602796','2014-08-06 20:03:42','2014-08-06 20:04:17',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2083,'1407333848.4199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001067','65213453244','8801839252126','2014-08-06 20:04:18','2014-08-06 20:04:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2084,'1407333756.3964',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f7c','12630000750','8801829648974','2014-08-06 20:02:45','2014-08-06 20:04:19',1,2,94,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0367',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2085,'1407333825.4139',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000102b','9716745677875','8801813505695','2014-08-06 20:03:59','2014-08-06 20:04:20',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2086,'1407333830.4154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000103a','60156783455','8801727690041','2014-08-06 20:04:21','2014-08-06 20:04:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2087,'1407333857.4213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001075','60156783455','8801710220260','2014-08-06 20:04:21','2014-08-06 20:04:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2088,'1407333858.4215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001077','65213453244','8801794678957','2014-08-06 20:04:23','2014-08-06 20:04:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2089,'1407333801.4099',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001003','974783382213','8801787878916','2014-08-06 20:03:41','2014-08-06 20:04:23',1,2,42,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0164',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2090,'1407333833.4159',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000103f','9716745677875','8801795543044','2014-08-06 20:04:24','2014-08-06 20:04:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2091,'1407333854.4207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000106f','98327321','8801752317783','2014-08-06 20:04:24','2014-08-06 20:04:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2092,'1407333861.4217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001079','65213453244','8801821545702','2014-08-06 20:04:25','2014-08-06 20:04:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2093,'1407332803.1904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000770','65213453244','8801814959059','2014-08-06 19:47:01','2014-08-06 20:04:25',1,2,1044,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4072',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2094,'1407333854.4209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001071','60156783455','8801761221078','2014-08-06 20:04:25','2014-08-06 20:04:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2095,'1407332834.2009',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007d9','60156783455','8801733837135','2014-08-06 19:47:35','2014-08-06 20:04:25',1,2,1010,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3939',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2096,'1407333723.3886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f2e','9716745677875','8801985358354','2014-08-06 20:02:11','2014-08-06 20:04:26',1,2,135,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0527',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2097,'1407332703.1548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000060c','60156783455','8801795363421','2014-08-06 19:45:26','2014-08-06 20:04:28',1,2,1142,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4454',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2098,'1407333838.4175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000104f','9716745677875','8801793595311','2014-08-06 20:04:28','2014-08-06 20:04:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2099,'1407333865.4227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001083','9716745677875','8801820304173','2014-08-06 20:04:29','2014-08-06 20:04:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2100,'1407333798.4093',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ffd','6582636341','8801784899878','2014-08-06 20:03:29','2014-08-06 20:04:30',1,2,61,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0238',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2101,'1407333641.3736',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e98','60156783455','8801834462199','2014-08-06 20:00:55','2014-08-06 20:04:31',1,2,216,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0842',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2102,'1407333646.3742',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e9e','60156783455','8801732893712','2014-08-06 20:00:55','2014-08-06 20:04:34',1,2,219,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0854',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2103,'1407333866.4229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001085','60156783455','8801815028569','2014-08-06 20:04:34','2014-08-06 20:04:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2104,'1407333841.4185',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001059','60156783455','8801929225910','2014-08-06 20:04:15','2014-08-06 20:04:36',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2105,'1407333870.4239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000108f','9716745677875','8801863662228','2014-08-06 20:04:36','2014-08-06 20:04:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2106,'1407333794.4087',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ff7','60156783455','8801834819074','2014-08-06 20:03:39','2014-08-06 20:04:38',1,2,59,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0230',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2107,'1407333862.4221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000107d','9716745677875','8801816783415','2014-08-06 20:04:38','2014-08-06 20:04:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2108,'1407332986.2465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009a1','98327321','8801817111112','2014-08-06 19:50:01','2014-08-06 20:04:38',1,2,877,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3420',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2109,'1407332937.2371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000943','65213453244','8801736371919','2014-08-06 19:49:15','2014-08-06 20:04:40',1,2,925,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3608',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2110,'1407333849.4203',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000106b','12630000844','8801858091211','2014-08-06 20:04:40','2014-08-06 20:04:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2111,'1407333850.4205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000106d','9716745677875','8801743049210','2014-08-06 20:04:41','2014-08-06 20:04:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2112,'1407333867.4235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000108b','60156783455','8801815121994','2014-08-06 20:04:41','2014-08-06 20:04:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2113,'1407333871.4241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001091','65213453244','8801765712587','2014-08-06 20:04:41','2014-08-06 20:04:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2114,'1407333871.4244',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001094','9716745677875','8801778014866','2014-08-06 20:04:41','2014-08-06 20:04:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2115,'1407333871.4243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001093','9716745677875','8801830097172','2014-08-06 20:04:41','2014-08-06 20:04:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2116,'1407333874.4255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000109f','9716745677875','8801771545697','2014-08-06 20:04:42','2014-08-06 20:04:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2117,'1407333871.4247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001097','12630000863','8801815412017','2014-08-06 20:04:42','2014-08-06 20:04:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2118,'1407333872.4248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001098','9716745677875','8801940706784','2014-08-06 20:04:42','2014-08-06 20:04:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2119,'1407333867.4231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001087','60156783455','8801977774088','2014-08-06 20:04:42','2014-08-06 20:04:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2120,'1407333872.4251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000109b','966456745323','8801828685482','2014-08-06 20:04:42','2014-08-06 20:04:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2121,'1407333872.4253',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000109d','60156783455','8801853818300','2014-08-06 20:04:42','2014-08-06 20:04:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2122,'1407333281.3069',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bfd','65213453244','8801764666661','2014-08-06 19:54:51','2014-08-06 20:04:44',1,2,593,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2313',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2123,'1407333830.4153',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001039','60156783455','8801834364388','2014-08-06 20:04:18','2014-08-06 20:04:44',1,2,26,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0101',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2124,'1407333879.4264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010a8','966456745323','8801858191040','2014-08-06 20:04:45','2014-08-06 20:04:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2125,'1407333869.4237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000108d','60156783455','8801845110335','2014-08-06 20:04:45','2014-08-06 20:04:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2126,'1407333879.4263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010a7','60156783455','8801965500456','2014-08-06 20:04:47','2014-08-06 20:04:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2127,'1407333886.4284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010bc','9716745677875','8801718651480','2014-08-06 20:04:49','2014-08-06 20:04:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2128,'1407333880.4267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010ab','65213453244','8801794678967','2014-08-06 20:04:50','2014-08-06 20:04:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2129,'1407333861.4219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000107b','9716745677875','8801711428006','2014-08-06 20:04:52','2014-08-06 20:04:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2130,'1407333892.4291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010c3','60156783455','8801859258444','2014-08-06 20:04:55','2014-08-06 20:04:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2131,'1407333895.4296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010c8','9716745677875','8801795543044','2014-08-06 20:04:55','2014-08-06 20:04:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2132,'1407333895.4301',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010cd','9716745677875','88018571714592','2014-08-06 20:04:56','2014-08-06 20:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2133,'1407333885.4279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010b7','65213453244','8801772279406','2014-08-06 20:04:56','2014-08-06 20:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2134,'1407333865.4225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001081','60156783455','8801774642311','2014-08-06 20:04:56','2014-08-06 20:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2135,'1407333895.4302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010ce','98327321','8801818806316','2014-08-06 20:04:56','2014-08-06 20:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2136,'1407333894.4295',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010c7','98327321','8801859885983','2014-08-06 20:04:56','2014-08-06 20:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2137,'1407333244.3002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bba','99666','8801683201776','2014-08-06 19:54:12','2014-08-06 20:04:56',1,2,644,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2512',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2138,'1407333883.4272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010b0','12630000867','8801846120152','2014-08-06 20:04:56','2014-08-06 20:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2139,'1407333886.4281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010b9','60156783455','8801931630110','2014-08-06 20:04:56','2014-08-06 20:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2140,'1407333067.2657',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a61','60156783455','8801811195953','2014-08-06 19:51:21','2014-08-06 20:04:56',1,2,815,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3179',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2141,'1407333129.2806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000af6','9716745677875','8801712859491','2014-08-06 19:52:28','2014-08-06 20:04:56',1,2,748,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2917',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2142,'1407333886.4283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010bb','60156783455','8801815460162','2014-08-06 20:04:57','2014-08-06 20:04:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2143,'1407333626.3722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e8a','98327321','8801934368469','2014-08-06 20:00:36','2014-08-06 20:04:59',1,2,263,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1026',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2144,'1407333899.4309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010d5','9716745677875','8801819841349','2014-08-06 20:05:00','2014-08-06 20:05:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2145,'1407333891.4289',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010c1','65213453244','8801794678967','2014-08-06 20:05:01','2014-08-06 20:05:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2146,'1407333691.3820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eec','60156783455','8801923395866','2014-08-06 20:01:43','2014-08-06 20:05:03',1,2,200,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0780',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2147,'1407333895.4297',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010c9','65213453244','8801735255656','2014-08-06 20:05:05','2014-08-06 20:05:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2148,'1407333905.4328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010e8','60156783455','8801733837135','2014-08-06 20:05:07','2014-08-06 20:05:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2149,'1407333897.4305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010d1','6582636341','8801943824018','2014-08-06 20:05:07','2014-08-06 20:05:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2150,'1407333899.4307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010d3','60156783455','8801742800321','2014-08-06 20:05:07','2014-08-06 20:05:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2151,'1407333723.3878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f26','9716745677875','8801721525657','2014-08-06 20:02:11','2014-08-06 20:05:08',1,2,177,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0690',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2152,'1407333877.4259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010a3','60156783455','8801940316739','2014-08-06 20:05:08','2014-08-06 20:05:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2153,'1407332916.2278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008e6','966456745323','8801741732292','2014-08-06 19:48:55','2014-08-06 20:05:09',1,2,974,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3799',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2154,'1407333268.3041',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000be1','60156783455','8801966848074','2014-08-06 19:54:59','2014-08-06 20:05:09',1,2,610,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2379',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2155,'1407332694.1527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000005f7','9716745677875','8801989925673','2014-08-06 19:45:06','2014-08-06 20:05:10',1,2,1204,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4696',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2156,'1407333839.4179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001053','60156783455','8801795099633','2014-08-06 20:04:11','2014-08-06 20:05:12',1,2,61,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0238',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2157,'1407333903.4315',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010db','98327321','8801794678967','2014-08-06 20:05:13','2014-08-06 20:05:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2158,'1407333907.4334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010ee','60156783455','8801863813256','2014-08-06 20:05:13','2014-08-06 20:05:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2159,'1407333905.4327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010e7','65213453244','8801779841482','2014-08-06 20:05:14','2014-08-06 20:05:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2160,'1407333883.4275',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010b3','60156783455','8801759189261','2014-08-06 20:05:14','2014-08-06 20:05:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2161,'1407333883.4271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010af','60156783455','8801822653399','2014-08-06 20:05:14','2014-08-06 20:05:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2162,'1407333908.4337',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010f1','966456745323','8801828685482','2014-08-06 20:05:14','2014-08-06 20:05:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2163,'1407333904.4317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010dd','678457322123','8801963325193','2014-08-06 20:05:14','2014-08-06 20:05:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2164,'1407333904.4319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010df','60156783455','8801977774088','2014-08-06 20:05:15','2014-08-06 20:05:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2165,'1407333905.4324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010e4','60156783455','8801965500456','2014-08-06 20:05:15','2014-08-06 20:05:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2166,'1407333908.4339',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010f3','65213453244','8801811806000','2014-08-06 20:05:16','2014-08-06 20:05:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2167,'1407333906.4332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010ec','60156783455','8801763301665','2014-08-06 20:05:17','2014-08-06 20:05:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2168,'1407333902.4313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010d9','60156783455','8801854940040','2014-08-06 20:05:17','2014-08-06 20:05:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2169,'1407333910.4348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010fc','23440088','8801918328268','2014-08-06 20:05:20','2014-08-06 20:05:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2170,'1407333909.4344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010f8','60156783455','8801794023751','2014-08-06 20:05:23','2014-08-06 20:05:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2171,'1407333914.4356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001104','690126332','8801759947418','2014-08-06 20:05:24','2014-08-06 20:05:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2172,'1407333918.4370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001112','12630000869','8801720800548','2014-08-06 20:05:25','2014-08-06 20:05:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2173,'1407333915.4360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001108','65213453244','8801834972479','2014-08-06 20:05:26','2014-08-06 20:05:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2174,'1407333923.4384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001120','60156783455','8801748738468','2014-08-06 20:05:26','2014-08-06 20:05:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2175,'1407333916.4362',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000110a','60156783455','8801965500456','2014-08-06 20:05:26','2014-08-06 20:05:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2176,'1407333926.4390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001126','60156783455','8801820999644','2014-08-06 20:05:27','2014-08-06 20:05:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2177,'1407333926.4391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001127','60156783455','880183266440','2014-08-06 20:05:27','2014-08-06 20:05:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2178,'1407333625.3720',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e88','9716745677875','8801732456834','2014-08-06 20:00:38','2014-08-06 20:05:28',1,2,290,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1131',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2179,'1407333923.4386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001122','60156783455','880174328176','2014-08-06 20:05:28','2014-08-06 20:05:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2180,'1407333413.3320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cf8','60156783455','8801951347160','2014-08-06 19:57:14','2014-08-06 20:05:28',1,2,494,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1927',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2181,'1407333919.4372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001114','9716745677875','8801919426218','2014-08-06 20:05:29','2014-08-06 20:05:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2182,'1407333914.4357',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001105','966456745323','8801814130266','2014-08-06 20:05:29','2014-08-06 20:05:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2183,'1407333920.4375',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001117','65213453244','8801814329201','2014-08-06 20:05:30','2014-08-06 20:05:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2184,'1407333920.4378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000111a','65213453244','8801779841482','2014-08-06 20:05:30','2014-08-06 20:05:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2185,'1407333920.4382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000111e','99666','8801683201776','2014-08-06 20:05:31','2014-08-06 20:05:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2186,'1407333930.4416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001140','60156783455','880175453397','2014-08-06 20:05:31','2014-08-06 20:05:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2187,'1407333931.4421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001145','60156783455','8801924936393','2014-08-06 20:05:31','2014-08-06 20:05:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2188,'1407333900.4311',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010d7','966456745323','8801820121028','2014-08-06 20:05:31','2014-08-06 20:05:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2189,'1407333912.4353',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001101','60156783455','8801823692460','2014-08-06 20:05:32','2014-08-06 20:05:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2190,'1407333927.4397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000112d','966456745323','8801768730374','2014-08-06 20:05:32','2014-08-06 20:05:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2191,'1407333881.4269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010ad','6582636341','8801784899878','2014-08-06 20:04:57','2014-08-06 20:05:33',1,2,36,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0140',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2192,'1407332707.1566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000061e','678457322123','8801834371912','2014-08-06 19:45:16','2014-08-06 20:05:34',1,2,1218,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4750',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2193,'1407333568.3599',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e0f','60156783455','8801812450773','2014-08-06 19:59:37','2014-08-06 20:05:35',1,2,358,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1396',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2194,'1407333905.4322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010e2','9716745677875','8801795543044','2014-08-06 20:05:36','2014-08-06 20:05:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2195,'1407333623.3716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e84','9716745677875','8801684386172','2014-08-06 20:00:35','2014-08-06 20:05:36',1,2,301,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1174',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2196,'1407333918.4368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001110','65213453244','8801811968892','2014-08-06 20:05:37','2014-08-06 20:05:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2197,'1407333929.4407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001137','98327321','8801732891592','2014-08-06 20:05:37','2014-08-06 20:05:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2198,'1407333767.3997',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f9d','9716745677875','8801956204458','2014-08-06 20:02:53','2014-08-06 20:05:39',1,2,166,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0647',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2199,'1407333817.4127',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000101f','60156783455','8801817622987','2014-08-06 20:03:52','2014-08-06 20:05:39',1,2,107,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0417',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2200,'1407333771.4009',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fa9','60156783455','8801715633131','2014-08-06 20:03:05','2014-08-06 20:05:39',1,2,154,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0601',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2201,'1407333905.4325',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010e5','12630000900','8801813263850','2014-08-06 20:05:18','2014-08-06 20:05:39',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2202,'1407333784.4049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fd1','65213453244','8801917817823','2014-08-06 20:03:27','2014-08-06 20:05:40',1,2,133,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0519',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2203,'1407333931.4419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001143','65213453244','8801726217639','2014-08-06 20:05:40','2014-08-06 20:05:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2204,'1407333927.4398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000112e','690126332','8801836472554','2014-08-06 20:05:40','2014-08-06 20:05:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2205,'1407333930.4413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000113d','9716745677875','8801843617763','2014-08-06 20:05:40','2014-08-06 20:05:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2206,'1407333910.4349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010fd','9716745677875','8801778014866','2014-08-06 20:05:42','2014-08-06 20:05:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2207,'1407333932.4423',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001147','60156783455','8801835809170','2014-08-06 20:05:42','2014-08-06 20:05:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2208,'1407333920.4374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001116','65213453244','8801710247701','2014-08-06 20:05:33','2014-08-06 20:05:42',1,2,9,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0035',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2209,'1407333943.4451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001163','60156783455','8801956407675','2014-08-06 20:05:44','2014-08-06 20:05:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2210,'1407333934.4429',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000114d','9716745677875','8801833549099','2014-08-06 20:05:44','2014-08-06 20:05:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2211,'1407333935.4431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000114f','60156783455','8801838172122','2014-08-06 20:05:45','2014-08-06 20:05:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2212,'1407333935.4435',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001153','60156783455','8801863813256','2014-08-06 20:05:46','2014-08-06 20:05:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2213,'1407333942.4445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000115d','60156783455','8801710950631','2014-08-06 20:05:47','2014-08-06 20:05:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2214,'1407333942.4447',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000115f','60156783455','8801820999644','2014-08-06 20:05:47','2014-08-06 20:05:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2215,'1407333929.4410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000113a','12630000921','8801837005066','2014-08-06 20:05:48','2014-08-06 20:05:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2216,'1407333942.4448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001160','60156783455','8801753343404','2014-08-06 20:05:48','2014-08-06 20:05:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2217,'1407333938.4439',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001157','966456745323','8801860029384','2014-08-06 20:05:50','2014-08-06 20:05:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2218,'1407332871.2124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000084c','12630000856','8801747734050','2014-08-06 19:48:03','2014-08-06 20:05:51',1,2,1068,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4165',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2219,'1407333947.4467',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001173','60156783455','8801830044332','2014-08-06 20:05:51','2014-08-06 20:05:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2220,'1407333937.4437',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001155','60156783455','8801965500456','2014-08-06 20:05:52','2014-08-06 20:05:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2221,'1407333916.4366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000110e','65213453244','8801768698639','2014-08-06 20:05:28','2014-08-06 20:05:53',1,2,25,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0098',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2222,'1407333436.3356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d1c','9716745677875','8801721226096','2014-08-06 19:57:25','2014-08-06 20:05:53',1,2,508,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1981',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2223,'1407333924.4388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001124','9716745677875','8801688415411','2014-08-06 20:05:56','2014-08-06 20:05:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2224,'1407332482.1203',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000004b3','60156783455','8801846512568','2014-08-06 19:41:36','2014-08-06 20:05:57',1,2,1461,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5698',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2225,'1407332755.1734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000006c6','60156783455','8801746788979','2014-08-06 19:46:23','2014-08-06 20:06:00',1,2,1177,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4590',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2226,'1407333951.4475',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000117b','60156783455','8801831918524','2014-08-06 20:06:01','2014-08-06 20:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2227,'1407333951.4476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000117c','60156783455','8801823857798','2014-08-06 20:06:01','2014-08-06 20:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2228,'1407333951.4479',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000117f','60156783455','8801931630110','2014-08-06 20:06:01','2014-08-06 20:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2229,'1407333961.4501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001195','12630000939','8801834850087','2014-08-06 20:06:01','2014-08-06 20:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2230,'1407333930.4415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000113f','9716745677875','8801820203450','2014-08-06 20:06:01','2014-08-06 20:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2231,'1407333956.4493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000118d','60156783455','8801736773869','2014-08-06 20:06:01','2014-08-06 20:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2232,'1407333952.4483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001183','9716745677875','8801771545697','2014-08-06 20:06:02','2014-08-06 20:06:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2233,'1407333952.4485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001185','98327321','8801859885983','2014-08-06 20:06:02','2014-08-06 20:06:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2234,'1407333952.4487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001187','60156783455','8801749118316','2014-08-06 20:06:02','2014-08-06 20:06:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2235,'1407333939.4441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001159','60156783455','8801945480960','2014-08-06 20:06:03','2014-08-06 20:06:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2236,'1407333951.4481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001181','12630000929','8801747354637','2014-08-06 20:06:05','2014-08-06 20:06:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2237,'1407333945.4465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001171','974783382213','8801787878916','2014-08-06 20:05:56','2014-08-06 20:06:05',1,2,9,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0035',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2238,'1407333935.4432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001150','9716745677875','8801778372161','2014-08-06 20:06:06','2014-08-06 20:06:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2239,'1407333963.4511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000119f','60156783455','8801731183934','2014-08-06 20:06:07','2014-08-06 20:06:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2240,'1407333957.4495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000118f','65213453244','8801862628968','2014-08-06 20:06:07','2014-08-06 20:06:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2241,'1407333958.4499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001193','65213453244','8801766579910','2014-08-06 20:06:08','2014-08-06 20:06:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2242,'1407333848.4200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001068','6582636341','8801714476035','2014-08-06 20:04:16','2014-08-06 20:06:08',1,2,112,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0437',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2243,'1407333966.4523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011ab','966456745323','8801857960930','2014-08-06 20:06:13','2014-08-06 20:06:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2244,'1407333875.4257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010a1','60156783455','8801750989411','2014-08-06 20:04:48','2014-08-06 20:06:14',1,2,86,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0335',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2245,'1407333944.4455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001167','60156783455','8801928510132','2014-08-06 20:06:15','2014-08-06 20:06:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2246,'1407333961.4507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000119b','60156783455','8801793842919','2014-08-06 20:06:16','2014-08-06 20:06:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2247,'1407333967.4525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011ad','12630000960','88017545409981','2014-08-06 20:06:17','2014-08-06 20:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2248,'1407333969.4535',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011b7','60156783455','8801831918524','2014-08-06 20:06:17','2014-08-06 20:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2249,'1407333967.4527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011af','12630000960','8801937668186','2014-08-06 20:06:17','2014-08-06 20:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2250,'1407333967.4526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011ae','60156783455','8801833278239','2014-08-06 20:06:17','2014-08-06 20:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2251,'1407333954.4489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001189','9716745677875','8801644721548','2014-08-06 20:06:17','2014-08-06 20:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2252,'1407333965.4520',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011a8','60156783455','8801819101115','2014-08-06 20:06:17','2014-08-06 20:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2253,'1407333927.4395',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000112b','60156783455','8801779498930','2014-08-06 20:05:38','2014-08-06 20:06:18',1,2,40,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0156',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2254,'1407333533.3538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dd2','9716745677875','8801754416643','2014-08-06 19:59:17','2014-08-06 20:06:18',1,2,421,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1642',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2255,'1407333948.4471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001177','98327321','8801715421082','2014-08-06 20:06:18','2014-08-06 20:06:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2256,'1407333968.4533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011b5','6582636341','8801732133644','2014-08-06 20:06:19','2014-08-06 20:06:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2257,'1407333756.3966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f7e','60156783455','8801943236935','2014-08-06 20:02:53','2014-08-06 20:06:19',1,2,206,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0803',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2258,'1407333974.4541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011bd','60156783455','8801752006308','2014-08-06 20:06:20','2014-08-06 20:06:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2259,'1407333980.4554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011ca','9716745677875','8801726112785','2014-08-06 20:06:21','2014-08-06 20:06:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2260,'1407333944.4461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000116d','6582636341','8801784899878','2014-08-06 20:06:00','2014-08-06 20:06:21',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2261,'1407333980.4553',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011c9','60156783455','8801731026381','2014-08-06 20:06:21','2014-08-06 20:06:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2262,'1407333944.4457',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001169','966456745323','8801758205582','2014-08-06 20:05:53','2014-08-06 20:06:24',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2263,'1407333978.4549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011c5','9716745677875','8801644721548','2014-08-06 20:06:24','2014-08-06 20:06:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2264,'1407333983.4561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011d1','60156783455','8801830044332','2014-08-06 20:06:25','2014-08-06 20:06:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2265,'1407333987.4567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011d7','966456745323','8801939113819','2014-08-06 20:06:27','2014-08-06 20:06:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2266,'1407333676.3794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ed2','6582636341','8801731074651','2014-08-06 20:01:39','2014-08-06 20:06:28',1,2,289,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1127',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2267,'1407333978.4547',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011c3','65213453244','8801768698639','2014-08-06 20:06:28','2014-08-06 20:06:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2268,'1407333004.2512',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009d0','12630000000','8801715102782','2014-08-06 19:50:17','2014-08-06 20:06:30',1,2,973,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3795',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2269,'1407333969.4537',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011b9','60156783455','8801780521769','2014-08-06 20:06:32','2014-08-06 20:06:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2270,'1407333977.4545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011c1','60156783455','8801852180772','2014-08-06 20:06:32','2014-08-06 20:06:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2271,'1407333961.4504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001198','60156783455','8801753343404','2014-08-06 20:06:32','2014-08-06 20:06:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2272,'1407333991.4584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011e8','60156783455','8801797331508','2014-08-06 20:06:32','2014-08-06 20:06:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2273,'1407333963.4513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011a1','9716745677875','8801778014866','2014-08-06 20:06:34','2014-08-06 20:06:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2274,'1407333963.4515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011a3','60156783455','8801716453677','2014-08-06 20:06:34','2014-08-06 20:06:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2275,'1407333994.4591',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011ef','60156783455','8801753343404','2014-08-06 20:06:35','2014-08-06 20:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2276,'1407333994.4592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011f0','60156783455','8801738860066','2014-08-06 20:06:35','2014-08-06 20:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2277,'1407333994.4593',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011f1','60156783455','8801722382630','2014-08-06 20:06:35','2014-08-06 20:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2278,'1407333994.4589',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011ed','60156783455','8801759073292','2014-08-06 20:06:35','2014-08-06 20:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2279,'1407333992.4587',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011eb','966456745323','8801729481833','2014-08-06 20:06:35','2014-08-06 20:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2280,'1407333975.4543',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011bf','60156783455','8801928510132','2014-08-06 20:06:39','2014-08-06 20:06:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2281,'1407333963.4516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011a4','98327321','8801918908433','2014-08-06 20:06:16','2014-08-06 20:06:40',1,2,24,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0094',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2282,'1407333988.4570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011da','60156783455','8801864351058','2014-08-06 20:06:40','2014-08-06 20:06:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2283,'1407333979.4551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011c7','60156783455','8801825232312','2014-08-06 20:06:30','2014-08-06 20:06:40',1,2,10,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0039',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2284,'1407333990.4579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011e3','60156783455','8801796026299','2014-08-06 20:06:40','2014-08-06 20:06:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2285,'1407333995.4599',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011f7','60156783455','8801791689848','2014-08-06 20:06:43','2014-08-06 20:06:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2286,'1407333515.3494',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000da6','966456745323','8801712277371','2014-08-06 19:59:03','2014-08-06 20:06:43',1,2,460,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1794',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2287,'1407333733.3906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f42','9716745677875','8801623958778','2014-08-06 20:02:21','2014-08-06 20:06:44',1,2,263,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1026',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2288,'1407333865.4223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000107f','98327321','8801727415453','2014-08-06 20:04:40','2014-08-06 20:06:44',1,2,124,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0484',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2289,'1407333983.4563',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011d3','9716745677875','8801771545697','2014-08-06 20:06:45','2014-08-06 20:06:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2290,'1407332908.2251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000008cb','9716745677875','8801843530570','2014-08-06 19:48:41','2014-08-06 20:06:45',1,2,1084,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4228',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2291,'1407333956.4491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000118b','60156783455','8801763647460','2014-08-06 20:06:10','2014-08-06 20:06:46',1,2,36,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0140',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2292,'1407334005.4619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000120b','60156783455','880183266440','2014-08-06 20:06:46','2014-08-06 20:06:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2293,'1407334005.4621',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000120d','12630000000','8801731165054','2014-08-06 20:06:47','2014-08-06 20:06:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2294,'1407334005.4617',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001209','9716745677875','8801778014866','2014-08-06 20:06:47','2014-08-06 20:06:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2295,'1407334006.4632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001218','60156783455','8801830044332','2014-08-06 20:06:47','2014-08-06 20:06:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2296,'1407334006.4625',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001211','65213453244','8801914865498','2014-08-06 20:06:47','2014-08-06 20:06:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2297,'1407333988.4571',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011db','60156783455','8801752006308','2014-08-06 20:06:47','2014-08-06 20:06:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2298,'1407332567.1374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000055e','60156783455','8801963289856','2014-08-06 19:43:04','2014-08-06 20:06:48',1,2,1424,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5554',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2299,'1407333998.4601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011f9','60156783455','8801854407455','2014-08-06 20:06:48','2014-08-06 20:06:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2300,'1407333998.4604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011fc','9716745677875','8801989588142','2014-08-06 20:06:49','2014-08-06 20:06:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2301,'1407334006.4623',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000120f','60156783455','8801724484937','2014-08-06 20:06:54','2014-08-06 20:06:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2302,'1407333787.4065',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fe1','9716745677875','8801845009346','2014-08-06 20:03:16','2014-08-06 20:06:54',1,2,218,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0850',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2303,'1407334006.4624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001210','60156783455','8801836644680','2014-08-06 20:06:54','2014-08-06 20:06:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2304,'1407334009.4643',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001223','9716745677875','8801989588142','2014-08-06 20:06:55','2014-08-06 20:06:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2305,'1407333890.4287',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010bf','65213453244','8801846973176','2014-08-06 20:05:08','2014-08-06 20:06:56',1,2,108,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0421',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2306,'1407334006.4626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001212','9716745677875','8801775585663','2014-08-06 20:06:56','2014-08-06 20:06:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2307,'1407334006.4631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001217','60156783455','8801764019610','2014-08-06 20:06:56','2014-08-06 20:06:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2308,'1407334010.4645',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001225','9716745677875','8801858846463','2014-08-06 20:06:58','2014-08-06 20:06:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2309,'1407333964.4519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011a7','690126332','8801768591070','2014-08-06 20:06:15','2014-08-06 20:07:00',1,2,45,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0176',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2310,'1407334009.4640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001220','60156783455','8801830832495','2014-08-06 20:07:00','2014-08-06 20:07:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2311,'1407333991.4583',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011e7','9716745677875','8801721226096','2014-08-06 20:07:00','2014-08-06 20:07:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2312,'1407334011.4650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000122a','60156783455','8801796026299','2014-08-06 20:07:01','2014-08-06 20:07:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2313,'1407334007.4637',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000121d','966456745323','8801825010556','2014-08-06 20:07:01','2014-08-06 20:07:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2314,'1407334013.4653',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000122d','60156783455','88017386900410','2014-08-06 20:07:03','2014-08-06 20:07:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2315,'1407333481.3414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d56','12630000477','8801983018723','2014-08-06 19:58:11','2014-08-06 20:07:03',1,2,532,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2075',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2316,'1407334017.4665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001239','60156783455','8801830044332','2014-08-06 20:07:03','2014-08-06 20:07:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2317,'1407334022.4673',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001241','60156783455','8801796026299','2014-08-06 20:07:03','2014-08-06 20:07:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2318,'1407332703.1550',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000060e','9716745677875','8801717420865','2014-08-06 19:45:18','2014-08-06 20:07:03',1,2,1305,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5090',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2319,'1407334014.4655',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000122f','60156783455','8801815111448','2014-08-06 20:07:04','2014-08-06 20:07:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2320,'1407334015.4657',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001231','60156783455','8801796265078','2014-08-06 20:07:05','2014-08-06 20:07:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2321,'1407334015.4658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001232','6582636341','8801732133644','2014-08-06 20:07:05','2014-08-06 20:07:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2322,'1407333994.4590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011ee','966456745323','8801777437862','2014-08-06 20:07:05','2014-08-06 20:07:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2323,'1407334016.4661',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001235','60156783455','88019291541','2014-08-06 20:07:06','2014-08-06 20:07:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2324,'1407333427.3347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d13','60156783455','8801820196951','2014-08-06 19:57:20','2014-08-06 20:07:06',1,2,586,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2285',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2325,'1407334017.4663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001237','60156783455','880183266440','2014-08-06 20:07:07','2014-08-06 20:07:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2326,'1407334024.4677',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001245','9716745677875','8801768354798','2014-08-06 20:07:09','2014-08-06 20:07:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2327,'1407334021.4671',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000123f','9716745677875','8801722283690','2014-08-06 20:07:10','2014-08-06 20:07:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2328,'1407334022.4674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001242','60156783455','8801714965975','2014-08-06 20:07:14','2014-08-06 20:07:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2329,'1407334027.4689',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001251','60156783455','8801764019610','2014-08-06 20:07:14','2014-08-06 20:07:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2330,'1407333894.4293',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010c5','9716745677875','8801777030336','2014-08-06 20:05:06','2014-08-06 20:07:14',1,2,128,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0499',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2331,'1407334028.4691',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001253','60156783455','8801854397064','2014-08-06 20:07:14','2014-08-06 20:07:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2332,'1407333916.4363',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000110b','60156783455','8801834819074','2014-08-06 20:05:31','2014-08-06 20:07:15',1,2,104,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0406',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2333,'1407334025.4683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000124b','65213453244','8801766579910','2014-08-06 20:07:15','2014-08-06 20:07:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2334,'1407334031.4701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000125d','60156783455','8801780291259','2014-08-06 20:07:15','2014-08-06 20:07:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2335,'1407334025.4684',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000124c','60156783455','8801792656058','2014-08-06 20:07:15','2014-08-06 20:07:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2336,'1407334006.4633',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001219','9716745677875','8801721226096','2014-08-06 20:07:18','2014-08-06 20:07:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2337,'1407334037.4713',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001269','12630000014','8801732766613','2014-08-06 20:07:19','2014-08-06 20:07:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2338,'1407334026.4687',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000124f','60156783455','8801796265078','2014-08-06 20:07:19','2014-08-06 20:07:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2339,'1407333129.2805',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000af5','98327321','8801830077999','2014-08-06 19:52:22','2014-08-06 20:07:20',1,2,898,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3502',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2340,'1407334031.4695',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001257','966456745323','8801727252566','2014-08-06 20:07:21','2014-08-06 20:07:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2341,'1407334036.4711',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001267','60156783455','8801792656058','2014-08-06 20:07:21','2014-08-06 20:07:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2342,'1407334032.4703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000125f','60156783455','8801817356363','2014-08-06 20:07:22','2014-08-06 20:07:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2343,'1407334032.4707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001263','65213453244','8801671492267','2014-08-06 20:07:23','2014-08-06 20:07:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2344,'1407334003.4612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001204','9716745677875','8801833549099','2014-08-06 20:06:51','2014-08-06 20:07:23',1,2,32,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0125',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2345,'1407334024.4681',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001249','60156783455','8801725571584','2014-08-06 20:07:11','2014-08-06 20:07:24',1,2,13,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0051',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2346,'1407334017.4666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000123a','678457322123','8801928602235','2014-08-06 20:07:04','2014-08-06 20:07:25',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2347,'1407334045.4721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001271','9716745677875','880182030767','2014-08-06 20:07:26','2014-08-06 20:07:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2348,'1407333267.3038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000bde','65213453244','8801721896115','2014-08-06 19:54:39','2014-08-06 20:07:29',1,2,770,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3003',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2349,'1407334041.4719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000126f','9716745677875','8801762149893','2014-08-06 20:07:31','2014-08-06 20:07:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2350,'1407334052.4741',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001285','9716745677875','8801777832673','2014-08-06 20:07:32','2014-08-06 20:07:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2351,'1407334024.4679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001247','60156783455','88017386900410','2014-08-06 20:07:35','2014-08-06 20:07:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2352,'1407334052.4747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000128b','60156783455','8801962797458','2014-08-06 20:07:35','2014-08-06 20:07:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2353,'1407334046.4723',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001273','60156783455','8801796026299','2014-08-06 20:07:36','2014-08-06 20:07:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2354,'1407334047.4727',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001277','966456745323','8801679333425','2014-08-06 20:07:38','2014-08-06 20:07:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2355,'1407334003.4611',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001203','60156783455','8801741725798','2014-08-06 20:06:54','2014-08-06 20:07:38',1,2,44,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0172',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2356,'1407334048.4729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001279','60156783455','8801764019610','2014-08-06 20:07:38','2014-08-06 20:07:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2357,'1407334049.4737',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001281','60156783455','8801846837771','2014-08-06 20:07:39','2014-08-06 20:07:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2358,'1407334052.4748',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000128c','98327321','8801760222968','2014-08-06 20:07:41','2014-08-06 20:07:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2359,'1407334040.4717',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000126d','966456745323','8801789154419','2014-08-06 20:07:41','2014-08-06 20:07:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2360,'1407334052.4742',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001286','65213453244','8801766579910','2014-08-06 20:07:42','2014-08-06 20:07:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2361,'1407334031.4699',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000125b','690126332','8801727751150','2014-08-06 20:07:42','2014-08-06 20:07:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2362,'1407334052.4751',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000128f','60156783455','8801724379622','2014-08-06 20:07:43','2014-08-06 20:07:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2363,'1407334034.4709',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001265','9716745677875','8801721226096','2014-08-06 20:07:45','2014-08-06 20:07:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2364,'1407334062.4769',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012a1','65213453244','8801955613701','2014-08-06 20:07:48','2014-08-06 20:07:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2365,'1407334060.4765',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000129d','98327321','8801758983165','2014-08-06 20:07:48','2014-08-06 20:07:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2366,'1407334065.4779',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012ab','60156783455','8801863585384','2014-08-06 20:07:48','2014-08-06 20:07:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2367,'1407334068.4782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012ae','60156783455','8801856512898','2014-08-06 20:07:50','2014-08-06 20:07:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2368,'1407334060.4762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000129a','60156783455','8801764019610','2014-08-06 20:07:50','2014-08-06 20:07:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2369,'1407333723.3881',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f29','65213453244','8801770445958','2014-08-06 20:02:14','2014-08-06 20:07:51',1,2,337,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1314',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2370,'1407334062.4767',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000129f','60156783455','8801817661196','2014-08-06 20:07:52','2014-08-06 20:07:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2371,'1407334063.4771',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012a3','60156783455','8801952683164','2014-08-06 20:07:53','2014-08-06 20:07:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2372,'1407334064.4773',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012a5','60156783455','880152446250','2014-08-06 20:07:54','2014-08-06 20:07:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2373,'1407334073.4793',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012b9','60156783455','8801852602462','2014-08-06 20:07:54','2014-08-06 20:07:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2374,'1407334064.4775',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012a7','12630000061','8801956388295','2014-08-06 20:07:54','2014-08-06 20:07:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2375,'1407334076.4797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012bd','9716745677875','880182030767','2014-08-06 20:07:57','2014-08-06 20:07:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2376,'1407334077.4798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012be','9716745677875','880164150573','2014-08-06 20:07:58','2014-08-06 20:07:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2377,'1407334031.4697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001259','60156783455','8801770492703','2014-08-06 20:07:21','2014-08-06 20:07:58',1,2,37,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0144',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2378,'1407334070.4785',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012b1','60156783455','8801965500456','2014-08-06 20:08:00','2014-08-06 20:08:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2379,'1407334049.4731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000127b','60156783455','8801765030330','2014-08-06 20:08:00','2014-08-06 20:08:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2380,'1407333108.2745',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ab9','98327321','8801719984606','2014-08-06 19:52:03','2014-08-06 20:08:00',1,2,957,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3732',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2381,'1407334050.4739',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001283','9716745677875','8801761860210','2014-08-06 20:08:01','2014-08-06 20:08:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2382,'1407334081.4813',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012cd','9716745677875','8801823672023','2014-08-06 20:08:02','2014-08-06 20:08:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2383,'1407334049.4733',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000127d','65213453244','8801918503309','2014-08-06 20:07:46','2014-08-06 20:08:03',1,2,17,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0066',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2384,'1407334049.4732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000127c','9716745677875','8801851714592','2014-08-06 20:07:42','2014-08-06 20:08:03',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2385,'1407334074.4795',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012bb','966456745323','8801988109245','2014-08-06 20:08:04','2014-08-06 20:08:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2386,'1407334055.4753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001291','60156783455','8801723964816','2014-08-06 20:08:06','2014-08-06 20:08:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2387,'1407334056.4755',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001293','966456745323','8801820121028','2014-08-06 20:08:07','2014-08-06 20:08:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2388,'1407334077.4801',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012c1','966456745323','8801926525742','2014-08-06 20:08:08','2014-08-06 20:08:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2389,'1407334078.4802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012c2','9716745677875','8801823863890','2014-08-06 20:08:08','2014-08-06 20:08:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2390,'1407334078.4805',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012c5','12630000066','8801814321103','2014-08-06 20:08:08','2014-08-06 20:08:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2391,'1407333162.2866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b32','60156783455','8801721178697','2014-08-06 19:52:52','2014-08-06 20:08:09',1,2,917,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3576',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2392,'1407334070.4787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012b3','9716745677875','8801826658270','2014-08-06 20:08:09','2014-08-06 20:08:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2393,'1407334079.4807',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012c7','60156783455','8801846340781','2014-08-06 20:08:09','2014-08-06 20:08:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2394,'1407334082.4817',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012d1','9716745677875','8801761860210','2014-08-06 20:08:09','2014-08-06 20:08:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2395,'1407334081.4809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012c9','678457322123','8801837385837','2014-08-06 20:08:11','2014-08-06 20:08:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2396,'1407334081.4811',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012cb','6582636341','8801732133644','2014-08-06 20:08:11','2014-08-06 20:08:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2397,'1407334082.4815',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012cf','60156783455','8801965500456','2014-08-06 20:08:12','2014-08-06 20:08:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2398,'1407333123.2783',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000adf','60156783455','8801195143651','2014-08-06 19:52:17','2014-08-06 20:08:12',1,2,955,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3725',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2399,'1407334085.4823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012d7','60156783455','8801838441026','2014-08-06 20:08:17','2014-08-06 20:08:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2400,'1407334089.4829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012dd','9716745677875','8801779220279','2014-08-06 20:08:19','2014-08-06 20:08:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2401,'1407333962.4509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000119d','60156783455','8801795363421','2014-08-06 20:06:13','2014-08-06 20:08:21',1,2,128,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0499',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2402,'1407333771.4008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fa8','98327321','8801811697273','2014-08-06 20:03:05','2014-08-06 20:08:21',1,2,316,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1232',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2403,'1407333947.4468',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001174','9716745677875','8801716554266','2014-08-06 20:06:00','2014-08-06 20:08:24',1,2,144,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0562',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2404,'1407334091.4833',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012e1','9716745677875','8801742564060','2014-08-06 20:08:25','2014-08-06 20:08:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2405,'1407333867.4233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001089','60156783455','8801814793588','2014-08-06 20:04:46','2014-08-06 20:08:25',1,2,219,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0854',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2406,'1407334095.4845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012ed','65213453244','8801764706489','2014-08-06 20:08:26','2014-08-06 20:08:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2407,'1407334100.4853',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012f5','23440088','8801726941094','2014-08-06 20:08:27','2014-08-06 20:08:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2408,'1407334105.4861',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012fd','9716745677875','8801851714592','2014-08-06 20:08:28','2014-08-06 20:08:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2409,'1407334102.4855',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012f7','9716745677875','8801962774296','2014-08-06 20:08:28','2014-08-06 20:08:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2410,'1407334096.4847',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012ef','9716745677875','8801716198040','2014-08-06 20:08:30','2014-08-06 20:08:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2411,'1407334105.4862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012fe','9716745677875','8801860036694','2014-08-06 20:08:30','2014-08-06 20:08:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2412,'1407334065.4777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012a9','98327321','8801921825663','2014-08-06 20:08:10','2014-08-06 20:08:31',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2413,'1407333980.4555',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011cb','60156783455','8801812560338','2014-08-06 20:06:47','2014-08-06 20:08:33',1,2,106,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0413',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2414,'1407333516.3498',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000daa','60156783455','8801782135475','2014-08-06 19:58:50','2014-08-06 20:08:34',1,2,584,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2278',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2415,'1407333354.3218',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c92','60156783455','8801732692917','2014-08-06 19:56:02','2014-08-06 20:08:34',1,2,752,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2933',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2416,'1407334084.4819',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012d3','12630000062','8801850565880','2014-08-06 20:08:35','2014-08-06 20:08:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2417,'1407333152.2851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b23','98327321','8801711712730','2014-08-06 19:52:53','2014-08-06 20:08:35',1,2,942,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3674',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2418,'1407333920.4379',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000111b','9716745677875','8801718651480','2014-08-06 20:05:29','2014-08-06 20:08:35',1,2,186,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0725',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2419,'1407333733.3908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f44','60156783455','8801766267934','2014-08-06 20:02:33','2014-08-06 20:08:35',1,2,362,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1412',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2420,'1407333348.3212',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c8c','9716745677875','8801725590240','2014-08-06 19:56:03','2014-08-06 20:08:35',1,2,752,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2933',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2421,'1407334004.4615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001207','60156783455','8801796228370','2014-08-06 20:07:01','2014-08-06 20:08:35',1,2,94,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0367',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2422,'1407333369.3240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ca8','60156783455','8801746356010','2014-08-06 19:56:24','2014-08-06 20:08:35',1,2,731,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2851',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2423,'1407333988.4569',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011d9','9716745677875','8801734212613','2014-08-06 20:06:36','2014-08-06 20:08:35',1,2,119,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0464',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2424,'1407334109.4869',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001305','9716745677875','8801947159322','2014-08-06 20:08:36','2014-08-06 20:08:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2425,'1407334108.4867',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001303','65213453244','880110102705927','2014-08-06 20:08:38','2014-08-06 20:08:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2426,'1407334088.4825',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012d9','9716745677875','8801783127912','2014-08-06 20:08:39','2014-08-06 20:08:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2427,'1407332317.862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000035e','98327321','8801846014471','2014-08-06 19:38:46','2014-08-06 20:08:39',1,2,1793,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6993',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2428,'1407333386.3288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cd8','60156783455','8801925149853','2014-08-06 19:56:41','2014-08-06 20:08:40',1,2,719,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2804',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2429,'1407334120.4901',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001325','60156783455','8801759659657445','2014-08-06 20:08:41','2014-08-06 20:08:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2430,'1407334112.4873',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001309','60156783455','8801811885493','2014-08-06 20:08:42','2014-08-06 20:08:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2431,'1407334112.4875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000130b','966456745323','8801822635330','2014-08-06 20:08:42','2014-08-06 20:08:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2432,'1407334112.4876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000130c','60156783455','8801715043838','2014-08-06 20:08:42','2014-08-06 20:08:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2433,'1407333989.4575',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011df','60156783455','8801787091618','2014-08-06 20:06:45','2014-08-06 20:08:43',1,2,118,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0460',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2434,'1407334093.4841',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012e9','60156783455','8801815091696','2014-08-06 20:08:44','2014-08-06 20:08:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2435,'1407333395.3304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ce8','6582636341','8801836710543','2014-08-06 19:56:44','2014-08-06 20:08:45',1,2,721,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2812',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2436,'1407334125.4915',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001333','9716745677875','8801836547359','2014-08-06 20:08:45','2014-08-06 20:08:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2437,'1407334098.4851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012f3','12630000059','8801794578862','2014-08-06 20:08:46','2014-08-06 20:08:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2438,'1407334124.4907',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000132b','12630000109','8801861051597','2014-08-06 20:08:47','2014-08-06 20:08:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2439,'1407334116.4887',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001317','60156783455','8801817794920','2014-08-06 20:08:47','2014-08-06 20:08:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2440,'1407334105.4859',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012fb','60156783455','8801756837719','2014-08-06 20:08:47','2014-08-06 20:08:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2441,'1407334117.4889',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001319','60156783455','8801715780574','2014-08-06 20:08:48','2014-08-06 20:08:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2442,'1407334117.4890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000131a','12630000104','8801734140059','2014-08-06 20:08:48','2014-08-06 20:08:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2443,'1407334125.4911',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000132f','60156783455','8801775790022','2014-08-06 20:08:48','2014-08-06 20:08:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2444,'1407334119.4895',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000131f','60156783455','8801938340588','2014-08-06 20:08:49','2014-08-06 20:08:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2445,'1407334102.4857',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012f9','60156783455','8801779982004','2014-08-06 20:08:49','2014-08-06 20:08:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2446,'1407334120.4897',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001321','65213453244','8801795901374','2014-08-06 20:08:50','2014-08-06 20:08:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2447,'1407334121.4903',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001327','9716745677875','8801864205287','2014-08-06 20:08:51','2014-08-06 20:08:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2448,'1407334124.4905',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001329','60156783455','8801795365370','2014-08-06 20:08:54','2014-08-06 20:08:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2449,'1407334116.4883',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001313','12630000063','8801850894717','2014-08-06 20:08:54','2014-08-06 20:08:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2450,'1407334125.4916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001334','9716745677875','8801762149893','2014-08-06 20:08:55','2014-08-06 20:08:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2451,'1407333675.3792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ed0','60156783455','8801715936201','2014-08-06 20:01:28','2014-08-06 20:08:56',1,2,448,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1747',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2452,'1407334126.4923',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000133b','60156783455','8801851979692','2014-08-06 20:08:57','2014-08-06 20:08:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2453,'1407334127.4925',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000133d','60156783455','8801765030330','2014-08-06 20:08:57','2014-08-06 20:08:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2454,'1407334106.4865',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001301','9716745677875','8801856675958','2014-08-06 20:08:57','2014-08-06 20:08:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2455,'1407334136.4949',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001355','12630000119','8801839685842','2014-08-06 20:08:58','2014-08-06 20:08:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2456,'1407333884.4277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010b5','60156783455','8801727186270','2014-08-06 20:05:07','2014-08-06 20:08:59',1,2,232,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0905',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2457,'1407334068.4781',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012ad','60156783455','8801815427832','2014-08-06 20:08:00','2014-08-06 20:08:59',1,2,59,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0230',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2458,'1407334139.4953',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001359','60156783455','8801983582674','2014-08-06 20:08:59','2014-08-06 20:08:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2459,'1407334130.4935',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001347','60156783455','8801938340588','2014-08-06 20:09:00','2014-08-06 20:09:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2460,'1407334056.4757',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001295','60156783455','8801832664440','2014-08-06 20:07:50','2014-08-06 20:09:00',1,2,70,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0273',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2461,'1407334109.4871',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001307','9716745677875','8801757629762','2014-08-06 20:09:01','2014-08-06 20:09:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2462,'1407334134.4947',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001353','9716745677875','8801756290662','2014-08-06 20:09:01','2014-08-06 20:09:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2463,'1407334141.4965',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001365','35077','8801954003298','2014-08-06 20:09:01','2014-08-06 20:09:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2464,'1407334128.4927',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000133f','65213453244','8801724348602','2014-08-06 20:09:02','2014-08-06 20:09:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2465,'1407334141.4967',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001367','60156783455','88019291541','2014-08-06 20:09:02','2014-08-06 20:09:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2466,'1407333354.3216',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c90','65213453244','8801814705087','2014-08-06 19:56:05','2014-08-06 20:09:02',1,2,777,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3030',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2467,'1407332796.1889',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000761','9716745677875','8801687194261','2014-08-06 19:46:44','2014-08-06 20:09:04',1,2,1340,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5226',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2468,'1407334130.4937',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001349','98327321','8801716394463','2014-08-06 20:09:06','2014-08-06 20:09:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2469,'1407334011.4649',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001229','9716745677875','8801919426218','2014-08-06 20:07:00','2014-08-06 20:09:07',1,2,127,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0495',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2470,'1407334137.4951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001357','98327321','8801712545211','2014-08-06 20:09:07','2014-08-06 20:09:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2471,'1407334088.4826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012da','98327321','8801727928864','2014-08-06 20:08:26','2014-08-06 20:09:09',1,2,43,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0168',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2472,'1407334124.4909',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000132d','9716745677875','8801721525657','2014-08-06 20:08:53','2014-08-06 20:09:09',1,2,16,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0062',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2473,'1407334140.4959',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000135f','60156783455','88017779217039','2014-08-06 20:09:10','2014-08-06 20:09:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2474,'1407334120.4899',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001323','60156783455','8801764019610','2014-08-06 20:09:11','2014-08-06 20:09:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2475,'1407334141.4973',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000136d','60156783455','8801726403612','2014-08-06 20:09:12','2014-08-06 20:09:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2476,'1407334142.4980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001374','60156783455','8801759657445','2014-08-06 20:09:12','2014-08-06 20:09:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2477,'1407334143.4983',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001377','9716745677875','8801864205287','2014-08-06 20:09:13','2014-08-06 20:09:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2478,'1407334144.4987',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000137b','9716745677875','8801833549099','2014-08-06 20:09:15','2014-08-06 20:09:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2479,'1407334125.4912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001330','12630000121','8801793820581','2014-08-06 20:09:16','2014-08-06 20:09:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2480,'1407334129.4931',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001343','9716745677875','8801860036694','2014-08-06 20:08:56','2014-08-06 20:09:17',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2481,'1407334126.4921',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001339','65213453244','8801830743407','2014-08-06 20:09:17','2014-08-06 20:09:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2482,'1407334147.4989',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000137d','9716745677875','8801779508267','2014-08-06 20:09:17','2014-08-06 20:09:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2483,'1407334131.4941',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000134d','966456745323','8801840533820','2014-08-06 20:09:02','2014-08-06 20:09:18',1,2,16,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0062',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2484,'1407334115.4880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001310','6582636341','8801771992434','2014-08-06 20:08:57','2014-08-06 20:09:18',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2485,'1407334156.5009',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001391','60156783455','8801851979692','2014-08-06 20:09:19','2014-08-06 20:09:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2486,'1407333810.4119',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001017','65213453244','8801726902092','2014-08-06 20:03:47','2014-08-06 20:09:21',1,2,334,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1303',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2487,'1407334130.4938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000134a','60156783455','8801821914541','2014-08-06 20:09:22','2014-08-06 20:09:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2488,'1407334116.4884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001314','65213453244','8801814994063','2014-08-06 20:08:47','2014-08-06 20:09:22',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2489,'1407334153.5003',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000138b','60156783455','8801759657445','2014-08-06 20:09:23','2014-08-06 20:09:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2490,'1407334151.4999',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001387','60156783455','8801911260515','2014-08-06 20:09:27','2014-08-06 20:09:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2491,'1407334143.4985',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001379','966456745323','8801758408627','2014-08-06 20:09:29','2014-08-06 20:09:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2492,'1407334160.5021',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000139d','12630000151','8801859038282','2014-08-06 20:09:29','2014-08-06 20:09:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2493,'1407334160.5018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000139a','9716745677875','8801947159322','2014-08-06 20:09:30','2014-08-06 20:09:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2494,'1407334139.4956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000135c','9716745677875','8801761860210','2014-08-06 20:09:31','2014-08-06 20:09:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2495,'1407334149.4992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001380','12630000145','8801793121236','2014-08-06 20:09:17','2014-08-06 20:09:32',1,2,15,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0059',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2496,'1407334140.4962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001362','9716745677875','8801857881599','2014-08-06 20:09:32','2014-08-06 20:09:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2497,'1407334164.5030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013a6','60156783455','8801754927880','2014-08-06 20:09:34','2014-08-06 20:09:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2498,'1407334142.4978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001372','9716745677875','8801783127912','2014-08-06 20:09:34','2014-08-06 20:09:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2499,'1407333734.3912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f48','60156783455','8801834386252','2014-08-06 20:02:34','2014-08-06 20:09:34',1,2,420,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1638',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2500,'1407334173.5040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013b0','73089229','8801931198570','2014-08-06 20:09:36','2014-08-06 20:09:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2501,'1407333515.3496',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000da8','60156783455','8801734429012','2014-08-06 19:58:51','2014-08-06 20:09:36',1,2,645,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2516',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2502,'1407334141.4966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001366','9716745677875','8801715323537','2014-08-06 20:09:14','2014-08-06 20:09:36',1,2,22,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0086',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2503,'1407334169.5036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013ac','60156783455','8801786291622','2014-08-06 20:09:39','2014-08-06 20:09:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2504,'1407334150.4995',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001383','60156783455','8801789282261','2014-08-06 20:09:21','2014-08-06 20:09:41',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2505,'1407334174.5042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013b2','9716745677875','8801816205083','2014-08-06 20:09:44','2014-08-06 20:09:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2506,'1407334174.5044',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013b4','60156783455','8801857001280','2014-08-06 20:09:44','2014-08-06 20:09:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2507,'1407333802.4101',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001005','60156783455','8801784277762','2014-08-06 20:03:43','2014-08-06 20:09:45',1,2,362,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1412',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2508,'1407334175.5048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013b8','60156783455','8801759657445','2014-08-06 20:09:45','2014-08-06 20:09:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2509,'1407334175.5050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013ba','60156783455','8801846238184','2014-08-06 20:09:45','2014-08-06 20:09:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2510,'1407334186.5068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013cc','12630000177','8801865353518','2014-08-06 20:09:47','2014-08-06 20:09:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2511,'1407334156.5005',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000138d','60156783455','8801684350252','2014-08-06 20:09:48','2014-08-06 20:09:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2512,'1407333998.4605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011fd','12630000994','8801727243034','2014-08-06 20:06:56','2014-08-06 20:09:48',1,2,172,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0671',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2513,'1407334178.5058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013c2','60156783455','8801726403612','2014-08-06 20:09:48','2014-08-06 20:09:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2514,'1407332456.1134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000046e','9716745677875','8801849382104','2014-08-06 19:41:05','2014-08-06 20:09:49',1,2,1724,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6724',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2515,'1407334091.4831',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012df','65213453244','8801836583690','2014-08-06 20:08:20','2014-08-06 20:09:49',1,2,89,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0347',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2516,'1407334189.5075',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013d3','9716745677875','8801925265078','2014-08-06 20:09:50','2014-08-06 20:09:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2517,'1407333673.3786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eca','60156783455','8801726648157','2014-08-06 20:01:32','2014-08-06 20:09:50',1,2,498,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1942',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2518,'1407334162.5026',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013a2','9716745677875','8801733671251','2014-08-06 20:09:55','2014-08-06 20:09:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2519,'1407334186.5067',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013cb','9716745677875','8801715599083','2014-08-06 20:09:56','2014-08-06 20:09:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2520,'1407333643.3738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e9a','60156783455','8801682397449','2014-08-06 20:00:59','2014-08-06 20:09:56',1,2,537,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2094',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2521,'1407334186.5071',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013cf','65213453244','8801781833976','2014-08-06 20:09:56','2014-08-06 20:09:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2522,'1407334128.4929',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001341','60156783455','8801715780574','2014-08-06 20:09:06','2014-08-06 20:09:57',1,2,51,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0199',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2523,'1407334168.5034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013aa','98327321','8801731863306','2014-08-06 20:09:58','2014-08-06 20:09:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2524,'1407334199.5097',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013e9','12630000196','8801794972133','2014-08-06 20:09:59','2014-08-06 20:09:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2525,'1407334189.5076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013d4','60156783455','8801684350252','2014-08-06 20:10:00','2014-08-06 20:10:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2526,'1407334189.5079',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013d7','98327321','8801760222968','2014-08-06 20:10:00','2014-08-06 20:10:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2527,'1407334200.5099',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013eb','12630000195','8801734140059','2014-08-06 20:10:00','2014-08-06 20:10:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2528,'1407333910.4346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010fa','60156783455','8801858521495','2014-08-06 20:05:27','2014-08-06 20:10:00',1,2,273,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1065',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2529,'1407334190.5081',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013d9','60156783455','880191121019','2014-08-06 20:10:00','2014-08-06 20:10:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2530,'1407334190.5083',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013db','60156783455','8801864218011','2014-08-06 20:10:01','2014-08-06 20:10:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2531,'1407334142.4975',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000136f','60156783455','8801775790022','2014-08-06 20:09:17','2014-08-06 20:10:01',1,2,44,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0172',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2532,'1407334191.5086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013de','6582636341','880178968899','2014-08-06 20:10:01','2014-08-06 20:10:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2533,'1407334175.5052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013bc','60156783455','8801793563340','2014-08-06 20:10:01','2014-08-06 20:10:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2534,'1407334192.5088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013e0','60156783455','8801815427832','2014-08-06 20:10:02','2014-08-06 20:10:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2535,'1407334189.5073',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013d1','60156783455','8801771107944','2014-08-06 20:10:03','2014-08-06 20:10:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2536,'1407333113.2763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000acb','9716745677875','8801733511645','2014-08-06 19:52:17','2014-08-06 20:10:05',1,2,1068,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4165',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2537,'1407334174.5046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013b6','65213453244','8801821918424','2014-08-06 20:10:05','2014-08-06 20:10:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2538,'1407334202.5107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013f3','65213453244','8801813984115','2014-08-06 20:10:06','2014-08-06 20:10:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2539,'1407334204.5120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001400','60156783455','8801815845774','2014-08-06 20:10:07','2014-08-06 20:10:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2540,'1407334198.5093',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013e5','60156783455','8801772221581','2014-08-06 20:10:08','2014-08-06 20:10:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2541,'1407334009.4639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000121f','60156783455','8801792094888','2014-08-06 20:07:01','2014-08-06 20:10:09',1,2,188,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0733',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2542,'1407334201.5103',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013ef','98327321','8801684350252','2014-08-06 20:10:09','2014-08-06 20:10:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2543,'1407334203.5113',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013f9','60156783455','8801778228019','2014-08-06 20:10:10','2014-08-06 20:10:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2544,'1407334210.5139',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001413','60156783455','8801772221581','2014-08-06 20:10:15','2014-08-06 20:10:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2545,'1407334141.4968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001368','60156783455','8801766456390','2014-08-06 20:09:16','2014-08-06 20:10:16',1,2,60,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0234',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2546,'1407334207.5132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000140c','9716745677875','8801726146803','2014-08-06 20:10:18','2014-08-06 20:10:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2547,'1407334208.5134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000140e','60156783455','8801682397449','2014-08-06 20:10:18','2014-08-06 20:10:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2548,'1407334210.5138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001412','9716745677875','8801559699835','2014-08-06 20:10:20','2014-08-06 20:10:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2549,'1407334204.5116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013fc','9716745677875','8801736715735','2014-08-06 20:10:12','2014-08-06 20:10:21',1,2,9,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0035',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2550,'1407334205.5124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001404','60156783455','8801751926432','2014-08-06 20:10:10','2014-08-06 20:10:21',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2551,'1407334177.5056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013c0','60156783455','8801846890848','2014-08-06 20:10:00','2014-08-06 20:10:21',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2552,'1407334220.5150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000141e','60156783455','8801930652491','2014-08-06 20:10:25','2014-08-06 20:10:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2553,'1407334221.5152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001420','60156783455','8801859920306','2014-08-06 20:10:26','2014-08-06 20:10:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2554,'1407334217.5146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000141a','6582636341','8801811136376','2014-08-06 20:10:29','2014-08-06 20:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2555,'1407334198.5095',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013e7','60156783455','8801784277762','2014-08-06 20:10:29','2014-08-06 20:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2556,'1407333961.4503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001197','60156783455','8801720346854','2014-08-06 20:06:32','2014-08-06 20:10:31',1,2,239,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0932',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2557,'1407334221.5154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001422','60156783455','8801757157790','2014-08-06 20:10:30','2014-08-06 20:10:32',1,2,2,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0008',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2558,'1407334210.5137',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001411','60156783455','8801723150311','2014-08-06 20:10:18','2014-08-06 20:10:33',1,2,15,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0059',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2559,'1407334223.5158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001426','60156783455','8801684350252','2014-08-06 20:10:33','2014-08-06 20:10:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2560,'1407334204.5121',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001401','60156783455','8801955631341','2014-08-06 20:10:33','2014-08-06 20:10:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2561,'1407334202.5108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013f4','6582636341','8801831563096','2014-08-06 20:10:33','2014-08-06 20:10:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2562,'1407334206.5128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001408','60156783455','8801754409633','2014-08-06 20:10:37','2014-08-06 20:10:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2563,'1407334206.5126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001406','60156783455','8801716991764','2014-08-06 20:10:38','2014-08-06 20:10:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2564,'1407334210.5136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001410','971557460695','8801746983846','2014-08-06 20:10:41','2014-08-06 20:10:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2565,'1407333755.3962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f7a','65213453244','8801853220745','2014-08-06 20:02:50','2014-08-06 20:10:44',1,2,474,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1849',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2566,'1407334140.4961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001361','12630000136','8801796005402','2014-08-06 20:09:20','2014-08-06 20:10:51',1,2,91,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0355',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2567,'1407334220.5148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000141c','9716745677875','8801757469073','2014-08-06 20:10:36','2014-08-06 20:10:57',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2568,'1407334129.4933',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001345','60156783455','8801788798700','2014-08-06 20:08:59','2014-08-06 20:10:59',1,2,120,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0468',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2569,'1407334160.5020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000139c','60156783455','8801756946421','2014-08-06 20:09:35','2014-08-06 20:11:01',1,2,86,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0335',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2570,'1407334142.4977',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001371','60156783455','8801781882069','2014-08-06 20:09:12','2014-08-06 20:11:02',1,2,110,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0429',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2571,'1407332822.1972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000007b4','9716745677875','8801747531906','2014-08-06 19:47:10','2014-08-06 20:11:08',1,2,1438,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5608',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2572,'1407332791.1865',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000749','60156783455','8801987860472','2014-08-06 19:46:36','2014-08-06 20:11:18',1,2,1482,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5780',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2573,'1407334115.4879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000130f','60156783455','8801817765245','2014-08-06 20:09:02','2014-08-06 20:11:21',1,2,139,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0542',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2574,'1407334150.4997',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001385','9716745677875','8801795781690','2014-08-06 20:09:24','2014-08-06 20:11:22',1,2,118,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0460',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2575,'1407334092.4836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012e4','60156783455','8801737104583','2014-08-06 20:08:20','2014-08-06 20:11:24',1,2,184,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0718',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2576,'1407334204.5117',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013fd','6582636341','8801931147661','2014-08-06 20:10:18','2014-08-06 20:11:29',1,2,71,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0277',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2577,'1407333843.4192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001060','60156783455','8801833239968','2014-08-06 20:04:19','2014-08-06 20:11:33',1,2,434,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1693',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2578,'1407334165.5032',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013a8','60156783455','8801824958665','2014-08-06 20:09:40','2014-08-06 20:11:36',1,2,116,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0452',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2579,'1407333036.2573',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a0d','9716745677875','8801857716898','2014-08-06 19:50:57','2014-08-06 20:11:36',1,2,1239,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4832',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2580,'1407332775.1797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000705','9716745677875','8801846437522','2014-08-06 19:46:31','2014-08-06 20:11:43',1,2,1512,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5897',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2581,'1407334182.5062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013c6','65213453244','8801726902092','2014-08-06 20:09:55','2014-08-06 20:11:46',1,2,111,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0433',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2582,'1407333587.3626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e2a','12630000582','8801815572141','2014-08-06 19:59:59','2014-08-06 20:11:48',1,2,709,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2765',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2583,'1407334202.5109',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013f5','9716745677875','8801856198222','2014-08-06 20:10:15','2014-08-06 20:11:56',1,2,101,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0394',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2584,'1407334185.5066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013ca','60156783455','8801754854935','2014-08-06 20:09:59','2014-08-06 20:12:00',1,2,121,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0472',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2585,'1407333173.2884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b44','60156783455','8801795081510','2014-08-06 19:53:17','2014-08-06 20:12:03',1,2,1126,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4391',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2586,'1407333027.2555',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009fb','966456745323','8801795362189','2014-08-06 19:50:43','2014-08-06 20:12:05',1,2,1282,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5000',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2587,'1407334046.4725',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001275','12630000042','8801978881155','2014-08-06 20:07:41','2014-08-06 20:12:05',1,2,264,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1030',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2588,'1407334207.5130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000140a','9716745677875','8801775747940','2014-08-06 20:10:33','2014-08-06 20:12:08',1,2,95,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0371',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2589,'1407333771.4013',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fad','60156783455','8801743150421','2014-08-06 20:03:08','2014-08-06 20:12:11',1,2,543,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2118',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2590,'1407334052.4745',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001289','966456745323','8801814130622','2014-08-06 20:07:44','2014-08-06 20:12:12',1,2,268,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1045',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2591,'1407334156.5008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001390','60156783455','8801774110609','2014-08-06 20:09:47','2014-08-06 20:12:14',1,2,147,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0573',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2592,'1407334222.5156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001424','60156783455','8801759657445','2014-08-06 20:10:31','2014-08-06 20:12:15',1,2,104,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0406',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2593,'1407333927.4394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000112a','9716745677875','8801670594427','2014-08-06 20:05:39','2014-08-06 20:12:35',1,2,416,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1622',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2594,'1407333984.4565',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011d5','60156783455','8801720331309','2014-08-06 20:06:34','2014-08-06 20:13:03',1,2,389,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1517',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2595,'1407333447.3370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d2a','60156783455','8801859510015','2014-08-06 19:57:50','2014-08-06 20:13:03',1,2,913,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3561',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2596,'1407334198.5092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013e4','60156783455','8801859416280','2014-08-06 20:10:24','2014-08-06 20:13:19',1,2,175,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0683',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2597,'1407333611.3683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e63','65213453244','8801856748269','2014-08-06 20:00:25','2014-08-06 20:13:22',1,2,777,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3030',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2598,'1407333305.3130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c3a','60156783455','8801753090279','2014-08-06 19:55:25','2014-08-06 20:13:25',1,2,1080,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4212',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2599,'1407332562.1366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000556','60156783455','8801961155005','2014-08-06 19:42:58','2014-08-06 20:13:27',1,2,1829,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7133',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2600,'1407333933.4426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000114a','60156783455','8801924936393','2014-08-06 20:06:00','2014-08-06 20:13:40',1,2,460,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1794',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2601,'1407333660.3756',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000eac','60156783455','8801757770304','2014-08-06 20:01:19','2014-08-06 20:13:45',1,2,746,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2909',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2602,'1407333595.3638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e36','678457322123','8801793739379','2014-08-06 20:00:15','2014-08-06 20:14:01',1,2,826,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3221',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2603,'1407334169.5037',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013ad','966456745323','8801840533820','2014-08-06 20:09:46','2014-08-06 20:14:03',1,2,257,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1002',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2604,'1407333999.4609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001201','98327321','8801760874593','2014-08-06 20:06:58','2014-08-06 20:14:05',1,2,427,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1665',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2605,'1407332795.1884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000075c','60156783455','8801715643032','2014-08-06 19:47:02','2014-08-06 20:14:11',1,2,1629,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6353',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2606,'1407332290.778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000030a','12630000279','8801834435590','2014-08-06 19:38:19','2014-08-06 20:14:25',1,2,2166,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.8447',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2607,'1407334139.4955',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000135b','60156783455','8801925618389','2014-08-06 20:09:10','2014-08-06 20:14:33',1,2,323,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1260',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2608,'1407333944.4463',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000116f','98327321','8801960838245','2014-08-06 20:05:55','2014-08-06 20:14:42',1,2,527,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2055',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2609,'1407333773.4020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fb4','12630000755','8801811150422','2014-08-06 20:03:13','2014-08-06 20:14:53',1,2,700,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2730',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2610,'1407333700.3832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ef8','60156783455','8801852117368','2014-08-06 20:02:00','2014-08-06 20:14:56',1,2,776,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3026',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2611,'1407334158.5014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001396','9716745677875','8801779508267','2014-08-06 20:09:26','2014-08-06 20:15:05',1,2,339,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1322',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2612,'1407333855.4210',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001072','9716745677875','8801778114997','2014-08-06 20:04:23','2014-08-06 20:15:18',1,2,655,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2555',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2613,'1407333761.3978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f8a','60156783455','8801786205565','2014-08-06 20:02:48','2014-08-06 20:15:35',1,2,767,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2991',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2614,'1407333819.4129',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001021','98327321','8801812886070','2014-08-06 20:03:50','2014-08-06 20:15:41',1,2,711,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2773',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2615,'1407333558.3576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000df8','632428','8801850585972','2014-08-06 19:59:30','2014-08-06 20:15:41',1,2,971,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3787',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2616,'1407334202.5105',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013f1','60156783455','8801762785889','2014-08-06 20:10:31','2014-08-06 20:15:45',1,2,314,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1225',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2617,'1407333829.4149',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001035','60156783455','8801783378133','2014-08-06 20:03:59','2014-08-06 20:15:50',1,2,711,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2773',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2618,'1407334157.5011',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001393','12630000145','8801755665950','2014-08-06 20:09:19','2014-08-06 20:15:53',1,2,394,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1537',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2619,'1407332730.1659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000067b','6582636341','8801760362214','2014-08-06 19:45:49','2014-08-06 20:16:04',1,2,1815,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7079',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2620,'1407334032.4705',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001261','9716745677875','8801726433583','2014-08-06 20:07:29','2014-08-06 20:16:15',1,2,526,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2051',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2621,'1407334072.4791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012b7','37455','8801747459792','2014-08-06 20:08:10','2014-08-06 20:16:26',1,2,496,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1934',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2622,'1407333989.4576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011e0','60156783455','8801750989411','2014-08-06 20:06:41','2014-08-06 20:16:35',1,2,594,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2317',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2623,'1407333968.4531',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011b3','60156783455','8801795099633','2014-08-06 20:06:17','2014-08-06 20:16:46',1,2,629,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2453',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2624,'1407333017.2537',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000009e9','9716745677875','8801857400691','2014-08-06 19:50:43','2014-08-06 20:16:56',1,2,1573,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6135',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2625,'1407333127.2799',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000aef','9716745677875','8801795363491','2014-08-06 19:52:22','2014-08-06 20:17:17',1,2,1495,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5831',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2626,'1407333927.4396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000112c','9716745677875','8801738298186','2014-08-06 20:05:42','2014-08-06 20:17:41',1,2,719,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2804',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2627,'1407334030.4693',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001255','60156783455','8801735587035','2014-08-06 20:07:24','2014-08-06 20:18:00',1,2,636,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2480',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2628,'1407333108.2749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000abd','60156783455','8801914049407','2014-08-06 19:52:17','2014-08-06 20:18:03',1,2,1546,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6029',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2629,'1407334096.4849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012f1','9716745677875','8801741177981','2014-08-06 20:08:35','2014-08-06 20:18:28',1,2,593,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2313',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2630,'1407333524.3518',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dbe','65213453244','8801849767006','2014-08-06 19:58:51','2014-08-06 20:18:45',1,2,1194,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4657',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2631,'1407334200.5101',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013ed','966456745323','8801721292766','2014-08-06 20:10:08','2014-08-06 20:18:50',1,2,522,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2036',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2632,'1407332396.1012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000003f4','60156783455','8801787475347','2014-08-06 19:40:05','2014-08-06 20:18:51',1,2,2326,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.9071',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2633,'1407334019.4669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000123d','99666','8801683201776','2014-08-06 20:07:11','2014-08-06 20:18:52',1,2,701,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2734',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2634,'1407334056.4759',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001297','9716745677875','8801839416380','2014-08-06 20:07:51','2014-08-06 20:19:17',1,2,686,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2675',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2635,'1407333929.4409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001139','60156783455','8801851346464','2014-08-06 20:05:39','2014-08-06 20:19:23',1,2,824,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3214',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2636,'1407333933.4425',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001149','966456745323','8801793202635','2014-08-06 20:05:45','2014-08-06 20:19:25',1,2,820,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3198',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2637,'1407333943.4453',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001165','966456745323','8801788596274','2014-08-06 20:06:13','2014-08-06 20:19:30',1,2,797,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3108',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2638,'1407333836.4169',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001049','60156783455','8801749826779','2014-08-06 20:04:07','2014-08-06 20:19:46',1,2,939,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3662',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2639,'1407334095.4843',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012eb','60156783455','8801726569067','2014-08-06 20:08:27','2014-08-06 20:19:50',1,2,683,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2664',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2640,'1407334149.4991',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000137f','9716745677875','8801718651480','2014-08-06 20:09:25','2014-08-06 20:19:51',1,2,626,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2441',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2641,'1407333563.3592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e08','60156783455','8801943314447','2014-08-06 19:59:29','2014-08-06 20:20:04',1,2,1235,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4817',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2642,'1407334197.5090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013e2','60156783455','8801731053691','2014-08-06 20:10:15','2014-08-06 20:20:16',1,2,601,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2344',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2643,'1407333951.4473',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001179','60156783455','8801733522177','2014-08-06 20:06:07','2014-08-06 20:20:39',1,2,872,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3401',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2644,'1407333503.3472',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d90','60156783455','8801732564509','2014-08-06 19:58:34','2014-08-06 20:20:48',1,2,1334,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5203',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2645,'1407333771.4012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fac','9716745677875','8801731540924','2014-08-06 20:03:03','2014-08-06 20:20:48',1,2,1065,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4154',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2646,'1407333908.4336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010f0','98327321','8801988494457','2014-08-06 20:05:30','2014-08-06 20:20:51',1,2,921,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3592',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2647,'1407333793.4083',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ff3','9716745677875','8801734273002','2014-08-06 20:03:27','2014-08-06 20:20:52',1,2,1045,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4076',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2648,'1407333601.3662',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e4e','60156783455','8801791948401','2014-08-06 20:00:11','2014-08-06 20:21:52',1,2,1301,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5074',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2649,'1407333991.4581',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011e5','966456745323','8801720165270','2014-08-06 20:06:44','2014-08-06 20:22:15',1,2,931,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3631',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2650,'1407333313.3152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c50','60156783455','8801727516701','2014-08-06 19:55:34','2014-08-06 20:22:22',1,2,1608,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6271',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2651,'1407333529.3530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000dca','974783382213','8801989718026','2014-08-06 19:59:09','2014-08-06 20:22:28',1,2,1399,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5456',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2652,'1407334038.4715',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000126b','9716745677875','8801721226096','2014-08-06 20:07:27','2014-08-06 20:22:40',1,2,913,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3561',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2653,'1407333908.4342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010f6','966456745323','8801786514215','2014-08-06 20:05:18','2014-08-06 20:23:20',1,2,1082,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4220',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2654,'1407335002.5161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001429','12630000997','8801960355676','2014-08-06 20:23:33','2014-08-06 20:23:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2655,'1407334177.5054',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013be','60156783455','8801771421547','2014-08-06 20:09:44','2014-08-06 20:24:00',1,2,856,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3338',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2656,'1407335014.5163',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000142b','60156783455','8801828738004','2014-08-06 20:24:04','2014-08-06 20:24:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2657,'1407335045.5167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000142f','9716745677875','8801772528883','2014-08-06 20:24:15','2014-08-06 20:24:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2658,'1407335057.5169',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001431','9716745677875','8801837942492','2014-08-06 20:24:22','2014-08-06 20:24:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2659,'1407335042.5165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000142d','60156783455','8801850245775','2014-08-06 20:24:34','2014-08-06 20:24:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2660,'1407333575.3614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e1e','9716745677875','8801989373240','2014-08-06 20:00:02','2014-08-06 20:24:45',1,2,1483,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5784',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2661,'1407335086.5175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001437','9716745677875','8801937053539','2014-08-06 20:24:54','2014-08-06 20:24:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2662,'1407334162.5027',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013a3','60156783455','8801766141610','2014-08-06 20:09:30','2014-08-06 20:24:55',1,2,925,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3608',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2663,'1407335096.5177',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001439','65213453244','8801779221670','2014-08-06 20:24:59','2014-08-06 20:24:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2664,'1407335063.5171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001433','60156783455','8801710448836','2014-08-06 20:24:33','2014-08-06 20:25:05',1,2,32,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0125',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2665,'1407333677.3798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000ed6','60156783455','8801851050373','2014-08-06 20:01:36','2014-08-06 20:25:23',1,2,1427,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5565',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2666,'1407335106.5183',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000143f','9716745677875','8801711198926','2014-08-06 20:25:17','2014-08-06 20:25:28',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2667,'1407334092.4839',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012e7','65213453244','8801784846391','2014-08-06 20:08:29','2014-08-06 20:25:33',1,2,1024,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3994',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2668,'1407335134.5189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001445','9716745677875','8801101783040095','2014-08-06 20:25:44','2014-08-06 20:25:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2669,'1407335146.5191',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001447','98327321','8801916049957','2014-08-06 20:25:46','2014-08-06 20:25:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2670,'1407332813.1946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000079a','60156783455','8801795961577','2014-08-06 19:46:59','2014-08-06 20:25:53',1,2,2334,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.9103',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2671,'1407335147.5193',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001449','60156783455','8801934527712','2014-08-06 20:25:56','2014-08-06 20:25:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2672,'1407335129.5187',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001443','12630000125','8801711931330','2014-08-06 20:26:00','2014-08-06 20:26:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2673,'1407333958.4497',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001191','9716745677875','8801726983254','2014-08-06 20:06:09','2014-08-06 20:26:02',1,2,1193,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4653',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2674,'1407335156.5195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000144b','98327321','8801738403506','2014-08-06 20:26:04','2014-08-06 20:26:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2675,'1407334060.4761',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001299','60156783455','8801956407675','2014-08-06 20:07:54','2014-08-06 20:26:08',1,2,1094,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4267',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2676,'1407335164.5201',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001451','12630000151','8801833052823','2014-08-06 20:26:08','2014-08-06 20:26:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2677,'1407333912.4352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001100','60156783455','8801985959493','2014-08-06 20:05:22','2014-08-06 20:26:09',1,2,1247,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4863',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2678,'1407335157.5197',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000144d','9716745677875','8801981935490','2014-08-06 20:26:28','2014-08-06 20:26:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2679,'1407335164.5203',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001453','9716745677875','8801727079124','2014-08-06 20:26:35','2014-08-06 20:26:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2680,'1407335161.5199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000144f','60156783455','8801785743123','2014-08-06 20:26:26','2014-08-06 20:26:39',1,2,13,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0051',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2681,'1407335169.5205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001455','60156783455','8801854828241','2014-08-06 20:26:40','2014-08-06 20:26:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2682,'1407334180.5060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013c4','65213453244','8801913825781','2014-08-06 20:09:50','2014-08-06 20:26:48',1,2,1018,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3970',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2683,'1407333828.4147',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001033','12630000818','8801935053240','2014-08-06 20:04:07','2014-08-06 20:26:52',1,2,1365,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5324',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2684,'1407335209.5219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001463','60156783455','8801825255513','2014-08-06 20:26:53','2014-08-06 20:26:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2685,'1407333076.2669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a6d','966456745323','8801833654575','2014-08-06 19:51:33','2014-08-06 20:27:00',1,2,2127,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.8295',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2686,'1407335189.5211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000145b','60156783455','8801944311032','2014-08-06 20:27:01','2014-08-06 20:27:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2687,'1407335214.5221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001465','60156783455','8801839238069','2014-08-06 20:27:04','2014-08-06 20:27:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2688,'1407335214.5222',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001466','60156783455','8801718604015','2014-08-06 20:27:04','2014-08-06 20:27:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2689,'1407335221.5225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001469','60156783455','8801950321482','2014-08-06 20:27:11','2014-08-06 20:27:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2690,'1407335221.5227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000146b','60156783455','8801960197516','2014-08-06 20:27:11','2014-08-06 20:27:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2691,'1407335201.5217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001461','65213453244','8801815178047','2014-08-06 20:27:12','2014-08-06 20:27:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2692,'1407335232.5233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001471','9716745677875','8801851240022','2014-08-06 20:27:12','2014-08-06 20:27:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2693,'1407335233.5237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001475','60156783455','8801754981328','2014-08-06 20:27:17','2014-08-06 20:27:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2694,'1407335225.5231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000146f','60156783455','8801827696618','2014-08-06 20:27:19','2014-08-06 20:27:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2695,'1407335196.5213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000145d','60156783455','8801821713339','2014-08-06 20:26:52','2014-08-06 20:27:23',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2696,'1407335243.5245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000147d','6582636341','8801796215704','2014-08-06 20:27:27','2014-08-06 20:27:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2697,'1407335238.5241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001479','9716745677875','8801823018878','2014-08-06 20:27:30','2014-08-06 20:27:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2698,'1407335252.5249',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001481','60156783455','8801839238069','2014-08-06 20:27:39','2014-08-06 20:27:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2699,'1407335248.5247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000147f','60156783455','8801754799129','2014-08-06 20:27:39','2014-08-06 20:27:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2700,'1407335232.5235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001473','12630000227','8801712657684','2014-08-06 20:27:43','2014-08-06 20:27:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2701,'1407335233.5239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001477','60156783455','8801822922050','2014-08-06 20:27:45','2014-08-06 20:27:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2702,'1407335265.5257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001489','9716745677875','8801715709123','2014-08-06 20:27:56','2014-08-06 20:27:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2703,'1407334160.5022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000139e','60156783455','8801738134016','2014-08-06 20:09:37','2014-08-06 20:27:56',1,2,1099,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4286',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2704,'1407335277.5261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000148d','98327321','8801855176690','2014-08-06 20:27:57','2014-08-06 20:27:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2705,'1407335278.5263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000148f','60156783455','8801777021695','2014-08-06 20:28:03','2014-08-06 20:28:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2706,'1407335276.5259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000148b','9716745677875','8801742957775','2014-08-06 20:28:07','2014-08-06 20:28:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2707,'1407334010.4647',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001227','60156783455','8801795416936','2014-08-06 20:07:17','2014-08-06 20:28:07',1,2,1250,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4875',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2708,'1407335169.5206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001456','60156783455','8801789759075','2014-08-06 20:26:21','2014-08-06 20:28:08',1,2,107,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0417',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2709,'1407335283.5265',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001491','60156783455','8801846078066','2014-08-06 20:28:08','2014-08-06 20:28:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2710,'1407335287.5267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001493','65213453244','8801783652057','2014-08-06 20:28:18','2014-08-06 20:28:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2711,'1407335096.5179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000143b','60156783455','8801688447246','2014-08-06 20:25:13','2014-08-06 20:28:22',1,2,189,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0737',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2712,'1407335124.5185',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001441','65213453244','8801817004841','2014-08-06 20:25:50','2014-08-06 20:28:27',1,2,157,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0612',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2713,'1407335304.5277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000149d','60156783455','8801733919819','2014-08-06 20:28:33','2014-08-06 20:28:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2714,'1407334125.4913',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001331','12630000121','8801814413644','2014-08-06 20:08:58','2014-08-06 20:28:34',1,2,1176,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4586',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2715,'1407335289.5272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001498','9716745677875','8801816205083','2014-08-06 20:28:39','2014-08-06 20:28:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2716,'1407335314.5283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014a3','9716745677875','8801845346051','2014-08-06 20:28:40','2014-08-06 20:28:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2717,'1407335314.5281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014a1','60156783455','8801745463710','2014-08-06 20:28:43','2014-08-06 20:28:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2718,'1407335308.5279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000149f','60156783455','8801924069772','2014-08-06 20:28:35','2014-08-06 20:28:48',1,2,13,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0051',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2719,'1407333750.3946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f6a','65213453244','8801823827674','2014-08-06 20:02:39','2014-08-06 20:29:07',1,2,1588,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6193',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2720,'1407333974.4539',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011bb','60156783455','8801781231813','2014-08-06 20:06:35','2014-08-06 20:29:07',1,2,1352,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5273',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2721,'1407335348.5294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014ae','65213453244526629448','880175667316','2014-08-06 20:29:09','2014-08-06 20:29:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2722,'1407335348.5293',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014ad','60156783455','8801856339870','2014-08-06 20:29:11','2014-08-06 20:29:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (2723,'1407335321.5285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014a5','60156783455','8801815111837','2014-08-06 20:29:03','2014-08-06 20:29:14',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2724,'1407334118.4893',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000131d','60156783455','88017747012999','2014-08-06 20:08:49','2014-08-06 20:29:16',1,2,1227,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4785',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2725,'1407335351.5297',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014b1','60156783455','8801856416111','2014-08-06 20:29:22','2014-08-06 20:29:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2726,'1407335358.5303',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014b7','65213453244','8801821510391','2014-08-06 20:29:28','2014-08-06 20:29:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2727,'1407335225.5229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000146d','60156783455','8801727165334','2014-08-06 20:27:22','2014-08-06 20:29:30',1,2,128,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0499',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2728,'1407335372.5309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014bd','9716745677875','8801831701793','2014-08-06 20:29:38','2014-08-06 20:29:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2729,'1407335351.5299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014b3','6582636341','8801770264209','2014-08-06 20:29:43','2014-08-06 20:29:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2730,'1407335324.5289',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014a9','60156783455','8801757369073','2014-08-06 20:28:55','2014-08-06 20:29:44',1,2,49,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0191',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2731,'1407334072.4789',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012b5','98327321','8801753791928','2014-08-06 20:08:03','2014-08-06 20:29:47',1,2,1304,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5086',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2732,'1407335289.5271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001497','9716745677875','8801865614912','2014-08-06 20:28:18','2014-08-06 20:29:48',1,2,90,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0351',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2733,'1407335384.5315',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014c3','60156783455','8801982346174','2014-08-06 20:29:49','2014-08-06 20:29:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2734,'1407335379.5311',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014bf','9716745677875','8801752862481','2014-08-06 20:29:53','2014-08-06 20:29:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2735,'1407333726.3891',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000f33','98327321','8801746020801','2014-08-06 20:02:22','2014-08-06 20:29:53',1,2,1651,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6439',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2736,'1407335363.5305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014b9','60156783455','8801922173595','2014-08-06 20:29:55','2014-08-06 20:29:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2737,'1407335390.5321',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014c9','60156783455','8801839298024','2014-08-06 20:29:57','2014-08-06 20:29:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2738,'1407335388.5319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014c7','60156783455','8801752320932','2014-08-06 20:29:59','2014-08-06 20:29:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2739,'1407335355.5301',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014b5','60156783455','8801715780574','2014-08-06 20:29:29','2014-08-06 20:30:00',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2740,'1407335395.5327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014cf','60156783455','8801829427475','2014-08-06 20:30:03','2014-08-06 20:30:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2741,'1407335398.5329',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014d1','60156783455','8801721302669','2014-08-06 20:30:08','2014-08-06 20:30:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2742,'1407335409.5337',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014d9','65213453244','8801927658544','2014-08-06 20:30:12','2014-08-06 20:30:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2743,'1407335413.5339',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014db','60156783455','8801917607668','2014-08-06 20:30:16','2014-08-06 20:30:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2744,'1407333603.3664',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e50','966456745323','8801832565320','2014-08-06 20:00:18','2014-08-06 20:30:17',1,2,1799,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7016',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2745,'1407335401.5333',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014d5','9716745677875','8801984932868','2014-08-06 20:30:19','2014-08-06 20:30:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2746,'1407335388.5317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014c5','98327321','8801779708182','2014-08-06 20:30:20','2014-08-06 20:30:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2747,'1407335418.5343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014df','12630000413','880198526860','2014-08-06 20:30:20','2014-08-06 20:30:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2748,'1407335394.5325',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014cd','9716745677875','8801717900532','2014-08-06 20:30:25','2014-08-06 20:30:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2749,'1407335416.5341',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014dd','966456745323','8801732386948','2014-08-06 20:30:27','2014-08-06 20:30:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2750,'1407335426.5351',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014e7','12630000420','880171561241','2014-08-06 20:30:28','2014-08-06 20:30:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2751,'1407333611.3682',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e62','65213453244','8801864375454','2014-08-06 20:00:29','2014-08-06 20:30:29',1,2,1800,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7020',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2752,'1407335399.5331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014d3','9716745677875','8801816205083','2014-08-06 20:30:30','2014-08-06 20:30:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2753,'1407333998.4603',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011fb','966456745323','8801741340807','2014-08-06 20:06:47','2014-08-06 20:30:33',1,2,1426,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5561',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2754,'1407335405.5335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014d7','60156783455','8801736958611','2014-08-06 20:30:36','2014-08-06 20:30:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2755,'1407335436.5363',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014f3','60156783455','8801773142233','2014-08-06 20:30:45','2014-08-06 20:30:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2756,'1407335321.5287',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014a7','65213453244','8801744828276','2014-08-06 20:28:55','2014-08-06 20:30:46',1,2,111,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0433',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2757,'1407335419.5345',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014e1','9716745677875','8801760112130','2014-08-06 20:30:46','2014-08-06 20:30:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2758,'1407335434.5361',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014f1','60156783455','8801824035829','2014-08-06 20:30:48','2014-08-06 20:30:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2759,'1407335447.5366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014f6','9716745677875','8801710936402','2014-08-06 20:30:51','2014-08-06 20:30:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2760,'1407335427.5353',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014e9','65213453244','8801796134874','2014-08-06 20:30:55','2014-08-06 20:30:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2761,'1407335432.5359',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014ef','9716745677875','8801819781435','2014-08-06 20:30:57','2014-08-06 20:30:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2762,'1407335421.5349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014e5','60156783455','8801833850686','2014-08-06 20:30:46','2014-08-06 20:30:57',1,2,11,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0043',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2763,'1407335447.5365',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014f5','12630000444','8801859038282','2014-08-06 20:30:58','2014-08-06 20:30:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2764,'1407335429.5357',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014ed','60156783455','8801838634185','2014-08-06 20:31:00','2014-08-06 20:31:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2765,'1407333787.4061',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000fdd','60156783455','8801749866132','2014-08-06 20:03:14','2014-08-06 20:31:03',1,2,1669,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6509',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2766,'1407335462.5383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001507','60156783455','8801752320932','2014-08-06 20:31:05','2014-08-06 20:31:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2767,'1407335458.5379',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001503','9716745677875','8801862534120','2014-08-06 20:31:08','2014-08-06 20:31:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2768,'1407335469.5389',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000150d','60156783455','88018572999231','2014-08-06 20:31:12','2014-08-06 20:31:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','BUSY'),
 (2769,'1407335447.5369',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014f9','98327321','8801779708182','2014-08-06 20:31:18','2014-08-06 20:31:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2770,'1407335449.5371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014fb','60156783455','8801822922050','2014-08-06 20:31:21','2014-08-06 20:31:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2771,'1407335394.5323',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014cb','12630000391','8801764153624','2014-08-06 20:30:17','2014-08-06 20:31:22',1,2,65,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0254',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2772,'1407335455.5375',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014ff','60156783455','8801710806324','2014-08-06 20:31:26','2014-08-06 20:31:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2773,'1407335458.5377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001501','60156783455','8801857050094','2014-08-06 20:31:29','2014-08-06 20:31:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2774,'1407335458.5381',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001505','60156783455','8801814954169','2014-08-06 20:31:30','2014-08-06 20:31:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2775,'1407335479.5393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001511','60156783455','8801815885711','2014-08-06 20:31:31','2014-08-06 20:31:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2776,'1407335452.5373',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014fd','9716745677875','8801935328593','2014-08-06 20:31:01','2014-08-06 20:31:32',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2777,'1407335492.5405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000151d','60156783455','8801729616839','2014-08-06 20:31:33','2014-08-06 20:31:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2778,'1407335483.5397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001515','9716745677875','8801860267960','2014-08-06 20:31:33','2014-08-06 20:31:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2779,'1407335488.5399',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001517','60156783455','8801812737480','2014-08-06 20:31:38','2014-08-06 20:31:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2780,'1407335494.5411',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001523','966456745323','8801823893470','2014-08-06 20:31:40','2014-08-06 20:31:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2781,'1407332472.1177',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000499','9716745677875','8801853845555','2014-08-06 19:41:20','2014-08-06 20:31:43',1,2,3023,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.1790',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2782,'1407335473.5391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000150f','60156783455','8801849409204','2014-08-06 20:31:45','2014-08-06 20:31:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2783,'1407335504.5417',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001529','60156783455','8801819507634','2014-08-06 20:31:54','2014-08-06 20:31:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2784,'1407335506.5419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000152b','60156783455','8801863770803','2014-08-06 20:31:55','2014-08-06 20:31:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2785,'1407335490.5403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000151b','60156783455','8801731166061','2014-08-06 20:32:01','2014-08-06 20:32:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2786,'1407335494.5409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001521','60156783455','8801781445650','2014-08-06 20:32:05','2014-08-06 20:32:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2787,'1407335501.5415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001527','60156783455','8801715638520','2014-08-06 20:32:06','2014-08-06 20:32:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2788,'1407335526.5427',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001533','60156783455','8801621683451','2014-08-06 20:32:07','2014-08-06 20:32:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2789,'1407335466.5387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000150b','60156783455','8801833850686','2014-08-06 20:31:26','2014-08-06 20:32:09',1,2,43,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0168',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2790,'1407335531.5433',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001539','12630000527','8801728482845','2014-08-06 20:32:21','2014-08-06 20:32:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2791,'1407333944.4458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000116a','12630000940','8801756001785','2014-08-06 20:05:53','2014-08-06 20:32:29',1,2,1596,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6224',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2792,'1407335522.5425',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001531','966456745323','8801932078322','2014-08-06 20:32:31','2014-08-06 20:32:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2793,'1407335499.5413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001525','966456745323','8801731901428','2014-08-06 20:31:45','2014-08-06 20:32:32',1,2,47,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0183',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2794,'1407333196.2923',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000b6b','9716745677875','8801754365341','2014-08-06 19:53:29','2014-08-06 20:32:36',1,2,2347,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.9153',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2795,'1407335201.5215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000145f','5508','8801772947512','2014-08-06 20:26:56','2014-08-06 20:32:39',1,2,343,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1338',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2796,'1407335529.5431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001537','60156783455','8801860152838','2014-08-06 20:32:40','2014-08-06 20:32:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2797,'1407335516.5423',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000152f','60156783455','8801819507634','2014-08-06 20:32:09','2014-08-06 20:32:43',1,2,34,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0133',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2798,'1407335542.5435',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000153b','65213453244','8801792630412','2014-08-06 20:32:53','2014-08-06 20:32:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2799,'1407335557.5443',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001543','60156783455','8801685029586','2014-08-06 20:32:57','2014-08-06 20:32:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2800,'1407335564.5449',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001549','65213453244','8801854894460','2014-08-06 20:32:57','2014-08-06 20:32:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2801,'1407335578.5454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000154e','60156783455','8801860301522','2014-08-06 20:32:59','2014-08-06 20:32:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2802,'1407335552.5439',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000153f','65213453244','8801718676019','2014-08-06 20:33:03','2014-08-06 20:33:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2803,'1407335553.5441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001541','60156783455','8801811932012','2014-08-06 20:33:04','2014-08-06 20:33:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2804,'1407335492.5407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000151f','65213453244','8801796134874','2014-08-06 20:31:45','2014-08-06 20:33:08',1,2,83,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0324',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2805,'1407335559.5445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001545','98327321','8801754721776','2014-08-06 20:33:10','2014-08-06 20:33:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2806,'1407335560.5447',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001547','9716745677875','8801811176534','2014-08-06 20:33:11','2014-08-06 20:33:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2807,'1407335578.5453',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000154d','98327321','8801715426815','2014-08-06 20:33:13','2014-08-06 20:33:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2808,'1407335586.5459',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001553','9716745677875','8801812886070','2014-08-06 20:33:15','2014-08-06 20:33:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2809,'1407335595.5471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000155f','60156783455','8801791391900','2014-08-06 20:33:17','2014-08-06 20:33:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2810,'1407335588.5463',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001557','9716745677875','8801723446921','2014-08-06 20:33:19','2014-08-06 20:33:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2811,'1407335591.5465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001559','98327321','8801831189921','2014-08-06 20:33:22','2014-08-06 20:33:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2812,'1407335573.5451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000154b','60156783455','8801919193332','2014-08-06 20:33:25','2014-08-06 20:33:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2813,'1407333980.4559',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000011cf','60156783455','8801864665037','2014-08-06 20:06:52','2014-08-06 20:33:26',1,2,1594,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6217',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2814,'1407335606.5479',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001567','60156783455','8801759466060','2014-08-06 20:33:36','2014-08-06 20:33:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2815,'1407335586.5461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001555','60156783455','8801735182540','2014-08-06 20:33:37','2014-08-06 20:33:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2816,'1407335617.5483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000156b','60156783455','8801743039260','2014-08-06 20:33:40','2014-08-06 20:33:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2817,'1407332936.2364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000093c','60156783455','8801726365643','2014-08-06 19:49:18','2014-08-06 20:33:41',1,2,2663,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.0386',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2818,'1407335621.5489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001571','9716745677875','8801860155519','2014-08-06 20:33:42','2014-08-06 20:33:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2819,'1407335594.5469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000155d','60156783455','8801814286052','2014-08-06 20:33:46','2014-08-06 20:33:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2820,'1407335598.5473',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001561','60156783455','8801715096072','2014-08-06 20:33:28','2014-08-06 20:33:48',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2821,'1407335629.5495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001577','9716745677875','8801861287318','2014-08-06 20:33:52','2014-08-06 20:33:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2822,'1407335627.5493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001575','9716745677875','8801720621054','2014-08-06 20:33:54','2014-08-06 20:33:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2823,'1407335287.5269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001495','60156783455','8801792220652','2014-08-06 20:28:21','2014-08-06 20:33:58',1,2,337,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1314',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2824,'1407335639.5501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000157d','60156783455','8801726145057','2014-08-06 20:33:59','2014-08-06 20:33:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2825,'1407335640.5503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000157f','60156783455','8801794729767','2014-08-06 20:34:10','2014-08-06 20:34:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2826,'1407335621.5487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000156f','60156783455','8801757534740','2014-08-06 20:34:12','2014-08-06 20:34:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2827,'1407335623.5491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001573','60156783455','8801776684159','2014-08-06 20:34:13','2014-08-06 20:34:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2828,'1407335602.5477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001565','12630000590','8801715520811','2014-08-06 20:33:39','2014-08-06 20:34:19',1,2,40,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0156',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2829,'1407335660.5511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001587','12630000652','8801730922420','2014-08-06 20:34:37','2014-08-06 20:34:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2830,'1407335653.5507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001583','60156783455','8801775363504','2014-08-06 20:34:45','2014-08-06 20:34:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2831,'1407335680.5513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001589','60156783455','8801778415714','2014-08-06 20:34:50','2014-08-06 20:34:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2832,'1407335692.5517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000158d','60156783455','8801952489540','2014-08-06 20:35:01','2014-08-06 20:35:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2833,'1407335654.5509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001585','60156783455','8801861463910','2014-08-06 20:34:33','2014-08-06 20:35:07',1,2,34,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0133',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2834,'1407335618.5485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000156d','966456745323','8801785000245','2014-08-06 20:33:47','2014-08-06 20:35:22',1,2,95,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0371',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2835,'1407334185.5064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000013c8','60156783455','8801774458303','2014-08-06 20:09:55','2014-08-06 20:35:25',1,2,1530,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5967',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2836,'1407335686.5515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000158b','60156783455','8801739803320','2014-08-06 20:34:55','2014-08-06 20:35:26',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2837,'1407335599.5475',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001563','60156783455','8801787070488','2014-08-06 20:33:27','2014-08-06 20:35:30',1,2,123,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0480',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2838,'1407335723.5523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001593','12630000713','8801732081466','2014-08-06 20:35:32','2014-08-06 20:35:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2839,'1407335704.5519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000158f','9716745677875','8801727635062','2014-08-06 20:35:33','2014-08-06 20:35:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2840,'1407335731.5529',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001599','65213453244','8801829236569','2014-08-06 20:35:34','2014-08-06 20:35:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2841,'1407333928.4404',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001134','60156783455','8801731120176','2014-08-06 20:05:38','2014-08-06 20:35:34',1,2,1796,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7004',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2842,'1407335726.5525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001595','6582636341','8801912756292','2014-08-06 20:35:37','2014-08-06 20:35:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2843,'1407335735.5533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000159d','60156783455','8801773219544','2014-08-06 20:35:44','2014-08-06 20:35:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2844,'1407335737.5537',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015a1','60156783455','8801849154302','2014-08-06 20:35:49','2014-08-06 20:35:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2845,'1407335737.5539',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015a3','60156783455','8801738078778','2014-08-06 20:35:51','2014-08-06 20:35:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2846,'1407335750.5543',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015a7','60156783455','8801955875204','2014-08-06 20:35:52','2014-08-06 20:35:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2847,'1407333844.4195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001063','9716745677875','8801677102033','2014-08-06 20:04:13','2014-08-06 20:35:56',1,2,1903,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7422',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2848,'1407335752.5547',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015ab','60156783455','8801675834945','2014-08-06 20:36:02','2014-08-06 20:36:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2849,'1407335734.5531',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000159b','65213453244','8801732552569','2014-08-06 20:36:05','2014-08-06 20:36:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2850,'1407335752.5545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015a9','60156783455','8801754301309','2014-08-06 20:36:12','2014-08-06 20:36:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2851,'1407334092.4835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012e3','9716745677875','8801759505658','2014-08-06 20:08:40','2014-08-06 20:36:15',1,2,1655,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6455',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2852,'1407335384.5313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014c1','6582636341','8801770264209','2014-08-06 20:29:53','2014-08-06 20:36:16',1,2,383,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1494',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2853,'1407335757.5549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015ad','966456745323','8801726196353','2014-08-06 20:36:24','2014-08-06 20:36:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2854,'1407335774.5555',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015b3','966456745323','8801936694283','2014-08-06 20:36:24','2014-08-06 20:36:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2855,'1407335775.5557',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015b5','60156783455','88017309977990','2014-08-06 20:36:25','2014-08-06 20:36:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2856,'1407335786.5565',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015bd','98327321','8801815656325','2014-08-06 20:36:27','2014-08-06 20:36:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2857,'1407335762.5551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015af','98327321','8801727207546','2014-08-06 20:36:33','2014-08-06 20:36:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2858,'1407335785.5563',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015bb','60156783455','8801754301309','2014-08-06 20:36:35','2014-08-06 20:36:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2859,'1407335785.5561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015b9','60156783455','8801915148513','2014-08-06 20:36:37','2014-08-06 20:36:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2860,'1407335788.5567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015bf','60156783455','8801954247885','2014-08-06 20:36:59','2014-08-06 20:36:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2861,'1407335797.5573',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015c5','966456745323','8801792817563','2014-08-06 20:36:52','2014-08-06 20:37:01',1,2,9,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0035',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2862,'1407335794.5569',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015c1','60156783455','8801777292862','2014-08-06 20:36:42','2014-08-06 20:37:02',1,2,20,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0078',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2863,'1407335421.5347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014e3','60156783455','8801815230828','2014-08-06 20:30:47','2014-08-06 20:37:02',1,2,375,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1463',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2864,'1407335169.5208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001458','60156783455','8801752345179','2014-08-06 20:26:22','2014-08-06 20:37:04',1,2,642,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2504',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2865,'1407335822.5579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015cb','60156783455','8801915134600','2014-08-06 20:37:12','2014-08-06 20:37:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2866,'1407335822.5581',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015cd','12630000810','8801834077114','2014-08-06 20:37:13','2014-08-06 20:37:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2867,'1407335633.5497',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001579','60156783455','8801731644566','2014-08-06 20:34:07','2014-08-06 20:37:14',1,2,187,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0729',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2868,'1407335825.5583',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015cf','9716745677875','8801821931921','2014-08-06 20:37:15','2014-08-06 20:37:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2869,'1407335836.5591',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015d7','60156783455','8801835905717','2014-08-06 20:37:16','2014-08-06 20:37:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2870,'1407335837.5593',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015d9','12630000824','8801752439162','2014-08-06 20:37:19','2014-08-06 20:37:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2871,'1407335708.5521',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001591','9716745677875','8801763244109','2014-08-06 20:35:22','2014-08-06 20:37:23',1,2,121,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0472',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2872,'1407335820.5575',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015c7','60156783455','8801954247885','2014-08-06 20:37:27','2014-08-06 20:37:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2873,'1407335841.5595',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015db','9716745677875','8801947921964','2014-08-06 20:37:31','2014-08-06 20:37:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2874,'1407335821.5577',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015c9','60156783455','8801814297320','2014-08-06 20:37:33','2014-08-06 20:37:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2875,'1407335852.5601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015e1','9716745677875','8801821054892','2014-08-06 20:37:41','2014-08-06 20:37:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2876,'1407335844.5597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015dd','60156783455','8801949794887','2014-08-06 20:37:43','2014-08-06 20:37:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2877,'1407335854.5603',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015e3','9716745677875','8801835399033','2014-08-06 20:37:44','2014-08-06 20:37:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2878,'1407335767.5553',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015b1','9716745677875','8801798354582','2014-08-06 20:36:16','2014-08-06 20:37:45',1,2,89,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0347',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2879,'1407335867.5611',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015eb','60156783455','8801786609851','2014-08-06 20:37:52','2014-08-06 20:37:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2880,'1407335866.5609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015e9','60156783455','8801796938356','2014-08-06 20:37:55','2014-08-06 20:37:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2881,'1407335736.5535',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000159f','9716745677875','8801965305370','2014-08-06 20:36:01','2014-08-06 20:37:56',1,2,115,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0449',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2882,'1407335260.5251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001483','65213453244','8801813920898','2014-08-06 20:27:57','2014-08-06 20:37:57',1,2,600,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2340',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2883,'1407335848.5599',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015df','60156783455','8801779140738','2014-08-06 20:37:59','2014-08-06 20:37:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2884,'1407335795.5571',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015c3','60156783455','8801965950797','2014-08-06 20:37:04','2014-08-06 20:38:02',1,2,58,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0226',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2885,'1407335881.5621',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015f5','60156783455','8801811159287','2014-08-06 20:38:02','2014-08-06 20:38:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2886,'1407335873.5613',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015ed','60156783455','8801736628016','2014-08-06 20:38:03','2014-08-06 20:38:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2887,'1407335883.5623',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015f7','98327321','8801741791183','2014-08-06 20:38:13','2014-08-06 20:38:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2888,'1407335465.5385',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001509','9716745677875','8801859449081','2014-08-06 20:31:29','2014-08-06 20:38:13',1,2,404,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1576',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2889,'1407335862.5605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015e5','9716745677875','8801821054892','2014-08-06 20:38:13','2014-08-06 20:38:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2890,'1407335893.5629',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015fd','65213453244','8801715756100','2014-08-06 20:38:19','2014-08-06 20:38:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2891,'1407335894.5631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015ff','60156783455','8801794729767','2014-08-06 20:38:21','2014-08-06 20:38:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2892,'1407335745.5541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015a5','9716745677875','8801713951509','2014-08-06 20:36:03','2014-08-06 20:38:28',1,2,145,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0566',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2893,'1407335877.5617',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015f1','60156783455','8801854195032','2014-08-06 20:38:29','2014-08-06 20:38:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2894,'1407335878.5619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015f3','12630000860','8801838956840','2014-08-06 20:38:30','2014-08-06 20:38:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2895,'1407335908.5639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001607','60156783455','8801830868347','2014-08-06 20:38:32','2014-08-06 20:38:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2896,'1407335883.5625',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015f9','9716745677875','8801819129067','2014-08-06 20:38:34','2014-08-06 20:38:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2897,'1407335876.5615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015ef','12630000865','8801720478310','2014-08-06 20:38:24','2014-08-06 20:38:42',1,2,18,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0070',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2898,'1407335909.5641',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001609','60156783455','8801741519330','2014-08-06 20:38:45','2014-08-06 20:38:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2899,'1407334131.4942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000134e','60156783455','8801747101228','2014-08-06 20:09:13','2014-08-06 20:38:48',1,2,1775,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6923',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2900,'1407335900.5635',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001603','9716745677875','8801715656901','2014-08-06 20:38:53','2014-08-06 20:38:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2901,'1407335933.5655',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001617','60156783455','8801829348050','2014-08-06 20:38:54','2014-08-06 20:38:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2902,'1407335914.5645',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000160d','12630000911','8801749179675','2014-08-06 20:38:55','2014-08-06 20:38:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2903,'1407335910.5643',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000160b','60156783455','8801748994344','2014-08-06 20:39:01','2014-08-06 20:39:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2904,'1407335935.5657',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001619','60156783455','8801772574161','2014-08-06 20:39:05','2014-08-06 20:39:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2905,'1407335936.5659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000161b','60156783455','8801927580895','2014-08-06 20:39:06','2014-08-06 20:39:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2906,'1407335926.5651',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001613','60156783455','8801846014348','2014-08-06 20:39:07','2014-08-06 20:39:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2907,'1407335947.5663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000161f','9716745677875','8801814341860','2014-08-06 20:39:13','2014-08-06 20:39:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2908,'1407335490.5401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001519','9716745677875','8801852174359','2014-08-06 20:31:49','2014-08-06 20:39:14',1,2,445,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1736',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2909,'1407335923.5649',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001611','60156783455','8801917225198','2014-08-06 20:39:14','2014-08-06 20:39:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2910,'1407335955.5670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001626','966456745323','880122279442','2014-08-06 20:39:16','2014-08-06 20:39:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2911,'1407335957.5675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000162b','9716745677875','8801862511063','2014-08-06 20:39:20','2014-08-06 20:39:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2912,'1407335941.5661',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000161d','966456745323','8801683415907','2014-08-06 20:39:33','2014-08-06 20:39:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2913,'1407335915.5647',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000160f','12630000911','8801749836469','2014-08-06 20:38:57','2014-08-06 20:39:33',1,2,36,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0140',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2914,'1407335974.5679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000162f','60156783455','880179054737','2014-08-06 20:39:36','2014-08-06 20:39:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2915,'1407335977.5683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001633','60156783455','8801798342245','2014-08-06 20:39:37','2014-08-06 20:39:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2916,'1407335977.5685',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001635','9716745677875','8801984932868','2014-08-06 20:39:37','2014-08-06 20:39:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2917,'1407335977.5687',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001637','98327321','8801817582840','2014-08-06 20:39:38','2014-08-06 20:39:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2918,'1407335978.5689',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001639','60156783455','8801852086218','2014-08-06 20:39:38','2014-08-06 20:39:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2919,'1407335979.5691',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000163b','65213453244','8801792630412','2014-08-06 20:39:39','2014-08-06 20:39:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2920,'1407335979.5693',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000163d','60156783455','8801772574161','2014-08-06 20:39:39','2014-08-06 20:39:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2921,'1407335980.5695',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000163f','966456745323','8801787438757','2014-08-06 20:39:40','2014-08-06 20:39:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2922,'1407335980.5697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001641','966456745323','8801787438757','2014-08-06 20:39:40','2014-08-06 20:39:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION'),
 (2923,'1407335981.5699',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001643','65213453244','8801861083712','2014-08-06 20:39:41','2014-08-06 20:39:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CONGESTION');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2924,'1407334084.4821',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000012d5','9716745677875','8801794108330','2014-08-06 20:08:15','2014-08-06 20:39:43',1,2,1888,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7363',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2925,'1407335929.5653',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001615','60156783455','8801812070656','2014-08-06 20:39:17','2014-08-06 20:39:45',1,2,28,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0109',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2926,'1407335635.5499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000157b','60156783455','8801776025101','2014-08-06 20:34:10','2014-08-06 20:39:48',1,2,338,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1318',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2927,'1407335606.5481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001569','9716745677875','8801788870696','2014-08-06 20:33:46','2014-08-06 20:39:50',1,2,364,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1420',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2928,'1407335989.5707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000164b','9716745677875','8801932902006','2014-08-06 20:39:50','2014-08-06 20:39:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2929,'1407335991.5710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000164e','60156783455','8801951897139','2014-08-06 20:39:52','2014-08-06 20:39:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2930,'1407335982.5701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001645','60156783455','8801856478547','2014-08-06 20:39:53','2014-08-06 20:39:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2931,'1407335984.5703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001647','60156783455','8801816532103','2014-08-06 20:39:54','2014-08-06 20:39:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2932,'1407335994.5713',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001651','966456745323','8801935954707','2014-08-06 20:40:08','2014-08-06 20:40:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2933,'1407335955.5673',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001629','9716745677875','8801732945776','2014-08-06 20:39:35','2014-08-06 20:40:18',1,2,43,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0168',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2934,'1407335994.5715',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001653','12630000989','8801788752995','2014-08-06 20:40:25','2014-08-06 20:40:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2935,'1407335994.5717',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001655','60156783455','8801861930940','2014-08-06 20:40:09','2014-08-06 20:40:30',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2936,'1407336019.5721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001659','60156783455','8801837683277','2014-08-06 20:40:31','2014-08-06 20:40:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2937,'1407336025.5723',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000165b','60156783455','8801716292206','2014-08-06 20:40:36','2014-08-06 20:40:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2938,'1407336031.5725',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000165d','60156783455','8801863849433','2014-08-06 20:40:41','2014-08-06 20:40:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2939,'1407335526.5428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001534','966456745323','8801796427620','2014-08-06 20:32:23','2014-08-06 20:40:50',1,2,507,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1977',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2940,'1407336009.5719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001657','9716745677875','8801932902006','2014-08-06 20:40:16','2014-08-06 20:40:51',1,2,35,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0137',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2941,'1407335651.5505',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001581','60156783455','8801796327033','2014-08-06 20:34:30','2014-08-06 20:41:01',1,2,391,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1525',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2942,'1407335974.5680',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001630','9716745677875','8801826677336','2014-08-06 20:39:44','2014-08-06 20:41:04',1,2,80,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0312',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2943,'1407335991.5709',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000164d','65213453244','8801749102051','2014-08-06 20:40:01','2014-08-06 20:41:07',1,2,66,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0257',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2944,'1407336037.5730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001662','60156783455','8801817772154','2014-08-06 20:41:08','2014-08-06 20:41:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2945,'1407336067.5742',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000166e','60156783455','8801813681242','2014-08-06 20:41:10','2014-08-06 20:41:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2946,'1407335835.5587',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015d3','6582636341','8801726872563','2014-08-06 20:37:28','2014-08-06 20:41:13',1,2,225,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0878',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2947,'1407336042.5732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001664','60156783455','8801624238902','2014-08-06 20:41:13','2014-08-06 20:41:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2948,'1407336051.5736',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001668','9716745677875','8801750560640','2014-08-06 20:41:19','2014-08-06 20:41:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2949,'1407336050.5734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001666','9716745677875','8801715656901','2014-08-06 20:41:22','2014-08-06 20:41:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2950,'1407335260.5252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001484','9716745677875','8801762428231','2014-08-06 20:27:51','2014-08-06 20:41:23',1,2,812,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3167',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2951,'1407336070.5746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001672','9716745677875','8801825110622','2014-08-06 20:41:24','2014-08-06 20:41:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2952,'1407336080.5753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001679','9716745677875','8801750560640','2014-08-06 20:41:31','2014-08-06 20:41:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2953,'1407336062.5738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000166a','561145','8801726854884','2014-08-06 20:41:33','2014-08-06 20:41:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2954,'1407336084.5757',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000167d','690126332','8801777005446','2014-08-06 20:41:34','2014-08-06 20:41:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2955,'1407335727.5527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001597','6582636341','8801721402084','2014-08-06 20:35:48','2014-08-06 20:41:41',1,2,353,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1377',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2956,'1407336094.5763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001683','9716745677875','8801766213541','2014-08-06 20:41:44','2014-08-06 20:41:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2957,'1407336094.5765',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001685','60156783455','8801924588217','2014-08-06 20:41:44','2014-08-06 20:41:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2958,'1407336066.5740',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000166c','60156783455','8801815675369','2014-08-06 20:41:25','2014-08-06 20:41:46',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2959,'1407336093.5761',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001681','60156783455','8801818952681','2014-08-06 20:41:46','2014-08-06 20:41:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2960,'1407336107.5776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001690','12630000094','8801917523476','2014-08-06 20:41:49','2014-08-06 20:41:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2961,'1407336105.5772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000168c','9716745677875','8801730947833','2014-08-06 20:41:50','2014-08-06 20:41:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2962,'1407335075.5173',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001435','12630000070','8801794048221','2014-08-06 20:24:44','2014-08-06 20:42:07',1,2,1043,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4068',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2963,'1407336102.5768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001688','12630000093','8801829076682','2014-08-06 20:42:13','2014-08-06 20:42:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2964,'1407336110.5779',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001693','60156783455','8801788605853','2014-08-06 20:42:21','2014-08-06 20:42:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2965,'1407336128.5782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001696','60156783455','8801717023660','2014-08-06 20:42:23','2014-08-06 20:42:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2966,'1407332596.1406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000057e','60156783455','8801963432213','2014-08-06 19:43:27','2014-08-06 20:42:28',1,2,3541,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.3810',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2967,'1407336142.5786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000169a','60156783455','8801855905481','2014-08-06 20:42:31','2014-08-06 20:42:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2968,'1407333381.3278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000cce','656744367833','8801965499858','2014-08-06 19:56:35','2014-08-06 20:42:31',1,2,2756,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.0748',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2969,'1407334151.5000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001388','60156783455','8801732692917','2014-08-06 20:09:18','2014-08-06 20:42:32',1,2,1994,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7777',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2970,'1407336153.5796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016a4','9716745677875','88017239897239','2014-08-06 20:42:34','2014-08-06 20:42:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2971,'1407336106.5774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000168e','65213453244','8801731177759','2014-08-06 20:42:01','2014-08-06 20:42:35',1,2,34,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0133',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2972,'1407336145.5788',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000169c','60156783455','8801824865364','2014-08-06 20:42:35','2014-08-06 20:42:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2973,'1407336156.5801',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016a9','60156783455','8801828521932','2014-08-06 20:42:37','2014-08-06 20:42:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (2974,'1407336156.5798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016a6','60156783455','8801726877959','2014-08-06 20:42:37','2014-08-06 20:42:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2975,'1407336156.5800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016a8','9716745677875','8801730947833','2014-08-06 20:42:41','2014-08-06 20:42:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2976,'1407336151.5792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016a0','60156783455','8801717998657','2014-08-06 20:42:44','2014-08-06 20:42:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2977,'1407335894.5633',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001601','60156783455','8801845680219','2014-08-06 20:38:34','2014-08-06 20:42:48',1,2,254,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0991',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2978,'1407336074.5749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001675','65213453244','8801765510926','2014-08-06 20:41:28','2014-08-06 20:42:57',1,2,89,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0347',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2979,'1407336162.5808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016b0','65213453244','8801815518829','2014-08-06 20:43:05','2014-08-06 20:43:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2980,'1407336110.5778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001692','9716745677875','8801732945746','2014-08-06 20:42:09','2014-08-06 20:43:05',1,2,56,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0218',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2981,'1407336148.5790',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000169e','9716745677875','8801621585285','2014-08-06 20:42:37','2014-08-06 20:43:07',1,2,30,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0117',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2982,'1407336158.5805',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016ad','60156783455','8801744890702','2014-08-06 20:43:09','2014-08-06 20:43:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2983,'1407336190.5822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016be','60156783455','8801715791975','2014-08-06 20:43:13','2014-08-06 20:43:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2984,'1407336105.5770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000168a','9716745677875','8801762475059','2014-08-06 20:42:06','2014-08-06 20:43:14',1,2,68,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0265',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2985,'1407335299.5275',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000149b','12630000296','8801861057100','2014-08-06 20:28:39','2014-08-06 20:43:16',1,2,877,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3420',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2986,'1407336194.5826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016c2','60156783455','8801720072776','2014-08-06 20:43:23','2014-08-06 20:43:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2987,'1407336197.5828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016c4','60156783455','8801945914011','2014-08-06 20:43:27','2014-08-06 20:43:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2988,'1407336177.5814',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016b6','65213453244','8801855750812','2014-08-06 20:43:28','2014-08-06 20:43:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2989,'1407335100.5181',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000143d','60156783455','8801731676120','2014-08-06 20:25:28','2014-08-06 20:43:29',1,2,1081,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4216',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2990,'1407336209.5836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016cc','65213453244','8801855750812','2014-08-06 20:43:34','2014-08-06 20:43:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2991,'1407336165.5810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016b2','9716745677875','8801732226334','2014-08-06 20:43:14','2014-08-06 20:43:36',1,2,22,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0086',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2992,'1407336186.5816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016b8','65213453244','8801863547012','2014-08-06 20:43:37','2014-08-06 20:43:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2993,'1407335592.5467',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000155b','974783382213','8801812520930','2014-08-06 20:33:35','2014-08-06 20:43:49',1,2,614,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2395',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2994,'1407336216.5840',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016d0','966456745323','8801822279442','2014-08-06 20:43:51','2014-08-06 20:43:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (2995,'1407334216.5144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001418','9716745677875','8801733671251','2014-08-06 20:10:47','2014-08-06 20:44:12',1,2,2005,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7820',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (2996,'1407336208.5832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016c8','9716745677875','8801770331453','2014-08-06 20:43:59','2014-08-06 20:44:20',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2997,'1407336229.5844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016d4','60156783455','8801790296715','2014-08-06 20:44:21','2014-08-06 20:44:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (2998,'1407335778.5559',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015b7','65213453244','8801791066533','2014-08-06 20:36:26','2014-08-06 20:44:21',1,2,475,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1853',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (2999,'1407336260.5850',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016da','9716745677875','8801734976771','2014-08-06 20:44:22','2014-08-06 20:44:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3000,'1407334131.4945',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001351','65213453244','8801795901374','2014-08-06 20:09:17','2014-08-06 20:44:36',1,2,2119,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.8264',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3001,'1407336277.5858',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016e2','9716745677875','8801683492174','2014-08-06 20:44:39','2014-08-06 20:44:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3002,'1407336133.5784',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001698','690126332','8801917664521','2014-08-06 20:42:35','2014-08-06 20:44:44',1,2,129,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0503',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3003,'1407336261.5852',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016dc','65213453244','8801858034468','2014-08-06 20:44:45','2014-08-06 20:44:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3004,'1407336218.5842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016d2','60156783455','8801838256847','2014-08-06 20:43:56','2014-08-06 20:44:50',1,2,54,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0211',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3005,'1407335835.5588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015d4','9716745677875','8801815434949','2014-08-06 20:37:28','2014-08-06 20:44:53',1,2,445,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1736',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3006,'1407336262.5855',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016df','12630000259','8801772684528','2014-08-06 20:44:53','2014-08-06 20:44:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (3007,'1407336215.5838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016ce','9716745677875','8801732448581','2014-08-06 20:43:49','2014-08-06 20:44:55',1,2,66,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0257',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3008,'1407336291.5866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016ea','60156783455','8801776758910','2014-08-06 20:45:00','2014-08-06 20:45:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (3009,'1407336294.5869',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016ed','60156783455','8801826358831','2014-08-06 20:45:04','2014-08-06 20:45:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3010,'1407336074.5751',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001677','9716745677875','8801789368437','2014-08-06 20:41:26','2014-08-06 20:45:04',1,2,218,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0850',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3011,'1407336304.5876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016f4','98327321','8801951242157','2014-08-06 20:45:05','2014-08-06 20:45:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3012,'1407336294.5868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016ec','966456745323','8801822279442','2014-08-06 20:45:07','2014-08-06 20:45:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (3013,'1407336305.5878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016f6','98327321','8801862343510','2014-08-06 20:45:08','2014-08-06 20:45:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3014,'1407334159.5016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001398','60156783455','8801746788979','2014-08-06 20:09:30','2014-08-06 20:45:08',1,2,2138,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.8338',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3015,'1407336305.5879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016f7','966456745323','8801861168535','2014-08-06 20:45:11','2014-08-06 20:45:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3016,'1407336309.5886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016fe','60156783455','8801757100518','2014-08-06 20:45:19','2014-08-06 20:45:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3017,'1407336320.5890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001702','6582636341','8801771077290','2014-08-06 20:45:24','2014-08-06 20:45:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (3018,'1407336285.5864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016e8','60156783455','8801817616471','2014-08-06 20:45:07','2014-08-06 20:45:25',1,2,18,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0070',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3019,'1407336309.5884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016fc','65213453244','8801811557360','2014-08-06 20:45:25','2014-08-06 20:45:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3020,'1407336300.5874',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016f2','60156783455','8801711526267','2014-08-06 20:45:31','2014-08-06 20:45:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (3021,'1407336324.5892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001704','9716745677875','8801862568398','2014-08-06 20:45:34','2014-08-06 20:45:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3022,'1407335264.5255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001487','60156783455','8801745799239','2014-08-06 20:27:56','2014-08-06 20:45:37',1,2,1061,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4138',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3023,'1407336204.5830',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016c6','60156783455','8801715791975','2014-08-06 20:43:34','2014-08-06 20:45:40',1,2,126,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0491',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3024,'1407336186.5818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016ba','60156783455','8801943020032','2014-08-06 20:43:22','2014-08-06 20:45:40',1,2,138,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0538',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3025,'1407336335.5900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000170c','60156783455','8801689844387','2014-08-06 20:45:45','2014-08-06 20:45:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3026,'1407336341.5904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001710','60156783455','8801788316991','2014-08-06 20:46:05','2014-08-06 20:46:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (3027,'1407336312.5888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001700','60156783455','8801778144504','2014-08-06 20:45:22','2014-08-06 20:46:05',1,2,43,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0168',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3028,'1407336366.5912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001718','65213453244','8801836042932','2014-08-06 20:46:16','2014-08-06 20:46:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3029,'1407336378.5914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000171a','9716745677875','8801816205083','2014-08-06 20:46:18','2014-08-06 20:46:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3030,'1407336378.5916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000171c','60156783455','8801737973996','2014-08-06 20:46:18','2014-08-06 20:46:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3031,'1407336378.5918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000171e','12630000376','8801814217431','2014-08-06 20:46:19','2014-08-06 20:46:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3032,'1407336379.5920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001720','9716745677875','8801738667795','2014-08-06 20:46:19','2014-08-06 20:46:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3033,'1407336380.5922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001722','60156783455','8801715738143','2014-08-06 20:46:20','2014-08-06 20:46:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3034,'1407336381.5924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001724','60156783455','8801864391528','2014-08-06 20:46:21','2014-08-06 20:46:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3035,'1407336382.5926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001726','9716745677875','8801813978895','2014-08-06 20:46:22','2014-08-06 20:46:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3036,'1407336382.5928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001728','60156783455','8801838810906','2014-08-06 20:46:23','2014-08-06 20:46:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3037,'1407336384.5930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000172a','6582636341','8801726484547','2014-08-06 20:46:24','2014-08-06 20:46:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3038,'1407336337.5902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000170e','60156783455','8801922949101','2014-08-06 20:46:04','2014-08-06 20:46:25',1,2,21,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0082',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3039,'1407336385.5932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000172c','65213453244','8801750588174','2014-08-06 20:46:25','2014-08-06 20:46:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3040,'1407336385.5934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000172e','9716745677875','8801862123257','2014-08-06 20:46:26','2014-08-06 20:46:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3041,'1407336386.5936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001730','9716745677875','8801820077222','2014-08-06 20:46:26','2014-08-06 20:46:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3042,'1407336386.5938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001732','60156783455','8801790753230','2014-08-06 20:46:26','2014-08-06 20:46:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3043,'1407336388.5940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001734','12630000384','8801753979980','2014-08-06 20:46:28','2014-08-06 20:46:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3044,'1407336388.5941',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001735','65213453244','8801794787851','2014-08-06 20:46:28','2014-08-06 20:46:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3045,'1407336389.5944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001738','9716745677875','8801738667795','2014-08-06 20:46:29','2014-08-06 20:46:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3046,'1407336389.5946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000173a','60156783455','8801736860605','2014-08-06 20:46:30','2014-08-06 20:46:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3047,'1407336390.5948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000173c','65213453244','8801813993840','2014-08-06 20:46:30','2014-08-06 20:46:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3048,'1407336390.5949',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000173d','966456745323','8801822279442','2014-08-06 20:46:30','2014-08-06 20:46:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3049,'1407336390.5952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001740','966456745323','8801775446435','2014-08-06 20:46:30','2014-08-06 20:46:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3050,'1407336391.5954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001742','966456745323','8801822279442','2014-08-06 20:46:31','2014-08-06 20:46:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3051,'1407336391.5955',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001743','60156783455','8801913908737','2014-08-06 20:46:31','2014-08-06 20:46:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3052,'1407336392.5958',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001746','60156783455','8801772208230','2014-08-06 20:46:33','2014-08-06 20:46:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3053,'1407336393.5960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001748','60156783455','8801737973996','2014-08-06 20:46:33','2014-08-06 20:46:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3054,'1407336393.5961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001749','60156783455','8801838077589','2014-08-06 20:46:33','2014-08-06 20:46:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3055,'1407336393.5964',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000174c','9716745677875','8801813175514','2014-08-06 20:46:33','2014-08-06 20:46:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3056,'1407336393.5966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000174e','12630000390','8801815942900','2014-08-06 20:46:34','2014-08-06 20:46:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3057,'1407336394.5968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001750','60156783455','8801935318535','2014-08-06 20:46:34','2014-08-06 20:46:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3058,'1407336394.5969',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001751','65213453244','8801836585684','2014-08-06 20:46:34','2014-08-06 20:46:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3059,'1407336394.5972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001754','65213453244','8801961207807','2014-08-06 20:46:34','2014-08-06 20:46:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3060,'1407336394.5974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001756','65213453244','8801836042932','2014-08-06 20:46:35','2014-08-06 20:46:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3061,'1407336395.5976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001758','60156783455','8801737973996','2014-08-06 20:46:35','2014-08-06 20:46:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3062,'1407336395.5978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000175a','60156783455','8801935318535','2014-08-06 20:46:36','2014-08-06 20:46:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3063,'1407336396.5980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000175c','98327321','8801812435314','2014-08-06 20:46:36','2014-08-06 20:46:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3064,'1407336279.5860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016e4','9716745677875','8801923987227','2014-08-06 20:44:52','2014-08-06 20:46:36',1,2,104,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0406',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3065,'1407336398.5982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000175e','60156783455','880137280798','2014-08-06 20:46:39','2014-08-06 20:46:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3066,'1407336399.5984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001760','60156783455','88016880692272','2014-08-06 20:46:39','2014-08-06 20:46:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3067,'1407336399.5986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001762','6582636341','8801726484547','2014-08-06 20:46:39','2014-08-06 20:46:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3068,'1407336400.5988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001764','65213453244','8801791695395','2014-08-06 20:46:40','2014-08-06 20:46:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3069,'1407336400.5990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001766','9716745677875','8801818820758','2014-08-06 20:46:40','2014-08-06 20:46:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3070,'1407336400.5992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001768','12630000396','8801830021004','2014-08-06 20:46:40','2014-08-06 20:46:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3071,'1407336402.5995',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000176b','60156783455','8801786038270','2014-08-06 20:46:42','2014-08-06 20:46:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3072,'1407336402.5994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000176a','65213453244','8801767470704','2014-08-06 20:46:42','2014-08-06 20:46:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3073,'1407336402.5996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000176c','60156783455','8801838834548','2014-08-06 20:46:42','2014-08-06 20:46:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3074,'1407336403.6000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001770','60156783455','8801914343286','2014-08-06 20:46:43','2014-08-06 20:46:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3075,'1407336403.6002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001772','60156783455','8801838810906','2014-08-06 20:46:43','2014-08-06 20:46:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3076,'1407336404.6004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001774','60156783455','8801821827554','2014-08-06 20:46:44','2014-08-06 20:46:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3077,'1407336404.6006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001776','60156783455','8801675529339','2014-08-06 20:46:44','2014-08-06 20:46:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3078,'1407336404.6008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001778','12630000398','8801793289662','2014-08-06 20:46:44','2014-08-06 20:46:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3079,'1407336405.6010',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000177a','60156783455','8801786257024','2014-08-06 20:46:45','2014-08-06 20:46:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3080,'1407336405.6012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000177c','60156783455','8801763880474','2014-08-06 20:46:45','2014-08-06 20:46:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3081,'1407336405.6014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000177e','60156783455','8801914343286','2014-08-06 20:46:46','2014-08-06 20:46:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3082,'1407336406.6016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001780','60156783455','8801982557859','2014-08-06 20:46:46','2014-08-06 20:46:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3083,'1407336407.6018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001782','60156783455','8801821827554','2014-08-06 20:46:47','2014-08-06 20:46:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3084,'1407336407.6020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001784','65213453244','8801764893110','2014-08-06 20:46:47','2014-08-06 20:46:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3085,'1407336407.6022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001786','60156783455','8801760219785','2014-08-06 20:46:47','2014-08-06 20:46:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3086,'1407336407.6024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001788','12630000362','8801757134203','2014-08-06 20:46:47','2014-08-06 20:46:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3087,'1407336152.5794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016a2','60156783455','8801832664440','2014-08-06 20:42:44','2014-08-06 20:46:48',1,2,244,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0952',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3088,'1407336407.6026',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000178a','690126332','8801936055282','2014-08-06 20:46:48','2014-08-06 20:46:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3089,'1407336408.6028',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000178c','60156783455','8801838810906','2014-08-06 20:46:48','2014-08-06 20:46:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3090,'1407336409.6030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000178e','60156783455','8801821827554','2014-08-06 20:46:49','2014-08-06 20:46:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3091,'1407336410.6032',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001790','678457322123','880183966928','2014-08-06 20:46:50','2014-08-06 20:46:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3092,'1407336410.6034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001792','60156783455','8801862515172','2014-08-06 20:46:50','2014-08-06 20:46:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3093,'1407336410.6036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001794','60156783455','8801838810906','2014-08-06 20:46:51','2014-08-06 20:46:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3094,'1407336411.6038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001796','60156783455','8801763880474','2014-08-06 20:46:51','2014-08-06 20:46:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3095,'1407336411.6040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001798','60156783455','8801739930282','2014-08-06 20:46:51','2014-08-06 20:46:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3096,'1407336412.6042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000179a','966456745323','8801738668153','2014-08-06 20:46:52','2014-08-06 20:46:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3097,'1407336412.6043',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000179b','60156783455','8801772208230','2014-08-06 20:46:52','2014-08-06 20:46:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3098,'1407336413.6046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000179e','98327321','8801788869149','2014-08-06 20:46:53','2014-08-06 20:46:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3099,'1407336413.6048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017a0','12630000409','8801840312962','2014-08-06 20:46:53','2014-08-06 20:46:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3100,'1407336413.6049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017a1','65213453244','8801720302778','2014-08-06 20:46:54','2014-08-06 20:46:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3101,'1407336413.6052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017a4','65213453244','8801781593339','2014-08-06 20:46:54','2014-08-06 20:46:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3102,'1407336413.6053',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017a5','9716745677875','8801913204160','2014-08-06 20:46:54','2014-08-06 20:46:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3103,'1407335986.5705',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001649','12630000979','8801862036193','2014-08-06 20:39:57','2014-08-06 20:46:54',1,2,417,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1626',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3104,'1407336415.6056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017a8','9716745677875','8801831745048','2014-08-06 20:46:55','2014-08-06 20:46:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3105,'1407336416.6058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017aa','12630000410','8801815971422','2014-08-06 20:46:56','2014-08-06 20:46:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3106,'1407336416.6060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017ac','65213453244','8801854619212','2014-08-06 20:46:57','2014-08-06 20:46:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3107,'1407336417.6061',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017ad','60156783455','8801712775988','2014-08-06 20:46:57','2014-08-06 20:46:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3108,'1407336417.6062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017ae','60156783455','8801853359500','2014-08-06 20:46:57','2014-08-06 20:46:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3109,'1407336417.6066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017b2','60156783455','8801752129819','2014-08-06 20:46:57','2014-08-06 20:46:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3110,'1407336417.6067',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017b3','9716745677875','8801813175514','2014-08-06 20:46:57','2014-08-06 20:46:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3111,'1407336417.6070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017b6','60156783455','8801731552275','2014-08-06 20:46:58','2014-08-06 20:46:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3112,'1407336418.6072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017b8','60156783455','8801821195746','2014-08-06 20:46:59','2014-08-06 20:46:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3113,'1407336419.6074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017ba','65213453244','8801836254684','2014-08-06 20:46:59','2014-08-06 20:46:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3114,'1407336420.6076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017bc','98327321','8801938420939','2014-08-06 20:47:00','2014-08-06 20:47:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3115,'1407336420.6078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017be','9716745677875','8801791643535','2014-08-06 20:47:00','2014-08-06 20:47:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3116,'1407336420.6080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017c0','966456745323','8801755155437','2014-08-06 20:47:01','2014-08-06 20:47:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3117,'1407336421.6082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017c2','98327321','8801986418515','2014-08-06 20:47:01','2014-08-06 20:47:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3118,'1407336421.6083',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017c3','9716745677875','8801791643535','2014-08-06 20:47:01','2014-08-06 20:47:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3119,'1407336421.6085',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017c5','9716745677875','8801813929511','2014-08-06 20:47:01','2014-08-06 20:47:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3120,'1407336421.6088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017c8','60156783455','8801817616471','2014-08-06 20:47:01','2014-08-06 20:47:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3121,'1407336421.6090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017ca','98327321','8801967498923','2014-08-06 20:47:02','2014-08-06 20:47:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3122,'1407336423.6092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017cc','9716745677875','8801813929511','2014-08-06 20:47:03','2014-08-06 20:47:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3123,'1407336423.6093',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017cd','6582636341','8801796683156','2014-08-06 20:47:03','2014-08-06 20:47:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3124,'1407336423.6096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017d0','65213453244','8801720302778','2014-08-06 20:47:03','2014-08-06 20:47:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3125,'1407333061.2639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000a4f','60156783455','88017800550457','2014-08-06 19:51:08','2014-08-06 20:47:04',1,2,3356,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.3088',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3126,'1407335884.5627',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015fb','60156783455','8801726299741','2014-08-06 20:38:16','2014-08-06 20:47:04',1,2,528,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2059',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3127,'1407336085.5759',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000167f','60156783455','8801838044232','2014-08-06 20:41:39','2014-08-06 20:47:04',1,2,325,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1268',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3128,'1407336424.6098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017d2','60156783455','8801718301760','2014-08-06 20:47:04','2014-08-06 20:47:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3129,'1407336424.6100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017d4','60156783455','8801622300704','2014-08-06 20:47:04','2014-08-06 20:47:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3130,'1407336424.6101',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017d5','60156783455','8801718703697','2014-08-06 20:47:04','2014-08-06 20:47:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3131,'1407336424.6102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017d6','60156783455','8801814780222','2014-08-06 20:47:04','2014-08-06 20:47:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3132,'1407336424.6106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017da','60156783455','8801817616471','2014-08-06 20:47:04','2014-08-06 20:47:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3133,'1407336424.6107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017db','690126332','8801726102923','2014-08-06 20:47:04','2014-08-06 20:47:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3134,'1407336425.6110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017de','60156783455','8801827849074','2014-08-06 20:47:05','2014-08-06 20:47:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3135,'1407336425.6112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017e0','65213453244','8801750588174','2014-08-06 20:47:05','2014-08-06 20:47:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3136,'1407336425.6114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017e2','60156783455','8801814780222','2014-08-06 20:47:05','2014-08-06 20:47:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3137,'1407336425.6116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017e4','60156783455','8801986009455','2014-08-06 20:47:05','2014-08-06 20:47:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3138,'1407336425.6118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017e6','60156783455','880186261382','2014-08-06 20:47:05','2014-08-06 20:47:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3139,'1407336426.6120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017e8','60156783455','8801854385064','2014-08-06 20:47:06','2014-08-06 20:47:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3140,'1407336426.6122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017ea','60156783455','8801830110112','2014-08-06 20:47:07','2014-08-06 20:47:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3141,'1407336427.6124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017ec','60156783455','8801922949101','2014-08-06 20:47:07','2014-08-06 20:47:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3142,'1407336427.6126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017ee','60156783455','8801715274441','2014-08-06 20:47:07','2014-08-06 20:47:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3143,'1407336427.6128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017f0','60156783455','8801760219785','2014-08-06 20:47:07','2014-08-06 20:47:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3144,'1407336427.6130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017f2','60156783455','8801830110112','2014-08-06 20:47:08','2014-08-06 20:47:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3145,'1407336428.6132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017f4','60156783455','8801850347457','2014-08-06 20:47:08','2014-08-06 20:47:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3146,'1407336428.6133',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017f5','60156783455','8801922949101','2014-08-06 20:47:08','2014-08-06 20:47:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3147,'1407336428.6136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017f8','60156783455','8801862102551','2014-08-06 20:47:08','2014-08-06 20:47:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3148,'1407336428.6138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017fa','60156783455','8801716497317','2014-08-06 20:47:08','2014-08-06 20:47:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3149,'1407336429.6140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017fc','98327321','8801952683824','2014-08-06 20:47:09','2014-08-06 20:47:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3150,'1407336429.6142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017fe','60156783455','88010235119619','2014-08-06 20:47:09','2014-08-06 20:47:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3151,'1407336429.6143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000017ff','60156783455','8801858461839','2014-08-06 20:47:09','2014-08-06 20:47:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3152,'1407336429.6146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001802','60156783455','8801716497317','2014-08-06 20:47:09','2014-08-06 20:47:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3153,'1407336429.6148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001804','60156783455','8801715067121','2014-08-06 20:47:10','2014-08-06 20:47:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3154,'1407336429.6149',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001805','60156783455','8801862102551','2014-08-06 20:47:10','2014-08-06 20:47:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3155,'1407336429.6151',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001807','60156783455','8801864391528','2014-08-06 20:47:10','2014-08-06 20:47:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3156,'1407336430.6154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000180a','9716745677875','8801738262006','2014-08-06 20:47:10','2014-08-06 20:47:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3157,'1407336431.6156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000180c','60156783455','8801838810906','2014-08-06 20:47:11','2014-08-06 20:47:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3158,'1407336431.6158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000180e','60156783455','8801727650883','2014-08-06 20:47:12','2014-08-06 20:47:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3159,'1407336432.6160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001810','12630000427','8801830389449','2014-08-06 20:47:12','2014-08-06 20:47:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3160,'1407336432.6162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001812','9716745677875','8801793721120','2014-08-06 20:47:12','2014-08-06 20:47:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3161,'1407336434.6164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001814','60156783455','8801795770346','2014-08-06 20:47:14','2014-08-06 20:47:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3162,'1407336435.6166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001816','5675528137','8801795250745','2014-08-06 20:47:15','2014-08-06 20:47:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3163,'1407336435.6169',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001819','60156783455','8801737973996','2014-08-06 20:47:16','2014-08-06 20:47:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3164,'1407336436.6171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000181b','12630000432','8801840158689','2014-08-06 20:47:16','2014-08-06 20:47:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3165,'1407336436.6174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000181e','12630000433','8801837594370','2014-08-06 20:47:16','2014-08-06 20:47:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3166,'1407336436.6173',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000181d','60156783455','8801837575683','2014-08-06 20:47:16','2014-08-06 20:47:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3167,'1407336436.6175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000181f','60156783455','8801838810906','2014-08-06 20:47:16','2014-08-06 20:47:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3168,'1407336436.6179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001823','65213453244','8801786858786','2014-08-06 20:47:17','2014-08-06 20:47:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3169,'1407336436.6180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001824','12630000433','8801712989543','2014-08-06 20:47:17','2014-08-06 20:47:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3170,'1407336437.6183',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001827','60156783455','8801989265494','2014-08-06 20:47:17','2014-08-06 20:47:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3171,'1407336437.6185',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001829','60156783455','8801737973996','2014-08-06 20:47:17','2014-08-06 20:47:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3172,'1407336437.6186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000182a','65213453244','8801750588174','2014-08-06 20:47:17','2014-08-06 20:47:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3173,'1407336438.6190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000182e','60156783455','880135857209','2014-08-06 20:47:18','2014-08-06 20:47:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3174,'1407336438.6189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000182d','65213453244','8801750588174','2014-08-06 20:47:18','2014-08-06 20:47:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3175,'1407336439.6193',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001831','98327321','8801718076564','2014-08-06 20:47:19','2014-08-06 20:47:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3176,'1407336439.6195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001833','60156783455','8801731552275','2014-08-06 20:47:19','2014-08-06 20:47:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3177,'1407336439.6196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001834','9716745677875','8801851223225','2014-08-06 20:47:19','2014-08-06 20:47:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3178,'1407336439.6197',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001835','60156783455','8801784586723','2014-08-06 20:47:19','2014-08-06 20:47:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3179,'1407336439.6199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001837','60156783455','8801751434197','2014-08-06 20:47:19','2014-08-06 20:47:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3180,'1407336439.6200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001838','60156783455','8801937874610','2014-08-06 20:47:19','2014-08-06 20:47:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3181,'1407336439.6205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000183d','690126332','8801777005446','2014-08-06 20:47:19','2014-08-06 20:47:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3182,'1407336440.6207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000183f','98327321','8801843450102','2014-08-06 20:47:20','2014-08-06 20:47:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3183,'1407336440.6209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001841','9716745677875','8801862123257','2014-08-06 20:47:20','2014-08-06 20:47:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3184,'1407336440.6211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001843','6582636341','8801919639534','2014-08-06 20:47:21','2014-08-06 20:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3185,'1407336441.6213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001845','25472110','8801786549702','2014-08-06 20:47:21','2014-08-06 20:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3186,'1407336441.6215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001847','9716745677875','88017843571860','2014-08-06 20:47:21','2014-08-06 20:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3187,'1407336441.6214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001846','9716745677875','8801776647859','2014-08-06 20:47:21','2014-08-06 20:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3188,'1407336441.6217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001849','60156783455','8801779498930','2014-08-06 20:47:21','2014-08-06 20:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3189,'1407336441.6221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000184d','60156783455','8801840873322','2014-08-06 20:47:21','2014-08-06 20:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3190,'1407336441.6223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000184f','60156783455','8801731552275','2014-08-06 20:47:21','2014-08-06 20:47:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3191,'1407336441.6225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001851','60156783455','8801858327700','2014-08-06 20:47:22','2014-08-06 20:47:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3192,'1407336442.6227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001853','60156783455','8801864366967','2014-08-06 20:47:22','2014-08-06 20:47:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3193,'1407336442.6229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001855','9716745677875','8801744305530','2014-08-06 20:47:23','2014-08-06 20:47:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3194,'1407336443.6232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001858','98327321','8801733816020','2014-08-06 20:47:23','2014-08-06 20:47:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3195,'1407336443.6231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001857','12630000418','8801786377390','2014-08-06 20:47:23','2014-08-06 20:47:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3196,'1407336443.6233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001859','60156783455','8801760558151','2014-08-06 20:47:23','2014-08-06 20:47:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3197,'1407336444.6237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000185d','65213453244','8801948303589','2014-08-06 20:47:24','2014-08-06 20:47:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3198,'1407336444.6238',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000185e','60156783455','8801779498930','2014-08-06 20:47:24','2014-08-06 20:47:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3199,'1407336446.6241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001861','98327321','8801715092787','2014-08-06 20:47:27','2014-08-06 20:47:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3200,'1407336446.6243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001863','60156783455','8801786609851','2014-08-06 20:47:27','2014-08-06 20:47:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3201,'1407332937.2367',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000093f','9716745677875','8801727680137','2014-08-06 19:49:07','2014-08-06 20:47:27',1,2,3500,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.3650',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3202,'1407336447.6246',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001866','60156783455','8801861410612','2014-08-06 20:47:28','2014-08-06 20:47:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3203,'1407336447.6247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001867','9716745677875','8801796308513','2014-08-06 20:47:28','2014-08-06 20:47:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3204,'1407336448.6251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000186b','9716745677875','8801862123257','2014-08-06 20:47:28','2014-08-06 20:47:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3205,'1407336448.6250',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000186a','966456745323','8801775446435','2014-08-06 20:47:28','2014-08-06 20:47:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3206,'1407336448.6254',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000186e','60156783455','8801811818682','2014-08-06 20:47:28','2014-08-06 20:47:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3207,'1407336449.6256',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001870','9716745677875','8801763844209','2014-08-06 20:47:29','2014-08-06 20:47:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3208,'1407336449.6258',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001872','60156783455','8801711069621','2014-08-06 20:47:29','2014-08-06 20:47:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3209,'1407336449.6260',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001874','60156783455','8801739930282','2014-08-06 20:47:30','2014-08-06 20:47:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3210,'1407336449.6261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001875','12630000445','8801845501500','2014-08-06 20:47:30','2014-08-06 20:47:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3211,'1407336450.6264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001878','9716745677875','8801813175514','2014-08-06 20:47:30','2014-08-06 20:47:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3212,'1407336450.6266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000187a','60156783455','8801775205258','2014-08-06 20:47:30','2014-08-06 20:47:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3213,'1407336450.6267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000187b','60156783455','8801823963237','2014-08-06 20:47:30','2014-08-06 20:47:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3214,'1407336451.6271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000187f','60156783455','8801837575683','2014-08-06 20:47:31','2014-08-06 20:47:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3215,'1407336451.6272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001880','9716745677875','8801862123257','2014-08-06 20:47:31','2014-08-06 20:47:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3216,'1407336451.6275',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001883','60156783455','8801850347457','2014-08-06 20:47:31','2014-08-06 20:47:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3217,'1407336451.6276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001884','9716745677875','8801791182286','2014-08-06 20:47:31','2014-08-06 20:47:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3218,'1407336451.6278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001886','60156783455','8801683236582','2014-08-06 20:47:31','2014-08-06 20:47:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3219,'1407336451.6281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001889','65213453244','8801720302778','2014-08-06 20:47:32','2014-08-06 20:47:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3220,'1407336452.6283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000188b','60156783455','8801757342884','2014-08-06 20:47:32','2014-08-06 20:47:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3221,'1407336452.6284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000188c','12630000446','8801779901669','2014-08-06 20:47:32','2014-08-06 20:47:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3222,'1407336452.6285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000188d','60156783455','8801838810906','2014-08-06 20:47:32','2014-08-06 20:47:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3223,'1407336452.6289',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001891','60156783455','8801725310679','2014-08-06 20:47:32','2014-08-06 20:47:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3224,'1407336169.5812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016b4','60156783455','8801753035538','2014-08-06 20:43:13','2014-08-06 20:47:32',1,2,259,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1010',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3225,'1407336453.6291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001893','60156783455','8801731552275','2014-08-06 20:47:33','2014-08-06 20:47:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3226,'1407336453.6292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001894','12630000447','8801792547963','2014-08-06 20:47:33','2014-08-06 20:47:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3227,'1407336453.6295',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001897','60156783455','8801838810906','2014-08-06 20:47:33','2014-08-06 20:47:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3228,'1407336453.6297',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001899','98327321','8801838077589','2014-08-06 20:47:33','2014-08-06 20:47:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3229,'1407336454.6299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000189b','60156783455','8801854421587','2014-08-06 20:47:34','2014-08-06 20:47:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3230,'1407336454.6300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000189c','12630000448','8801862036193','2014-08-06 20:47:34','2014-08-06 20:47:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3231,'1407336158.5804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016ac','9716745677875','8801762256323','2014-08-06 20:42:51','2014-08-06 20:47:34',1,2,283,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1104',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3232,'1407336454.6303',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000189f','60156783455','8801838810906','2014-08-06 20:47:34','2014-08-06 20:47:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3233,'1407336454.6304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018a0','966456745323','8801932874219','2014-08-06 20:47:34','2014-08-06 20:47:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3234,'1407336455.6307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018a3','6582636341','8801748562797','2014-08-06 20:47:35','2014-08-06 20:47:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3235,'1407336455.6310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018a6','12630000446','8801828458271','2014-08-06 20:47:35','2014-08-06 20:47:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3236,'1407336455.6309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018a5','60156783455','8801735443286','2014-08-06 20:47:35','2014-08-06 20:47:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3237,'1407336455.6312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018a8','98327321','8801967498923','2014-08-06 20:47:35','2014-08-06 20:47:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3238,'1407336456.6315',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018ab','966456745323','8801755155437','2014-08-06 20:47:36','2014-08-06 20:47:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3239,'1407336456.6317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018ad','60156783455','8801726299741','2014-08-06 20:47:36','2014-08-06 20:47:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3240,'1407336457.6319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018af','60156783455','8801921989603','2014-08-06 20:47:37','2014-08-06 20:47:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3241,'1407336457.6321',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018b1','65213453244','8801771159989','2014-08-06 20:47:37','2014-08-06 20:47:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3242,'1407336457.6323',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018b3','60156783455','8801738620940','2014-08-06 20:47:37','2014-08-06 20:47:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3243,'1407336458.6325',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018b5','60156783455','8801815597530','2014-08-06 20:47:38','2014-08-06 20:47:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3244,'1407336458.6327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018b7','60156783455','8801734942544','2014-08-06 20:47:38','2014-08-06 20:47:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3245,'1407336459.6329',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018b9','60156783455','8801855175242','2014-08-06 20:47:39','2014-08-06 20:47:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3246,'1407336460.6331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018bb','65213453244','8801733140436','2014-08-06 20:47:40','2014-08-06 20:47:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3247,'1407336460.6333',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018bd','60156783455','8801862515172','2014-08-06 20:47:40','2014-08-06 20:47:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3248,'1407336460.6335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018bf','9716745677875','8801775367940','2014-08-06 20:47:41','2014-08-06 20:47:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3249,'1407336461.6336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018c0','60156783455','8801833736106','2014-08-06 20:47:41','2014-08-06 20:47:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3250,'1407336461.6338',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018c2','98327321','8801718076564','2014-08-06 20:47:41','2014-08-06 20:47:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3251,'1407336461.6341',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018c5','9716745677875','8801913647781','2014-08-06 20:47:41','2014-08-06 20:47:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3252,'1407336461.6343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018c7','9716745677875','8801865168729','2014-08-06 20:47:41','2014-08-06 20:47:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3253,'1407336462.6345',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018c9','60156783455','880142513596','2014-08-06 20:47:42','2014-08-06 20:47:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3254,'1407336462.6347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018cb','9716745677875','8801865168729','2014-08-06 20:47:42','2014-08-06 20:47:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3255,'1407336463.6349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018cd','60156783455','8801781518318','2014-08-06 20:47:43','2014-08-06 20:47:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3256,'1407336463.6350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018ce','60156783455','8801739930282','2014-08-06 20:47:43','2014-08-06 20:47:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3257,'1407336464.6353',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018d1','9716745677875','8801913428173','2014-08-06 20:47:44','2014-08-06 20:47:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3258,'1407336464.6355',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018d3','60156783455','8801785465924','2014-08-06 20:47:45','2014-08-06 20:47:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3259,'1407336465.6357',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018d5','60156783455','8801826405211','2014-08-06 20:47:45','2014-08-06 20:47:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3260,'1407336465.6359',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018d7','60156783455','8801863892519','2014-08-06 20:47:46','2014-08-06 20:47:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3261,'1407336466.6361',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018d9','60156783455','8801716497317','2014-08-06 20:47:46','2014-08-06 20:47:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3262,'1407336031.5728',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001660','12630000028','8801768251983','2014-08-06 20:40:46','2014-08-06 20:47:46',1,2,420,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1638',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3263,'1407336466.6363',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018db','966456745323','8801782442775','2014-08-06 20:47:46','2014-08-06 20:47:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3264,'1407336467.6365',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018dd','60156783455','8801928173503','2014-08-06 20:47:47','2014-08-06 20:47:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3265,'1407336468.6367',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018df','60156783455','8801787018392','2014-08-06 20:47:48','2014-08-06 20:47:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3266,'1407336468.6370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018e2','966456745323','8801786514215','2014-08-06 20:47:48','2014-08-06 20:47:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3267,'1407336468.6369',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018e1','9716745677875','8801956825791','2014-08-06 20:47:48','2014-08-06 20:47:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3268,'1407336468.6371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018e3','60156783455','8801716497317','2014-08-06 20:47:48','2014-08-06 20:47:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3269,'1407336468.6374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018e6','65213453244','8801763694450','2014-08-06 20:47:48','2014-08-06 20:47:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3270,'1407336468.6377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018e9','65213453244','8801826030248','2014-08-06 20:47:49','2014-08-06 20:47:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3271,'1407336469.6379',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018eb','98327321','8801940391320','2014-08-06 20:47:49','2014-08-06 20:47:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3272,'1407336469.6380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018ec','60156783455','8801753362136','2014-08-06 20:47:49','2014-08-06 20:47:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3273,'1407336469.6383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018ef','98327321','8801986418515','2014-08-06 20:47:49','2014-08-06 20:47:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3274,'1407336469.6385',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018f1','60156783455','8801864586332','2014-08-06 20:47:49','2014-08-06 20:47:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3275,'1407336469.6387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018f3','60156783455','8801862057370','2014-08-06 20:47:50','2014-08-06 20:47:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3276,'1407336469.6389',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018f5','60156783455','8801756871583','2014-08-06 20:47:50','2014-08-06 20:47:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3277,'1407336470.6391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018f7','966456745323','8801771740202','2014-08-06 20:47:50','2014-08-06 20:47:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3278,'1407336470.6393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018f9','12630000462','88017123369','2014-08-06 20:47:50','2014-08-06 20:47:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3279,'1407336470.6394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018fa','60156783455','8801928381062','2014-08-06 20:47:50','2014-08-06 20:47:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3280,'1407336470.6397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018fd','9716745677875','8801846956921','2014-08-06 20:47:50','2014-08-06 20:47:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3281,'1407336470.6398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000018fe','9716745677875','8801763136460','2014-08-06 20:47:50','2014-08-06 20:47:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3282,'1407336471.6401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001901','9716745677875','8801930429085','2014-08-06 20:47:51','2014-08-06 20:47:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3283,'1407336471.6403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001903','60156783455','8801791485789','2014-08-06 20:47:51','2014-08-06 20:47:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3284,'1407336472.6405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001905','60156783455','8801733971691','2014-08-06 20:47:52','2014-08-06 20:47:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3285,'1407336472.6407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001907','60156783455','8801983716329','2014-08-06 20:47:52','2014-08-06 20:47:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3286,'1407336472.6409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001909','690126332','8801777005446','2014-08-06 20:47:53','2014-08-06 20:47:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3287,'1407336473.6411',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000190b','60156783455','8801727222096','2014-08-06 20:47:54','2014-08-06 20:47:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3288,'1407336474.6413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000190d','9716745677875','8801829541480','2014-08-06 20:47:54','2014-08-06 20:47:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3289,'1407336474.6415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000190f','65213453244','8801718508077','2014-08-06 20:47:54','2014-08-06 20:47:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3290,'1407336474.6416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001910','65213453244','8801687316950','2014-08-06 20:47:54','2014-08-06 20:47:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3291,'1407336474.6418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001912','60156783455','8801822619377','2014-08-06 20:47:54','2014-08-06 20:47:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3292,'1407336474.6419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001913','60156783455','8801715111677','2014-08-06 20:47:54','2014-08-06 20:47:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3293,'1407336474.6422',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001916','60156783455','8801727222096','2014-08-06 20:47:54','2014-08-06 20:47:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3294,'1407336475.6425',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001919','60156783455','8801789358175','2014-08-06 20:47:55','2014-08-06 20:47:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3295,'1407336475.6426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000191a','98327321','8801838077589','2014-08-06 20:47:55','2014-08-06 20:47:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3296,'1407336475.6429',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000191d','60156783455','8801833010124','2014-08-06 20:47:55','2014-08-06 20:47:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3297,'1407336475.6431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000191f','60156783455','8801837683277','2014-08-06 20:47:55','2014-08-06 20:47:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3298,'1407336476.6433',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001921','60156783455','8801748994344','2014-08-06 20:47:56','2014-08-06 20:47:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3299,'1407336476.6435',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001923','98327321','8801789687236','2014-08-06 20:47:56','2014-08-06 20:47:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3300,'1407336477.6437',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001925','60156783455','8801811685048','2014-08-06 20:47:57','2014-08-06 20:47:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3301,'1407336477.6438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001926','9716745677875','8801956825791','2014-08-06 20:47:57','2014-08-06 20:47:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3302,'1407336477.6441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001929','60156783455','8801763016743','2014-08-06 20:47:58','2014-08-06 20:47:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3303,'1407336478.6443',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000192b','60156783455','8801717998657','2014-08-06 20:47:58','2014-08-06 20:47:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3304,'1407336479.6445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000192d','966456745323','8801786514215','2014-08-06 20:47:59','2014-08-06 20:47:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3305,'1407336479.6447',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000192f','60156783455','8801853188469','2014-08-06 20:47:59','2014-08-06 20:47:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3306,'1407336479.6449',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001931','60156783455','8801920305013','2014-08-06 20:47:59','2014-08-06 20:47:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3307,'1407336479.6451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001933','60156783455','8801764185173','2014-08-06 20:47:59','2014-08-06 20:47:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3308,'1407336480.6454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001936','98327321','8801786514215','2014-08-06 20:48:00','2014-08-06 20:48:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3309,'1407336480.6455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001937','60156783455','8801751434197','2014-08-06 20:48:00','2014-08-06 20:48:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3310,'1407336480.6458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000193a','60156783455','8801833736106','2014-08-06 20:48:00','2014-08-06 20:48:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3311,'1407336480.6460',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000193c','60156783455','8801670349117','2014-08-06 20:48:00','2014-08-06 20:48:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3312,'1407336480.6461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000193d','98327321','8801952683824','2014-08-06 20:48:00','2014-08-06 20:48:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3313,'1407336365.5910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001716','6582636341','8801731074651','2014-08-06 20:46:18','2014-08-06 20:48:01',1,2,103,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0402',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3314,'1407336481.6464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001940','65213453244','8801859073515','2014-08-06 20:48:01','2014-08-06 20:48:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3315,'1407336482.6466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001942','60156783455','8801753882808','2014-08-06 20:48:02','2014-08-06 20:48:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3316,'1407336482.6469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001945','65213453244','8801710642990','2014-08-06 20:48:02','2014-08-06 20:48:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3317,'1407336482.6470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001946','60156783455','880135857209','2014-08-06 20:48:02','2014-08-06 20:48:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3318,'1407336482.6471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001947','12630000465','8801840158689','2014-08-06 20:48:02','2014-08-06 20:48:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3319,'1407336482.6472',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001948','9716745677875','8801913647781','2014-08-06 20:48:02','2014-08-06 20:48:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3320,'1407336483.6477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000194d','12630000465','8801845501500','2014-08-06 20:48:03','2014-08-06 20:48:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3321,'1407336483.6479',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000194f','9716745677875','8801757057477','2014-08-06 20:48:03','2014-08-06 20:48:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3322,'1407336483.6480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001950','60156783455','8801815708349','2014-08-06 20:48:03','2014-08-06 20:48:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3323,'1407336484.6483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001953','60156783455','8801858499522','2014-08-06 20:48:04','2014-08-06 20:48:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3324,'1407336484.6485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001955','65213453244','8801840860264','2014-08-06 20:48:04','2014-08-06 20:48:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3325,'1407336484.6487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001957','60156783455','8801748246124','2014-08-06 20:48:04','2014-08-06 20:48:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3326,'1407336484.6489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001959','60156783455','8801831988220','2014-08-06 20:48:04','2014-08-06 20:48:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3327,'1407336484.6491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000195b','98327321','8801681026889','2014-08-06 20:48:05','2014-08-06 20:48:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3328,'1407336485.6493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000195d','9716745677875','8801828191431','2014-08-06 20:48:05','2014-08-06 20:48:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3329,'1407336485.6495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000195f','98327321','8801747816315','2014-08-06 20:48:05','2014-08-06 20:48:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3330,'1407336486.6497',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001961','9716745677875','8801814107218','2014-08-06 20:48:06','2014-08-06 20:48:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3331,'1407336487.6499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001963','12630000479','8801747926163','2014-08-06 20:48:07','2014-08-06 20:48:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3332,'1407336487.6501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001965','60156783455','8801966407898','2014-08-06 20:48:07','2014-08-06 20:48:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3333,'1407336487.6502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001966','60156783455','8801780161832','2014-08-06 20:48:07','2014-08-06 20:48:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3334,'1407336487.6505',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001969','12630000473','8801716321950','2014-08-06 20:48:07','2014-08-06 20:48:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3335,'1407336487.6506',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000196a','65213453244','8801813800797','2014-08-06 20:48:08','2014-08-06 20:48:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3336,'1407336488.6509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000196d','12630000484','8801754315616','2014-08-06 20:48:08','2014-08-06 20:48:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3337,'1407336488.6511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000196f','12630000470','8801852701530','2014-08-06 20:48:08','2014-08-06 20:48:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3338,'1407336488.6513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001971','12630000473','88017123369','2014-08-06 20:48:08','2014-08-06 20:48:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3339,'1407336489.6515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001973','9716745677875','8801911142487','2014-08-06 20:48:09','2014-08-06 20:48:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3340,'1407336489.6517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001975','9716745677875','8801776394951','2014-08-06 20:48:10','2014-08-06 20:48:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3341,'1407336490.6519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001977','60156783455','8801795019423','2014-08-06 20:48:10','2014-08-06 20:48:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3342,'1407336490.6521',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001979','60156783455','8801751434197','2014-08-06 20:48:11','2014-08-06 20:48:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3343,'1407336490.6522',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000197a','60156783455','8801794609445','2014-08-06 20:48:11','2014-08-06 20:48:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3344,'1407336491.6525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000197d','9716745677875','8801812038847','2014-08-06 20:48:11','2014-08-06 20:48:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3345,'1407336491.6526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000197e','12630000476','8801788742459','2014-08-06 20:48:11','2014-08-06 20:48:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3346,'1407336491.6529',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001981','9716745677875','8801787263455','2014-08-06 20:48:12','2014-08-06 20:48:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3347,'1407336492.6531',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001983','9716745677875','8801812038847','2014-08-06 20:48:12','2014-08-06 20:48:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3348,'1407336492.6533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001985','12630000485','8801793289662','2014-08-06 20:48:12','2014-08-06 20:48:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3349,'1407336492.6534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001986','60156783455','8801795019423','2014-08-06 20:48:12','2014-08-06 20:48:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3350,'1407336493.6538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000198a','60156783455','8801795003293','2014-08-06 20:48:13','2014-08-06 20:48:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3351,'1407336493.6540',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000198c','98327321','8801812038847','2014-08-06 20:48:13','2014-08-06 20:48:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3352,'1407336493.6541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000198d','60156783455','8801756795495','2014-08-06 20:48:13','2014-08-06 20:48:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3353,'1407336494.6544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001990','60156783455','8801739930282','2014-08-06 20:48:14','2014-08-06 20:48:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3354,'1407336494.6546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001992','60156783455','8801535458396','2014-08-06 20:48:14','2014-08-06 20:48:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3355,'1407336495.6549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001995','60156783455','8801535458396','2014-08-06 20:48:15','2014-08-06 20:48:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3356,'1407336495.6548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001994','678457322123','8801923924442','2014-08-06 20:48:15','2014-08-06 20:48:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3357,'1407336496.6553',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001999','60156783455','8801811685048','2014-08-06 20:48:16','2014-08-06 20:48:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3358,'1407336496.6552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001998','60156783455','8801787018392','2014-08-06 20:48:16','2014-08-06 20:48:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3359,'1407336497.6556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000199c','9716745677875','8801832198034','2014-08-06 20:48:17','2014-08-06 20:48:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3360,'1407336497.6558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000199e','60156783455','8801718703697','2014-08-06 20:48:17','2014-08-06 20:48:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3361,'1407336498.6560',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019a0','9716745677875','8801832198034','2014-08-06 20:48:18','2014-08-06 20:48:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3362,'1407336498.6562',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019a2','65213453244','8801710642990','2014-08-06 20:48:18','2014-08-06 20:48:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3363,'1407336498.6564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019a4','98327321','8801712368916','2014-08-06 20:48:18','2014-08-06 20:48:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3364,'1407336498.6566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019a6','12630000491','8801823378653','2014-08-06 20:48:18','2014-08-06 20:48:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3365,'1407336499.6568',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019a8','12630000490','8801815401008','2014-08-06 20:48:19','2014-08-06 20:48:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3366,'1407336499.6570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019aa','60156783455','8801840868345','2014-08-06 20:48:20','2014-08-06 20:48:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3367,'1407336500.6572',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019ac','12630000494','8801813192354','2014-08-06 20:48:20','2014-08-06 20:48:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3368,'1407336500.6574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019ae','456432','8801816437310','2014-08-06 20:48:20','2014-08-06 20:48:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3369,'1407336501.6576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019b0','9716745677875','8801713266718','2014-08-06 20:48:21','2014-08-06 20:48:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3370,'1407336501.6578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019b2','9716745677875','8801732448581','2014-08-06 20:48:21','2014-08-06 20:48:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3371,'1407336501.6580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019b4','98327321','8801843450102','2014-08-06 20:48:21','2014-08-06 20:48:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3372,'1407336501.6581',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019b5','98327321','8801813833052','2014-08-06 20:48:21','2014-08-06 20:48:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3373,'1407336502.6584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019b8','60156783455','8801851241596','2014-08-06 20:48:22','2014-08-06 20:48:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3374,'1407336502.6586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019ba','60156783455','8801752211581','2014-08-06 20:48:22','2014-08-06 20:48:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3375,'1407336502.6588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019bc','9716745677875','8801731032164','2014-08-06 20:48:22','2014-08-06 20:48:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3376,'1407336503.6590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019be','65213453244','8801731527342','2014-08-06 20:48:23','2014-08-06 20:48:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3377,'1407336503.6592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019c0','9716745677875','8801786014184','2014-08-06 20:48:23','2014-08-06 20:48:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3378,'1407336503.6594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019c2','60156783455','8801937874610','2014-08-06 20:48:23','2014-08-06 20:48:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3379,'1407336504.6596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019c4','60156783455','8801825220194','2014-08-06 20:48:24','2014-08-06 20:48:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3380,'1407336504.6597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019c5','60156783455','8801711481956','2014-08-06 20:48:24','2014-08-06 20:48:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3381,'1407336504.6600',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019c8','9716745677875','8801731032164','2014-08-06 20:48:24','2014-08-06 20:48:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3382,'1407336504.6601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019c9','60156783455','8801930612142','2014-08-06 20:48:24','2014-08-06 20:48:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3383,'1407336504.6604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019cc','98327321','8801814781657','2014-08-06 20:48:24','2014-08-06 20:48:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3384,'1407336504.6606',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019ce','60156783455','8801854883739','2014-08-06 20:48:25','2014-08-06 20:48:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3385,'1407336505.6608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019d0','9716745677875','8801749608826','2014-08-06 20:48:25','2014-08-06 20:48:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3386,'1407336505.6610',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019d2','60156783455','8801752211581','2014-08-06 20:48:25','2014-08-06 20:48:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3387,'1407336505.6611',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019d3','60156783455','8801825220194','2014-08-06 20:48:25','2014-08-06 20:48:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3388,'1407336505.6614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019d6','98327321','8801731032164','2014-08-06 20:48:25','2014-08-06 20:48:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3389,'1407336505.6616',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019d8','60156783455','8801930612142','2014-08-06 20:48:26','2014-08-06 20:48:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3390,'1407336506.6618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019da','65213453244','8801865305334','2014-08-06 20:48:26','2014-08-06 20:48:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3391,'1407336506.6620',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019dc','60156783455','8801734418024','2014-08-06 20:48:26','2014-08-06 20:48:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3392,'1407336506.6622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019de','60156783455','8801930898631','2014-08-06 20:48:26','2014-08-06 20:48:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3393,'1407336506.6623',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019df','9716745677875','8801911330896','2014-08-06 20:48:26','2014-08-06 20:48:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3394,'1407336507.6626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019e2','9716745677875','8801830459588','2014-08-06 20:48:27','2014-08-06 20:48:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3395,'1407336507.6627',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019e3','9716745677875','8801787103554','2014-08-06 20:48:27','2014-08-06 20:48:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3396,'1407336507.6629',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019e5','65213453244','8801824324230','2014-08-06 20:48:27','2014-08-06 20:48:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3397,'1407336508.6632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019e8','60156783455','8801766075891','2014-08-06 20:48:28','2014-08-06 20:48:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3398,'1407336508.6634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019ea','12630000502','8801788752995','2014-08-06 20:48:28','2014-08-06 20:48:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3399,'1407336508.6636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019ec','60156783455','8801739372191','2014-08-06 20:48:29','2014-08-06 20:48:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3400,'1407336509.6638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019ee','60156783455','8801966489477','2014-08-06 20:48:29','2014-08-06 20:48:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3401,'1407336509.6639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019ef','966456745323','8801934930779','2014-08-06 20:48:29','2014-08-06 20:48:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3402,'1407336509.6642',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019f2','65213453244','8801792630412','2014-08-06 20:48:29','2014-08-06 20:48:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3403,'1407336509.6644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019f4','9716745677875','8801830459588','2014-08-06 20:48:30','2014-08-06 20:48:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3404,'1407336509.6645',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019f5','60156783455','8801727222096','2014-08-06 20:48:30','2014-08-06 20:48:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3405,'1407336510.6648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019f8','60156783455','8801822619377','2014-08-06 20:48:30','2014-08-06 20:48:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3406,'1407336510.6650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019fa','12630000506','8801714351022','2014-08-06 20:48:30','2014-08-06 20:48:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3407,'1407336510.6652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019fc','12630000506','8801738266325','2014-08-06 20:48:30','2014-08-06 20:48:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3408,'1407336510.6654',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000019fe','60156783455','8801727222096','2014-08-06 20:48:30','2014-08-06 20:48:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3409,'1407336511.6656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a00','25472110','8801981752926','2014-08-06 20:48:31','2014-08-06 20:48:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3410,'1407336511.6659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a03','966456745323','8801932874219','2014-08-06 20:48:31','2014-08-06 20:48:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3411,'1407336511.6660',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a04','60156783455','8801786038270','2014-08-06 20:48:31','2014-08-06 20:48:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3412,'1407336512.6663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a07','60156783455','8801857040289','2014-08-06 20:48:32','2014-08-06 20:48:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3413,'1407336512.6665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a09','60156783455','8801840805282','2014-08-06 20:48:33','2014-08-06 20:48:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3414,'1407336513.6667',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a0b','60156783455','8801727211622','2014-08-06 20:48:33','2014-08-06 20:48:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3415,'1407336513.6668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a0c','65213453244','8801749936010','2014-08-06 20:48:33','2014-08-06 20:48:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3416,'1407336513.6670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a0e','12630000509','8801864364864','2014-08-06 20:48:33','2014-08-06 20:48:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3417,'1407336514.6673',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a11','9716745677875','8801933503452','2014-08-06 20:48:34','2014-08-06 20:48:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3418,'1407336514.6674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a12','6582636341','8801861347444','2014-08-06 20:48:34','2014-08-06 20:48:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3419,'1407336515.6679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a17','60156783455','8801815143638','2014-08-06 20:48:35','2014-08-06 20:48:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3420,'1407336515.6677',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a15','60156783455','8801797196409','2014-08-06 20:48:35','2014-08-06 20:48:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3421,'1407336326.5894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001706','60156783455','8801859890081','2014-08-06 20:45:43','2014-08-06 20:48:35',1,2,172,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0671',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3422,'1407336515.6682',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a1a','98327321','8801712545211','2014-08-06 20:48:35','2014-08-06 20:48:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3423,'1407336516.6684',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a1c','966456745323','8801673572902','2014-08-06 20:48:36','2014-08-06 20:48:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3424,'1407336516.6686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a1e','60156783455','8801797196409','2014-08-06 20:48:36','2014-08-06 20:48:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3425,'1407336516.6687',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a1f','690126332','8801861093137','2014-08-06 20:48:36','2014-08-06 20:48:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3426,'1407336516.6690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a22','60156783455','8801790702547','2014-08-06 20:48:36','2014-08-06 20:48:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3427,'1407336516.6693',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a25','966456745323','8801725583637','2014-08-06 20:48:37','2014-08-06 20:48:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3428,'1407336516.6692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a24','60156783455','8801779257066','2014-08-06 20:48:37','2014-08-06 20:48:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3429,'1407336516.6694',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a26','60156783455','8801714264736','2014-08-06 20:48:37','2014-08-06 20:48:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3430,'1407336517.6698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a2a','60156783455','8801715264354','2014-08-06 20:48:37','2014-08-06 20:48:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3431,'1407336518.6700',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a2c','60156783455','8801939687350','2014-08-06 20:48:38','2014-08-06 20:48:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3432,'1407336518.6702',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a2e','9716745677875','8801820016155','2014-08-06 20:48:38','2014-08-06 20:48:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3433,'1407336518.6703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a2f','9716745677875','8801763844209','2014-08-06 20:48:38','2014-08-06 20:48:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3434,'1407336518.6707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a33','60156783455','8801835674480','2014-08-06 20:48:39','2014-08-06 20:48:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3435,'1407336519.6709',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a35','60156783455','8801736074185','2014-08-06 20:48:39','2014-08-06 20:48:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3436,'1407336519.6711',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a37','98327321','8801938420939','2014-08-06 20:48:39','2014-08-06 20:48:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3437,'1407336519.6713',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a39','9716745677875','8801789687236','2014-08-06 20:48:40','2014-08-06 20:48:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3438,'1407336520.6716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a3c','9716745677875','8801832198034','2014-08-06 20:48:40','2014-08-06 20:48:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3439,'1407336520.6715',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a3b','9716745677875','8801860155519','2014-08-06 20:48:40','2014-08-06 20:48:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3440,'1407336520.6719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a3f','60156783455','8801864391528','2014-08-06 20:48:40','2014-08-06 20:48:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3441,'1407336520.6721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a41','60156783455','8801782435984','2014-08-06 20:48:41','2014-08-06 20:48:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3442,'1407336520.6722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a42','60156783455','8801676881475','2014-08-06 20:48:41','2014-08-06 20:48:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3443,'1407336520.6723',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a43','966456745323','8801786017217','2014-08-06 20:48:41','2014-08-06 20:48:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3444,'1407336521.6727',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a47','65213453244','8801770105078','2014-08-06 20:48:41','2014-08-06 20:48:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3445,'1407336521.6729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a49','9716745677875','8801832198034','2014-08-06 20:48:41','2014-08-06 20:48:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3446,'1407336521.6731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a4b','60156783455','88017447184447','2014-08-06 20:48:41','2014-08-06 20:48:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3447,'1407336521.6732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a4c','966456745323','8801836476836','2014-08-06 20:48:41','2014-08-06 20:48:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3448,'1407336521.6735',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a4f','60156783455','8801674761052','2014-08-06 20:48:42','2014-08-06 20:48:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3449,'1407336522.6737',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a51','60156783455','8801795565238','2014-08-06 20:48:42','2014-08-06 20:48:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3450,'1407336522.6738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a52','60156783455','8801864366967','2014-08-06 20:48:42','2014-08-06 20:48:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3451,'1407336522.6739',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a53','60156783455','88010235119619','2014-08-06 20:48:42','2014-08-06 20:48:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3452,'1407336525.6743',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a57','60156783455','8801683236582','2014-08-06 20:48:45','2014-08-06 20:48:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3453,'1407336525.6745',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a59','12630000521','8801812757525','2014-08-06 20:48:45','2014-08-06 20:48:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3454,'1407336526.6747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a5b','9716745677875','8801816205083','2014-08-06 20:48:46','2014-08-06 20:48:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3455,'1407336526.6749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a5d','9716745677875','880168392174','2014-08-06 20:48:46','2014-08-06 20:48:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3456,'1407336527.6751',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a5f','678457322123','8801923924442','2014-08-06 20:48:47','2014-08-06 20:48:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3457,'1407336527.6753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a61','12630000511','8801823378653','2014-08-06 20:48:47','2014-08-06 20:48:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3458,'1407336527.6755',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a63','60156783455','8801711069621','2014-08-06 20:48:47','2014-08-06 20:48:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3459,'1407336528.6757',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a65','60156783455','8801859424414','2014-08-06 20:48:48','2014-08-06 20:48:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3460,'1407336528.6758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a66','966456745323','8801725583637','2014-08-06 20:48:48','2014-08-06 20:48:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3461,'1407336528.6761',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a69','60156783455','8801715382246','2014-08-06 20:48:48','2014-08-06 20:48:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3462,'1407336528.6763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a6b','12630000525','8801864364864','2014-08-06 20:48:49','2014-08-06 20:48:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3463,'1407336529.6765',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a6d','60156783455','8801939687350','2014-08-06 20:48:49','2014-08-06 20:48:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3464,'1407336529.6767',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a6f','60156783455','8801715382246','2014-08-06 20:48:49','2014-08-06 20:48:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3465,'1407336529.6769',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a71','12630000489','8801752599563','2014-08-06 20:48:50','2014-08-06 20:48:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3466,'1407336530.6771',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a73','9716745677875','8801814940122','2014-08-06 20:48:50','2014-08-06 20:48:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3467,'1407336530.6773',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a75','98327321','8801747393433','2014-08-06 20:48:51','2014-08-06 20:48:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3468,'1407336530.6775',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a77','966456745323','8801795791845','2014-08-06 20:48:51','2014-08-06 20:48:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3469,'1407336531.6777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a79','60156783455','8801773894777','2014-08-06 20:48:51','2014-08-06 20:48:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3470,'1407336531.6779',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a7b','60156783455','8801846644523','2014-08-06 20:48:51','2014-08-06 20:48:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3471,'1407336532.6781',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a7d','60156783455','8801716497317','2014-08-06 20:48:52','2014-08-06 20:48:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3472,'1407336532.6783',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a7f','966456745323','8801832871043','2014-08-06 20:48:52','2014-08-06 20:48:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3473,'1407336533.6785',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a81','60156783455','8801787018392','2014-08-06 20:48:53','2014-08-06 20:48:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3474,'1407336534.6787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a83','9716745677875','8801842060607','2014-08-06 20:48:54','2014-08-06 20:48:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3475,'1407336535.6789',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a85','60156783455','880135857209','2014-08-06 20:48:56','2014-08-06 20:48:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3476,'1407336536.6791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a87','9716745677875','8801731852579','2014-08-06 20:48:56','2014-08-06 20:48:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3477,'1407336536.6793',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a89','60156783455','8801982798187','2014-08-06 20:48:56','2014-08-06 20:48:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3478,'1407336536.6794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a8a','65213453244','8801815570523','2014-08-06 20:48:56','2014-08-06 20:48:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3479,'1407336536.6797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a8d','98327321','8801962422747','2014-08-06 20:48:56','2014-08-06 20:48:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3480,'1407336537.6799',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a8f','690126332','8801710084237','2014-08-06 20:48:57','2014-08-06 20:48:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3481,'1407336537.6800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a90','9716745677875','8801812038847','2014-08-06 20:48:57','2014-08-06 20:48:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3482,'1407335947.5667',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001623','9716745677875','8801781285849','2014-08-06 20:39:22','2014-08-06 20:48:57',1,2,575,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2243',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3483,'1407336538.6804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a94','561145','8801733840315','2014-08-06 20:48:58','2014-08-06 20:48:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3484,'1407336538.6806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a96','60156783455','8801853359500','2014-08-06 20:48:58','2014-08-06 20:48:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3485,'1407336538.6808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a98','60156783455','8801726550480','2014-08-06 20:48:59','2014-08-06 20:48:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3486,'1407336539.6809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a99','60156783455','88016880692272','2014-08-06 20:48:59','2014-08-06 20:48:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3487,'1407336539.6810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a9a','60156783455','8801948480641','2014-08-06 20:48:59','2014-08-06 20:48:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3488,'1407336539.6814',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a9e','60156783455','8801739372191','2014-08-06 20:48:59','2014-08-06 20:48:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3489,'1407336539.6816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aa0','60156783455','8801777694552','2014-08-06 20:48:59','2014-08-06 20:48:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3490,'1407335581.5457',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001551','9716745677875','8801854419136','2014-08-06 20:33:11','2014-08-06 20:49:00',1,2,949,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3701',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3491,'1407336540.6818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aa2','60156783455','8801829564897','2014-08-06 20:49:00','2014-08-06 20:49:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3492,'1407336540.6820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aa4','9716745677875','8801774913486','2014-08-06 20:49:00','2014-08-06 20:49:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3493,'1407336540.6822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aa6','9716745677875','8801770076297','2014-08-06 20:49:00','2014-08-06 20:49:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3494,'1407336540.6824',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aa8','60156783455','8801764226164','2014-08-06 20:49:01','2014-08-06 20:49:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3495,'1407336541.6826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aaa','9716745677875','8801817700396','2014-08-06 20:49:01','2014-08-06 20:49:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3496,'1407336541.6828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aac','60156783455','8801849148555','2014-08-06 20:49:01','2014-08-06 20:49:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3497,'1407336541.6830',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aae','60156783455','8801790753230','2014-08-06 20:49:02','2014-08-06 20:49:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3498,'1407336542.6832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ab0','60156783455','8801773543345','2014-08-06 20:49:02','2014-08-06 20:49:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3499,'1407336542.6834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ab2','9716745677875','8801851279062','2014-08-06 20:49:02','2014-08-06 20:49:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3500,'1407336542.6835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ab3','60156783455','8801797196409','2014-08-06 20:49:02','2014-08-06 20:49:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3501,'1407336537.6803',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001a93','60156783455','8801934575093','2014-08-06 20:49:02','2014-08-06 20:49:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3502,'1407336542.6836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ab4','65213453244','8801855750812','2014-08-06 20:49:02','2014-08-06 20:49:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3503,'1407336543.6841',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ab9','12630000536','8801791198767','2014-08-06 20:49:03','2014-08-06 20:49:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3504,'1407336543.6842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aba','60156783455','8801788915256','2014-08-06 20:49:03','2014-08-06 20:49:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3505,'1407336543.6844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001abc','60156783455','8801736074185','2014-08-06 20:49:03','2014-08-06 20:49:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3506,'1407336543.6845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001abd','60156783455','8801773543345','2014-08-06 20:49:03','2014-08-06 20:49:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3507,'1407336543.6848',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ac0','60156783455','8801710989902','2014-08-06 20:49:03','2014-08-06 20:49:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3508,'1407336543.6851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ac3','60156783455','8801797196409','2014-08-06 20:49:03','2014-08-06 20:49:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3509,'1407336543.6852',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ac4','60156783455','8801715353414','2014-08-06 20:49:03','2014-08-06 20:49:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3510,'1407336543.6854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ac6','9716745677875','880168392174','2014-08-06 20:49:03','2014-08-06 20:49:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3511,'1407336543.6857',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ac9','885511339','8801850275137','2014-08-06 20:49:04','2014-08-06 20:49:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3512,'1407336544.6859',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001acb','60156783455','8801788915256','2014-08-06 20:49:04','2014-08-06 20:49:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3513,'1407336544.6861',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001acd','65213453244','8801855750812','2014-08-06 20:49:04','2014-08-06 20:49:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3514,'1407336544.6863',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001acf','60156783455','8801715353414','2014-08-06 20:49:05','2014-08-06 20:49:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3515,'1407336545.6865',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ad1','60156783455','8801858724822','2014-08-06 20:49:05','2014-08-06 20:49:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3516,'1407336545.6866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ad2','98327321','8801788915256','2014-08-06 20:49:05','2014-08-06 20:49:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3517,'1407336545.6869',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ad5','966456745323','8801822279442','2014-08-06 20:49:05','2014-08-06 20:49:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3518,'1407336545.6872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ad8','9716745677875','8801795231336','2014-08-06 20:49:05','2014-08-06 20:49:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3519,'1407336545.6871',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ad7','60156783455','8801744844025','2014-08-06 20:49:05','2014-08-06 20:49:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3520,'1407336545.6875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001adb','65213453244','8801710642990','2014-08-06 20:49:06','2014-08-06 20:49:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3521,'1407336546.6877',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001add','60156783455','8801966407898','2014-08-06 20:49:06','2014-08-06 20:49:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3522,'1407336547.6879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001adf','9716745677875','8801851279062','2014-08-06 20:49:07','2014-08-06 20:49:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3523,'1407336547.6880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ae0','60156783455','8801824092320','2014-08-06 20:49:07','2014-08-06 20:49:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3524,'1407336547.6881',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ae1','9716745677875','8801781745294','2014-08-06 20:49:07','2014-08-06 20:49:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3525,'1407336547.6885',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ae5','12630000538','8801747926163','2014-08-06 20:49:07','2014-08-06 20:49:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3526,'1407336547.6886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ae6','9716745677875','8801795231336','2014-08-06 20:49:07','2014-08-06 20:49:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3527,'1407336548.6889',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ae9','12630000543','8801753979980','2014-08-06 20:49:08','2014-08-06 20:49:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3528,'1407336548.6890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aea','9716745677875','8801849414859','2014-08-06 20:49:08','2014-08-06 20:49:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3529,'1407336548.6893',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aed','60156783455','8801727222096','2014-08-06 20:49:08','2014-08-06 20:49:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3530,'1407336548.6895',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aef','60156783455','8801776131900','2014-08-06 20:49:08','2014-08-06 20:49:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3531,'1407336548.6897',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001af1','98327321','8801795231336','2014-08-06 20:49:09','2014-08-06 20:49:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3532,'1407336549.6899',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001af3','6582636341','8801814381088','2014-08-06 20:49:09','2014-08-06 20:49:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3533,'1407336549.6901',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001af5','65213453244','8801843628770','2014-08-06 20:49:09','2014-08-06 20:49:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3534,'1407336549.6903',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001af7','60156783455','8801715869884','2014-08-06 20:49:09','2014-08-06 20:49:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3535,'1407336550.6905',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001af9','98327321','8801789687236','2014-08-06 20:49:10','2014-08-06 20:49:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3536,'1407336550.6907',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001afb','12630000524','8801812882412','2014-08-06 20:49:10','2014-08-06 20:49:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3537,'1407336551.6909',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001afd','6582636341','8801814381088','2014-08-06 20:49:11','2014-08-06 20:49:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3538,'1407336551.6911',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001aff','9716745677875','8801862187646','2014-08-06 20:49:11','2014-08-06 20:49:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3539,'1407336551.6913',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b01','9716745677875','8801744849559','2014-08-06 20:49:11','2014-08-06 20:49:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3540,'1407336551.6914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b02','60156783455','8801785531626','2014-08-06 20:49:11','2014-08-06 20:49:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3541,'1407336552.6917',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b05','966456745323','8801836476836','2014-08-06 20:49:12','2014-08-06 20:49:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3542,'1407336553.6919',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b07','9716745677875','8801770497271','2014-08-06 20:49:14','2014-08-06 20:49:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3543,'1407336554.6921',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b09','60156783455','8801852062226','2014-08-06 20:49:14','2014-08-06 20:49:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3544,'1407336554.6922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b0a','9716745677875','8801771231246','2014-08-06 20:49:14','2014-08-06 20:49:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3545,'1407336555.6925',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b0d','60156783455','8801818213776','2014-08-06 20:49:15','2014-08-06 20:49:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3546,'1407336555.6927',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b0f','9716745677875','8801862187646','2014-08-06 20:49:15','2014-08-06 20:49:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3547,'1407336555.6929',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b11','98327321','8801681026889','2014-08-06 20:49:15','2014-08-06 20:49:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3548,'1407336556.6931',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b13','65213453244','8801837941540','2014-08-06 20:49:16','2014-08-06 20:49:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3549,'1407336556.6933',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b15','60156783455','8801818213776','2014-08-06 20:49:16','2014-08-06 20:49:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3550,'1407336556.6935',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b17','966456745323','8801794522707','2014-08-06 20:49:16','2014-08-06 20:49:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3551,'1407336556.6936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b18','32564876','8801812369915','2014-08-06 20:49:17','2014-08-06 20:49:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3552,'1407336557.6939',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b1b','60156783455','8801798680571','2014-08-06 20:49:17','2014-08-06 20:49:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3553,'1407336557.6940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b1c','60156783455','88016880692272','2014-08-06 20:49:17','2014-08-06 20:49:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3554,'1407336557.6943',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b1f','690126332','8801777005446','2014-08-06 20:49:17','2014-08-06 20:49:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3555,'1407336557.6945',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b21','966456745323','8801822279442','2014-08-06 20:49:18','2014-08-06 20:49:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3556,'1407336558.6946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b22','60156783455','8801930562315','2014-08-06 20:49:18','2014-08-06 20:49:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3557,'1407336558.6947',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b23','60156783455','8801820041060','2014-08-06 20:49:18','2014-08-06 20:49:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3558,'1407336558.6951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b27','60156783455','8801684568111','2014-08-06 20:49:18','2014-08-06 20:49:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3559,'1407336558.6952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b28','9716745677875','8801786100981','2014-08-06 20:49:18','2014-08-06 20:49:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3560,'1407336558.6953',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b29','60156783455','8801794390166','2014-08-06 20:49:18','2014-08-06 20:49:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3561,'1407336559.6957',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b2d','98327321','8801715092787','2014-08-06 20:49:19','2014-08-06 20:49:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3562,'1407336559.6958',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b2e','9716745677875','8801768548858','2014-08-06 20:49:19','2014-08-06 20:49:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3563,'1407336559.6961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b31','60156783455','8801912402007','2014-08-06 20:49:19','2014-08-06 20:49:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3564,'1407336559.6962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b32','966456745323','880172023045','2014-08-06 20:49:19','2014-08-06 20:49:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3565,'1407336559.6963',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b33','12630000546','8801851642220','2014-08-06 20:49:19','2014-08-06 20:49:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3566,'1407336559.6965',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b35','12630000555','8801756001785','2014-08-06 20:49:20','2014-08-06 20:49:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3567,'1407336560.6969',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b39','60156783455','8801930562315','2014-08-06 20:49:20','2014-08-06 20:49:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3568,'1407336560.6971',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b3b','9716745677875','8801763844209','2014-08-06 20:49:20','2014-08-06 20:49:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3569,'1407336561.6973',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b3d','6582636341','8801949506903','2014-08-06 20:49:21','2014-08-06 20:49:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3570,'1407336561.6975',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b3f','98327321','8801752941530','2014-08-06 20:49:21','2014-08-06 20:49:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3571,'1407336561.6977',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b41','60156783455','8801829035036','2014-08-06 20:49:21','2014-08-06 20:49:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3572,'1407336561.6979',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b43','60156783455','8801948454206','2014-08-06 20:49:22','2014-08-06 20:49:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3573,'1407336562.6981',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b45','966456745323','8801727618620','2014-08-06 20:49:22','2014-08-06 20:49:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3574,'1407336562.6982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b46','6582636341','8801925797429','2014-08-06 20:49:22','2014-08-06 20:49:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3575,'1407336327.5896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001708','65213453244','8801715108628','2014-08-06 20:45:43','2014-08-06 20:49:23',1,2,220,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0858',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3576,'1407336562.6985',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b49','?????95635922','8801535424420','2014-08-06 20:49:23','2014-08-06 20:49:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3577,'1407336563.6987',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b4b','966456745323','8801759054082','2014-08-06 20:49:23','2014-08-06 20:49:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3578,'1407336563.6988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b4c','6582636341','8801925797429','2014-08-06 20:49:23','2014-08-06 20:49:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3579,'1407336564.6991',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b4f','6582636341','8801861347444','2014-08-06 20:49:24','2014-08-06 20:49:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3580,'1407336564.6993',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b51','966456745323','8801759054082','2014-08-06 20:49:25','2014-08-06 20:49:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3581,'1407336565.6995',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b53','65213453244','8801795470293','2014-08-06 20:49:25','2014-08-06 20:49:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3582,'1407336565.6997',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b55','65213453244','8801843628770','2014-08-06 20:49:25','2014-08-06 20:49:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3583,'1407336565.6999',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b57','60156783455','880183921251','2014-08-06 20:49:25','2014-08-06 20:49:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3584,'1407336566.7001',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b59','9716745677875','8801732354685','2014-08-06 20:49:26','2014-08-06 20:49:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3585,'1407336566.7003',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b5b','9716745677875','8801852706418','2014-08-06 20:49:26','2014-08-06 20:49:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3586,'1407336566.7004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b5c','98327321','8801759054082','2014-08-06 20:49:26','2014-08-06 20:49:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3587,'1407336567.7007',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b5f','12630000563','8801835085094','2014-08-06 20:49:27','2014-08-06 20:49:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3588,'1407336567.7009',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b61','12630000565','8801755665950','2014-08-06 20:49:27','2014-08-06 20:49:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3589,'1407336567.7011',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b63','60156783455','8801849762889','2014-08-06 20:49:27','2014-08-06 20:49:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3590,'1407336567.7013',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b65','60156783455','8801684285437','2014-08-06 20:49:27','2014-08-06 20:49:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3591,'1407336568.7015',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b67','60156783455','8801721360456','2014-08-06 20:49:28','2014-08-06 20:49:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3592,'1407336568.7016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b68','6582636341','8801811613171','2014-08-06 20:49:28','2014-08-06 20:49:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3593,'1407336568.7019',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b6b','65213453244','8801932542305','2014-08-06 20:49:28','2014-08-06 20:49:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3594,'1407336568.7020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b6c','60156783455','8801762499767','2014-08-06 20:49:28','2014-08-06 20:49:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3595,'1407336569.7023',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b6f','6582636341','8801811613171','2014-08-06 20:49:29','2014-08-06 20:49:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3596,'1407336569.7024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b70','60156783455','8801683236582','2014-08-06 20:49:29','2014-08-06 20:49:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3597,'1407336569.7027',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b73','60156783455','8801923445987','2014-08-06 20:49:29','2014-08-06 20:49:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3598,'1407336569.7029',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b75','60156783455','8801830276351','2014-08-06 20:49:29','2014-08-06 20:49:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3599,'1407336570.7032',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b78','12630000554','8801863651532','2014-08-06 20:49:30','2014-08-06 20:49:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3600,'1407336570.7031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b77','966456745323','8801732478856','2014-08-06 20:49:30','2014-08-06 20:49:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3601,'1407336570.7035',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b7b','966456745323','8801932874219','2014-08-06 20:49:30','2014-08-06 20:49:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3602,'1407336570.7037',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b7d','60156783455','8801832203168','2014-08-06 20:49:30','2014-08-06 20:49:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3603,'1407336571.7039',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b7f','966456745323','8801714265234','2014-08-06 20:49:31','2014-08-06 20:49:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3604,'1407336571.7041',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b81','966456745323','8801932874219','2014-08-06 20:49:31','2014-08-06 20:49:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3605,'1407336571.7042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b82','966456745323','8801732478856','2014-08-06 20:49:31','2014-08-06 20:49:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3606,'1407336572.7045',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b85','60156783455','8801721360456','2014-08-06 20:49:33','2014-08-06 20:49:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3607,'1407336573.7047',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b87','60156783455','8801731608265','2014-08-06 20:49:34','2014-08-06 20:49:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3608,'1407336575.7049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b89','9716745677875','8801954787806','2014-08-06 20:49:35','2014-08-06 20:49:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3609,'1407336575.7051',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b8b','12630000572','8801849699269','2014-08-06 20:49:35','2014-08-06 20:49:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3610,'1407336575.7052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b8c','60156783455','8801937874610','2014-08-06 20:49:35','2014-08-06 20:49:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3611,'1407336575.7055',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b8f','60156783455','8801781348155','2014-08-06 20:49:35','2014-08-06 20:49:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3612,'1407336575.7057',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b91','60156783455','8801821991532','2014-08-06 20:49:35','2014-08-06 20:49:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3613,'1407336576.7059',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b93','60156783455','8801836288881','2014-08-06 20:49:36','2014-08-06 20:49:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3614,'1407336576.7061',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b95','98327321','8801712545211','2014-08-06 20:49:36','2014-08-06 20:49:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3615,'1407336577.7063',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b97','60156783455','8801937874610','2014-08-06 20:49:37','2014-08-06 20:49:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3616,'1407336578.7065',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b99','12630000539','8801788382293','2014-08-06 20:49:38','2014-08-06 20:49:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3617,'1407336578.7067',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b9b','65213453244','8801843628770','2014-08-06 20:49:38','2014-08-06 20:49:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3618,'1407336578.7068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b9c','60156783455','8801714770307','2014-08-06 20:49:38','2014-08-06 20:49:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3619,'1407336579.7071',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001b9f','65213453244','8801815487573','2014-08-06 20:49:39','2014-08-06 20:49:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3620,'1407336579.7073',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ba1','12630000566','8801731852579','2014-08-06 20:49:39','2014-08-06 20:49:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3621,'1407336579.7075',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ba3','60156783455','8801727769903','2014-08-06 20:49:40','2014-08-06 20:49:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3622,'1407336580.7077',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ba5','60156783455','8801835685507','2014-08-06 20:49:40','2014-08-06 20:49:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3623,'1407336580.7079',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ba7','60156783455','8801821850311','2014-08-06 20:49:41','2014-08-06 20:49:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3624,'1407336581.7080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ba8','60156783455','8801836169209','2014-08-06 20:49:41','2014-08-06 20:49:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3625,'1407336581.7083',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bab','966456745323','8801732478856','2014-08-06 20:49:41','2014-08-06 20:49:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3626,'1407336581.7084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bac','60156783455','8801718267494','2014-08-06 20:49:41','2014-08-06 20:49:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3627,'1407336581.7087',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001baf','6582636341','8801925797429','2014-08-06 20:49:41','2014-08-06 20:49:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3628,'1407336582.7089',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bb1','60156783455','8801726667992','2014-08-06 20:49:42','2014-08-06 20:49:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3629,'1407336582.7090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bb2','966456745323','8801732478856','2014-08-06 20:49:42','2014-08-06 20:49:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3630,'1407336582.7093',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bb5','9716745677875','880183421241','2014-08-06 20:49:43','2014-08-06 20:49:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3631,'1407336583.7095',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bb7','6582636341','8801199817034','2014-08-06 20:49:43','2014-08-06 20:49:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3632,'1407336583.7097',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bb9','98327321','8801838077589','2014-08-06 20:49:43','2014-08-06 20:49:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3633,'1407336583.7098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bba','60156783455','880174429795','2014-08-06 20:49:43','2014-08-06 20:49:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3634,'1407336583.7101',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bbd','60156783455','8801820041060','2014-08-06 20:49:43','2014-08-06 20:49:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3635,'1407336584.7103',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bbf','60156783455','8801933665736','2014-08-06 20:49:44','2014-08-06 20:49:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3636,'1407336584.7104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bc0','60156783455','8801714432381','2014-08-06 20:49:44','2014-08-06 20:49:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3637,'1407336585.7107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bc3','9716745677875','8801746636534','2014-08-06 20:49:45','2014-08-06 20:49:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3638,'1407336585.7109',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bc5','60156783455','8801714432381','2014-08-06 20:49:45','2014-08-06 20:49:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3639,'1407336585.7110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bc6','60156783455','8801930562315','2014-08-06 20:49:45','2014-08-06 20:49:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3640,'1407336585.7113',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bc9','60156783455','8801933665736','2014-08-06 20:49:45','2014-08-06 20:49:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3641,'1407336587.7115',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bcb','60156783455','8801930562315','2014-08-06 20:49:47','2014-08-06 20:49:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3642,'1407336587.7117',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bcd','690126332','8801777005446','2014-08-06 20:49:47','2014-08-06 20:49:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3643,'1407336588.7119',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bcf','9716745677875','8801933503452','2014-08-06 20:49:48','2014-08-06 20:49:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3644,'1407336588.7121',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bd1','60156783455','8801715353414','2014-08-06 20:49:48','2014-08-06 20:49:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3645,'1407336588.7122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bd2','60156783455','8801849148555','2014-08-06 20:49:48','2014-08-06 20:49:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3646,'1407336589.7125',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bd5','60156783455','8801715353414','2014-08-06 20:49:49','2014-08-06 20:49:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3647,'1407336589.7127',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bd7','60156783455','8801921797681','2014-08-06 20:49:50','2014-08-06 20:49:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3648,'1407336590.7129',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bd9','12630000581','8801747926163','2014-08-06 20:49:50','2014-08-06 20:49:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3649,'1407336590.7131',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bdb','60156783455','8801715073398','2014-08-06 20:49:51','2014-08-06 20:49:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3650,'1407336591.7133',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bdd','60156783455','8801944774855','2014-08-06 20:49:51','2014-08-06 20:49:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3651,'1407336592.7135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bdf','9716745677875','8801795231336','2014-08-06 20:49:52','2014-08-06 20:49:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3652,'1407336592.7137',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001be1','60156783455','8801816044882','2014-08-06 20:49:52','2014-08-06 20:49:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3653,'1407336593.7139',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001be3','60156783455','8801797385399','2014-08-06 20:49:53','2014-08-06 20:49:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3654,'1407336593.7141',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001be5','60156783455','880135857209','2014-08-06 20:49:53','2014-08-06 20:49:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3655,'1407336593.7143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001be7','9716745677875','8801763844209','2014-08-06 20:49:54','2014-08-06 20:49:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3656,'1407336593.7144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001be8','966456745323','8801732478856','2014-08-06 20:49:54','2014-08-06 20:49:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3657,'1407336594.7145',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001be9','6582636341','8801731889602','2014-08-06 20:49:54','2014-08-06 20:49:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3658,'1407336594.7148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bec','9716745677875','8801795231336','2014-08-06 20:49:54','2014-08-06 20:49:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3659,'1407336594.7151',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bef','60156783455','8801780096463','2014-08-06 20:49:54','2014-08-06 20:49:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3660,'1407336594.7153',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bf1','6582636341','8801731889602','2014-08-06 20:49:55','2014-08-06 20:49:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3661,'1407336595.7155',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bf3','98327321','8801795231336','2014-08-06 20:49:55','2014-08-06 20:49:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3662,'1407336595.7156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bf4','60156783455','8801773995592','2014-08-06 20:49:55','2014-08-06 20:49:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3663,'1407336595.7159',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bf7','12630000582','8801716321950','2014-08-06 20:49:55','2014-08-06 20:49:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3664,'1407336595.7161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bf9','60156783455','8801711320986','2014-08-06 20:49:55','2014-08-06 20:49:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3665,'1407336595.7160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bf8','60156783455','880183921251','2014-08-06 20:49:55','2014-08-06 20:49:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3666,'1407336596.7165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bfd','60156783455','8801731608265','2014-08-06 20:49:56','2014-08-06 20:49:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3667,'1407336596.7167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001bff','98327321','8801938420939','2014-08-06 20:49:56','2014-08-06 20:49:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3668,'1407336596.7168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c00','98327321','8801862357570','2014-08-06 20:49:56','2014-08-06 20:49:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3669,'1407336597.7171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c03','966456745323','8801794522707','2014-08-06 20:49:57','2014-08-06 20:49:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3670,'1407336597.7173',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c05','65213453244','8801622194067','2014-08-06 20:49:57','2014-08-06 20:49:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3671,'1407336598.7175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c07','9716745677875','8801762640357','2014-08-06 20:49:58','2014-08-06 20:49:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3672,'1407336598.7176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c08','60156783455','8801855200576','2014-08-06 20:49:58','2014-08-06 20:49:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3673,'1407336599.7179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c0b','12630000585','8801960349390','2014-08-06 20:49:59','2014-08-06 20:49:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3674,'1407335330.5291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014ab','60156783455','8801718604015','2014-08-06 20:29:00','2014-08-06 20:50:00',1,2,1260,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4914',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3675,'1407336601.7181',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c0d','60156783455','8801819685164','2014-08-06 20:50:01','2014-08-06 20:50:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3676,'1407336601.7183',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c0f','65213453244','8801948303589','2014-08-06 20:50:01','2014-08-06 20:50:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3677,'1407336601.7185',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c11','98327321','8801715596595','2014-08-06 20:50:02','2014-08-06 20:50:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3678,'1407336601.7186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c12','25472110','8801981752926','2014-08-06 20:50:02','2014-08-06 20:50:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3679,'1407336602.7189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c15','60156783455','8801935318535','2014-08-06 20:50:02','2014-08-06 20:50:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3680,'1407336604.7191',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c17','60156783455','8801715353414','2014-08-06 20:50:04','2014-08-06 20:50:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3681,'1407336604.7193',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c19','6582636341','8801756371589','2014-08-06 20:50:04','2014-08-06 20:50:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3682,'1407336605.7195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c1b','73089229','8801554590073','2014-08-06 20:50:05','2014-08-06 20:50:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3683,'1407336606.7197',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c1d','9716745677875','8801913647781','2014-08-06 20:50:06','2014-08-06 20:50:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3684,'1407336607.7199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c1f','60156783455','8801930562315','2014-08-06 20:50:07','2014-08-06 20:50:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3685,'1407336607.7201',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c21','60156783455','8801864383834','2014-08-06 20:50:08','2014-08-06 20:50:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3686,'1407336607.7203',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c23','60156783455','8801731634667','2014-08-06 20:50:08','2014-08-06 20:50:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3687,'1407336608.7205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c25','60156783455','8801852062226','2014-08-06 20:50:08','2014-08-06 20:50:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3688,'1407336608.7207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c27','60156783455','8801715353414','2014-08-06 20:50:08','2014-08-06 20:50:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3689,'1407336609.7209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c29','60156783455','8801791020375','2014-08-06 20:50:09','2014-08-06 20:50:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3690,'1407336609.7210',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c2a','60156783455','8801731634667','2014-08-06 20:50:09','2014-08-06 20:50:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3691,'1407336609.7213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c2d','60156783455','8801758372413','2014-08-06 20:50:09','2014-08-06 20:50:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3692,'1407336609.7215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c2f','60156783455','8801753729918','2014-08-06 20:50:10','2014-08-06 20:50:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3693,'1407336611.7217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c31','966456745323','8801758638597','2014-08-06 20:50:11','2014-08-06 20:50:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3694,'1407336611.7219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c33','60156783455','8801733929891','2014-08-06 20:50:11','2014-08-06 20:50:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3695,'1407336611.7221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c35','65213453244','8801818782658','2014-08-06 20:50:12','2014-08-06 20:50:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3696,'1407336612.7223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c37','65213453244antarmiras','8801731203296','2014-08-06 20:50:12','2014-08-06 20:50:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3697,'1407336612.7225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c39','12630000598','8801758182240','2014-08-06 20:50:12','2014-08-06 20:50:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3698,'1407336612.7227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c3b','9716745677875','8801793721120','2014-08-06 20:50:13','2014-08-06 20:50:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3699,'1407336613.7229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c3d','60156783455','8801914494029','2014-08-06 20:50:13','2014-08-06 20:50:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3700,'1407336614.7231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c3f','65213453244antarmiras','8801731203296','2014-08-06 20:50:14','2014-08-06 20:50:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3701,'1407336614.7232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c40','9716745677875','8801860155519','2014-08-06 20:50:14','2014-08-06 20:50:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3702,'1407336614.7233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c41','9716745677875','8801793721120','2014-08-06 20:50:14','2014-08-06 20:50:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3703,'1407336614.7237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c45','6582636341','8801798338287','2014-08-06 20:50:14','2014-08-06 20:50:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3704,'1407336614.7239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c47','60156783455','8801835685507','2014-08-06 20:50:15','2014-08-06 20:50:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3705,'1407336614.7240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c48','12630000604','8801716321950','2014-08-06 20:50:15','2014-08-06 20:50:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3706,'1407336615.7243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c4b','12630000610','8801771410878','2014-08-06 20:50:15','2014-08-06 20:50:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3707,'1407336615.7245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c4d','65213453244','8801932542305','2014-08-06 20:50:15','2014-08-06 20:50:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3708,'1407336615.7247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c4f','60156783455','8801819685164','2014-08-06 20:50:15','2014-08-06 20:50:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3709,'1407336615.7248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c50','60156783455','8801986241977','2014-08-06 20:50:15','2014-08-06 20:50:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3710,'1407336616.7251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c53','65213453244','8801622194067','2014-08-06 20:50:16','2014-08-06 20:50:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3711,'1407336616.7252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c54','9716745677875','8801911979037','2014-08-06 20:50:16','2014-08-06 20:50:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3712,'1407336616.7255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c57','966456745323','8801673572902','2014-08-06 20:50:16','2014-08-06 20:50:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3713,'1407336617.7257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c59','98327321','8801752941530','2014-08-06 20:50:17','2014-08-06 20:50:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3714,'1407336618.7259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c5b','60156783455','8801777092981','2014-08-06 20:50:18','2014-08-06 20:50:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3715,'1407336332.5898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000170a','60156783455','8801829489264','2014-08-06 20:45:43','2014-08-06 20:50:18',1,2,275,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1073',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3716,'1407336618.7261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c5d','98327321','8801842223131','2014-08-06 20:50:19','2014-08-06 20:50:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3717,'1407336619.7263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c5f','9716745677875','8801822642142','2014-08-06 20:50:19','2014-08-06 20:50:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3718,'1407336619.7264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c60','9716745677875','8801862676039','2014-08-06 20:50:19','2014-08-06 20:50:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3719,'1407336620.7267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c63','6582636341','8801814381088','2014-08-06 20:50:20','2014-08-06 20:50:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3720,'1407336620.7269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c65','60156783455','8801795464119','2014-08-06 20:50:20','2014-08-06 20:50:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3721,'1407336621.7271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c67','6582636341','8801814381088','2014-08-06 20:50:21','2014-08-06 20:50:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3722,'1407336621.7273',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c69','9716745677875','880179655659','2014-08-06 20:50:22','2014-08-06 20:50:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3723,'1407336623.7275',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c6b','65213453244','8801685851301','2014-08-06 20:50:23','2014-08-06 20:50:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3724,'1407336623.7277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c6d','60156783455','8801840207679','2014-08-06 20:50:23','2014-08-06 20:50:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3725,'1407336623.7279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c6f','60156783455','8801765317103','2014-08-06 20:50:23','2014-08-06 20:50:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3726,'1407336623.7281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c71','60156783455','8801853359500','2014-08-06 20:50:24','2014-08-06 20:50:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3727,'1407336624.7283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c73','60156783455','8801811913299','2014-08-06 20:50:24','2014-08-06 20:50:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3728,'1407336625.7285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c75','966456745323','8801794522707','2014-08-06 20:50:25','2014-08-06 20:50:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3729,'1407336626.7287',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c77','60156783455','8801728379920','2014-08-06 20:50:26','2014-08-06 20:50:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3730,'1407336626.7289',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c79','966456745323','8801713008919','2014-08-06 20:50:27','2014-08-06 20:50:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3731,'1407336627.7291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c7b','98327321','8801711179786','2014-08-06 20:50:27','2014-08-06 20:50:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3732,'1407336627.7293',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c7d','60156783455','8801716467473','2014-08-06 20:50:27','2014-08-06 20:50:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3733,'1407336628.7295',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c7f','65213453244','8801855750812','2014-08-06 20:50:28','2014-08-06 20:50:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3734,'1407336628.7296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c80','60156783455','8801815155921','2014-08-06 20:50:28','2014-08-06 20:50:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3735,'1407336628.7299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c83','60156783455','8801711223472','2014-08-06 20:50:28','2014-08-06 20:50:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3736,'1407336628.7300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c84','60156783455','8801821969098','2014-08-06 20:50:28','2014-08-06 20:50:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3737,'1407336628.7303',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c87','9716745677875','8801755083109','2014-08-06 20:50:29','2014-08-06 20:50:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3738,'1407336628.7305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c89','60156783455','8801819685164','2014-08-06 20:50:29','2014-08-06 20:50:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3739,'1407336629.7307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c8b','9716745677875','8801937691754','2014-08-06 20:50:30','2014-08-06 20:50:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3740,'1407336629.7308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c8c','60156783455','8801861417630','2014-08-06 20:50:30','2014-08-06 20:50:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3741,'1407336630.7311',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c8f','6582636341','8801199817034','2014-08-06 20:50:30','2014-08-06 20:50:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3742,'1407336630.7313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c91','65213453244','8801764893110','2014-08-06 20:50:30','2014-08-06 20:50:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3743,'1407336631.7315',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c93','60156783455','8801861925213','2014-08-06 20:50:31','2014-08-06 20:50:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3744,'1407336632.7317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c95','65213453244','8801721020019','2014-08-06 20:50:32','2014-08-06 20:50:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3745,'1407336632.7319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c97','9716745677875','8801952358453','2014-08-06 20:50:32','2014-08-06 20:50:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3746,'1407336633.7321',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c99','60156783455','8801752211581','2014-08-06 20:50:33','2014-08-06 20:50:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3747,'1407336633.7322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c9a','966456745323','8801720927083','2014-08-06 20:50:33','2014-08-06 20:50:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3748,'1407336633.7325',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c9d','12630000616','8801849699269','2014-08-06 20:50:34','2014-08-06 20:50:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3749,'1407336634.7327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001c9f','65213453244','8801818880900','2014-08-06 20:50:34','2014-08-06 20:50:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3750,'1407336634.7328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ca0','98327321','8801986418515','2014-08-06 20:50:34','2014-08-06 20:50:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3751,'1407336634.7331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ca3','60156783455','8801816044882','2014-08-06 20:50:34','2014-08-06 20:50:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3752,'1407336634.7333',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ca5','690126332','8801853437727','2014-08-06 20:50:34','2014-08-06 20:50:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3753,'1407336634.7334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ca6','60156783455','8801840870892','2014-08-06 20:50:34','2014-08-06 20:50:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3754,'1407336634.7335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ca7','65213453244','8801983306265','2014-08-06 20:50:34','2014-08-06 20:50:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3755,'1407336634.7336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ca8','60156783455','8801728195467','2014-08-06 20:50:34','2014-08-06 20:50:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3756,'1407336634.7341',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cad','98327321','8801621330646','2014-08-06 20:50:35','2014-08-06 20:50:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3757,'1407336635.7343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001caf','60156783455','8801752211581','2014-08-06 20:50:35','2014-08-06 20:50:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3758,'1407336635.7345',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cb1','9716745677875','8801858605230','2014-08-06 20:50:35','2014-08-06 20:50:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3759,'1407336635.7347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cb3','60156783455','8801811144983','2014-08-06 20:50:35','2014-08-06 20:50:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3760,'1407336635.7348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cb4','60156783455','8801824092320','2014-08-06 20:50:35','2014-08-06 20:50:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3761,'1407336636.7351',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cb7','60156783455','8801840870892','2014-08-06 20:50:36','2014-08-06 20:50:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3762,'1407336636.7353',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cb9','60156783455','8801792295559','2014-08-06 20:50:36','2014-08-06 20:50:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3763,'1407336636.7355',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cbb','9716745677875','8801858605230','2014-08-06 20:50:36','2014-08-06 20:50:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3764,'1407336636.7356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cbc','60156783455','8801745624600','2014-08-06 20:50:36','2014-08-06 20:50:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3765,'1407336636.7358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cbe','60156783455','8801715353414','2014-08-06 20:50:36','2014-08-06 20:50:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3766,'1407336637.7361',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cc1','966456745323','8801714265234','2014-08-06 20:50:37','2014-08-06 20:50:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3767,'1407336637.7363',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cc3','65213453244','8801821085803','2014-08-06 20:50:37','2014-08-06 20:50:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3768,'1407336637.7365',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cc5','60156783455','8801715353414','2014-08-06 20:50:38','2014-08-06 20:50:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3769,'1407336638.7367',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cc7','60156783455','8801840870892','2014-08-06 20:50:38','2014-08-06 20:50:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3770,'1407336638.7368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cc8','12630000621','8801773413036','2014-08-06 20:50:38','2014-08-06 20:50:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3771,'1407336638.7371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ccb','98327321','8801919012470','2014-08-06 20:50:38','2014-08-06 20:50:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3772,'1407336638.7372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ccc','966456745323','8801717259023','2014-08-06 20:50:38','2014-08-06 20:50:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3773,'1407336638.7375',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ccf','9716745677875','8801858605230','2014-08-06 20:50:38','2014-08-06 20:50:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3774,'1407336638.7377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cd1','9716745677875','8801822642142','2014-08-06 20:50:39','2014-08-06 20:50:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3775,'1407336639.7379',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cd3','60156783455','8801835286536','2014-08-06 20:50:39','2014-08-06 20:50:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3776,'1407336639.7381',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cd5','6582636341','8801928384600','2014-08-06 20:50:39','2014-08-06 20:50:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3777,'1407336640.7383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cd7','60156783455','8801840870892','2014-08-06 20:50:40','2014-08-06 20:50:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3778,'1407333878.4261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000010a5','966456745323','8801834413405','2014-08-06 20:04:46','2014-08-06 20:50:40',1,2,2754,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.0741',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3779,'1407336641.7385',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cd9','6582636341','8801199817034','2014-08-06 20:50:41','2014-08-06 20:50:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3780,'1407336641.7387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cdb','9716745677875','8801937691754','2014-08-06 20:50:41','2014-08-06 20:50:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3781,'1407336641.7389',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cdd','60156783455','8801840870892','2014-08-06 20:50:42','2014-08-06 20:50:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3782,'1407336642.7391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cdf','9716745677875','8801812038847','2014-08-06 20:50:43','2014-08-06 20:50:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3783,'1407336643.7393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ce1','65213453244','88019198446466','2014-08-06 20:50:43','2014-08-06 20:50:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3784,'1407336643.7395',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ce3','9716745677875','8801952358453','2014-08-06 20:50:43','2014-08-06 20:50:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3785,'1407336643.7396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ce4','60156783455','8801745624600','2014-08-06 20:50:43','2014-08-06 20:50:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3786,'1407336643.7399',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ce7','966456745323','8801759054082','2014-08-06 20:50:44','2014-08-06 20:50:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3787,'1407336644.7401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ce9','98327321','8801938420939','2014-08-06 20:50:44','2014-08-06 20:50:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3788,'1407336644.7403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ceb','9716745677875','8801683492174','2014-08-06 20:50:44','2014-08-06 20:50:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3789,'1407336644.7405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ced','9716745677875','8801952358453','2014-08-06 20:50:44','2014-08-06 20:50:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3790,'1407336644.7407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cef','60156783455','8801745624600','2014-08-06 20:50:44','2014-08-06 20:50:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3791,'1407336644.7408',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cf0','9716745677875','8801812038847','2014-08-06 20:50:44','2014-08-06 20:50:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3792,'1407336644.7411',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cf3','966456745323','8801759054082','2014-08-06 20:50:45','2014-08-06 20:50:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3793,'1407336645.7413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cf5','60156783455','8801733929891','2014-08-06 20:50:45','2014-08-06 20:50:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3794,'1407336645.7415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cf7','60156783455','8801849487401','2014-08-06 20:50:45','2014-08-06 20:50:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3795,'1407336645.7417',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cf9','98327321','8801812038847','2014-08-06 20:50:46','2014-08-06 20:50:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3796,'1407336646.7419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cfb','60156783455','8801935957406','2014-08-06 20:50:46','2014-08-06 20:50:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3797,'1407336647.7421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cfd','966456745323','8801726004954','2014-08-06 20:50:47','2014-08-06 20:50:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3798,'1407336647.7422',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001cfe','12630000622','8801776787418','2014-08-06 20:50:47','2014-08-06 20:50:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3799,'1407336647.7425',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d01','9716745677875','8801829541480','2014-08-06 20:50:47','2014-08-06 20:50:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3800,'1407336647.7427',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d03','12630000630','8801720835259','2014-08-06 20:50:47','2014-08-06 20:50:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3801,'1407336647.7429',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d05','966456745323','8801823893470','2014-08-06 20:50:47','2014-08-06 20:50:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3802,'1407336648.7431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d07','966456745323','8801714265234','2014-08-06 20:50:48','2014-08-06 20:50:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3803,'1407336648.7433',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d09','60156783455','8801794390155','2014-08-06 20:50:49','2014-08-06 20:50:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3804,'1407336648.7434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d0a','65213453244','8801855750812','2014-08-06 20:50:49','2014-08-06 20:50:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3805,'1407336649.7437',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d0d','60156783455','8801715247351','2014-08-06 20:50:49','2014-08-06 20:50:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3806,'1407336649.7439',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d0f','65213453244','8801855750812','2014-08-06 20:50:50','2014-08-06 20:50:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3807,'1407336651.7441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d11','65213453244','8801764750256','2014-08-06 20:50:51','2014-08-06 20:50:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3808,'1407336651.7443',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d13','60156783455','8801821474264','2014-08-06 20:50:51','2014-08-06 20:50:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3809,'1407336651.7444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d14','60156783455','8801713636050','2014-08-06 20:50:51','2014-08-06 20:50:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3810,'1407336651.7445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d15','65213453244','8801746143362','2014-08-06 20:50:51','2014-08-06 20:50:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3811,'1407336651.7448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d18','60156783455','8801715764801','2014-08-06 20:50:51','2014-08-06 20:50:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3812,'1407336652.7451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d1b','60156783455','8801963682776','2014-08-06 20:50:52','2014-08-06 20:50:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3813,'1407336652.7452',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d1c','60156783455','8801819685164','2014-08-06 20:50:52','2014-08-06 20:50:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3814,'1407336652.7453',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d1d','98327321','8801835674480','2014-08-06 20:50:52','2014-08-06 20:50:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3815,'1407336652.7456',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d20','98327321','8801849314370','2014-08-06 20:50:52','2014-08-06 20:50:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3816,'1407336652.7458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d22','98327321','8801817075007','2014-08-06 20:50:52','2014-08-06 20:50:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3817,'1407336652.7461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d25','60156783455','8801713636050','2014-08-06 20:50:53','2014-08-06 20:50:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3818,'1407336652.7462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d26','65213453244','8801727889761','2014-08-06 20:50:53','2014-08-06 20:50:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3819,'1407336652.7464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d28','60156783455','8801726550480','2014-08-06 20:50:53','2014-08-06 20:50:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3820,'1407336653.7467',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d2b','60156783455','8801840778107','2014-08-06 20:50:54','2014-08-06 20:50:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3821,'1407336653.7469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d2d','9716745677875','8801818289250','2014-08-06 20:50:54','2014-08-06 20:50:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3822,'1407336654.7470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d2e','966456745323','8801730644278','2014-08-06 20:50:54','2014-08-06 20:50:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3823,'1407336654.7473',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d31','6582636341','8801612444102','2014-08-06 20:50:54','2014-08-06 20:50:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3824,'1407336654.7475',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d33','6582636341','8801733950804','2014-08-06 20:50:54','2014-08-06 20:50:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3825,'1407336655.7477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d35','98327321','8801759054082','2014-08-06 20:50:55','2014-08-06 20:50:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3826,'1407336655.7479',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d37','60156783455','8801815973435','2014-08-06 20:50:56','2014-08-06 20:50:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3827,'1407336656.7481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d39','60156783455','8801792282941','2014-08-06 20:50:56','2014-08-06 20:50:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3828,'1407336656.7483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d3b','9716745677875','8801829541480','2014-08-06 20:50:56','2014-08-06 20:50:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3829,'1407336656.7485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d3d','60156783455','8801745624600','2014-08-06 20:50:56','2014-08-06 20:50:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3830,'1407336657.7487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d3f','9716745677875','8801939596996','2014-08-06 20:50:57','2014-08-06 20:50:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3831,'1407336657.7488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d40','98327321','8801827355454','2014-08-06 20:50:57','2014-08-06 20:50:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3832,'1407336658.7491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d43','60156783455','8801864366967','2014-08-06 20:50:58','2014-08-06 20:50:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3833,'1407336658.7493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d45','60156783455','8801732377941','2014-08-06 20:50:58','2014-08-06 20:50:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3834,'1407335960.5677',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000162d','6582636341','8801812995754','2014-08-06 20:39:33','2014-08-06 20:50:59',1,2,686,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2675',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3835,'1407336659.7495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d47','966456745323','8801714265234','2014-08-06 20:50:59','2014-08-06 20:50:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3836,'1407336659.7496',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d48','65213453244','8801762150747','2014-08-06 20:50:59','2014-08-06 20:50:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3837,'1407336660.7499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d4b','98327321','8801681415908','2014-08-06 20:51:00','2014-08-06 20:51:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3838,'1407336660.7501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d4d','6582636341','8801781922395','2014-08-06 20:51:00','2014-08-06 20:51:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3839,'1407336661.7503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d4f','60156783455','8801824508617','2014-08-06 20:51:01','2014-08-06 20:51:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3840,'1407336661.7505',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d51','65213453244','8801794654076','2014-08-06 20:51:01','2014-08-06 20:51:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3841,'1407336663.7507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d53','65213453244','8801715354969','2014-08-06 20:51:03','2014-08-06 20:51:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3842,'1407336663.7508',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d54','60156783455','8801824508617','2014-08-06 20:51:03','2014-08-06 20:51:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3843,'1407336663.7511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d57','6582636341','8801861347444','2014-08-06 20:51:03','2014-08-06 20:51:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3844,'1407336664.7513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d59','9716745677875','8801822642142','2014-08-06 20:51:04','2014-08-06 20:51:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3845,'1407336664.7514',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d5a','6582636341','8801199817034','2014-08-06 20:51:04','2014-08-06 20:51:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3846,'1407336665.7517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d5d','6582636341','8801199817034','2014-08-06 20:51:05','2014-08-06 20:51:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3847,'1407336665.7519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d5f','9716745677875','8801720032272','2014-08-06 20:51:05','2014-08-06 20:51:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3848,'1407336665.7521',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d61','60156783455','8801824064084','2014-08-06 20:51:06','2014-08-06 20:51:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3849,'1407336666.7523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d63','98327321','8801829511216','2014-08-06 20:51:06','2014-08-06 20:51:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3850,'1407336666.7525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d65','9716745677875','8801747684658','2014-08-06 20:51:06','2014-08-06 20:51:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3851,'1407336667.7527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d67','9716745677875','8801838172833','2014-08-06 20:51:07','2014-08-06 20:51:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3852,'1407335947.5664',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001620','60156783455','8801731166061','2014-08-06 20:39:19','2014-08-06 20:51:07',1,2,708,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2761',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3853,'1407336667.7529',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d69','60156783455','8801864383834','2014-08-06 20:51:08','2014-08-06 20:51:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3854,'1407336668.7531',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d6b','25472110','8801786549702','2014-08-06 20:51:08','2014-08-06 20:51:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3855,'1407333427.3345',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000d11','966456745323','8801788556718','2014-08-06 19:57:15','2014-08-06 20:51:08',1,2,3233,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.2609',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3856,'1407336670.7533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d6d','60156783455','8801915686902','2014-08-06 20:51:10','2014-08-06 20:51:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3857,'1407336347.5908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001714','966456745323','8801854073059','2014-08-06 20:45:55','2014-08-06 20:51:10',1,2,315,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1229',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3858,'1407336670.7535',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d6f','60156783455','8801749826779','2014-08-06 20:51:10','2014-08-06 20:51:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3859,'1407336671.7537',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d71','60156783455','8801733929891','2014-08-06 20:51:12','2014-08-06 20:51:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3860,'1407336671.7538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d72','60156783455','8801727211622','2014-08-06 20:51:12','2014-08-06 20:51:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3861,'1407336673.7541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d75','60156783455','8801775825228','2014-08-06 20:51:13','2014-08-06 20:51:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3862,'1407336673.7542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d76','60156783455','8801860250885','2014-08-06 20:51:13','2014-08-06 20:51:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3863,'1407336673.7545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d79','6582636341','8801928384600','2014-08-06 20:51:13','2014-08-06 20:51:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3864,'1407336674.7547',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d7b','60156783455','8801946274485','2014-08-06 20:51:14','2014-08-06 20:51:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3865,'1407336674.7549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d7d','9716745677875','8801818051889','2014-08-06 20:51:14','2014-08-06 20:51:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3866,'1407336674.7551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d7f','65213453244','8801715354969','2014-08-06 20:51:14','2014-08-06 20:51:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3867,'1407336674.7552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d80','60156783455','8801786428680','2014-08-06 20:51:14','2014-08-06 20:51:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3868,'1407336674.7555',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d83','65213453244','8801796037581','2014-08-06 20:51:14','2014-08-06 20:51:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3869,'1407336674.7556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d84','60156783455','8801948480641','2014-08-06 20:51:14','2014-08-06 20:51:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3870,'1407336675.7559',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d87','65213453244','8801796037581','2014-08-06 20:51:15','2014-08-06 20:51:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3871,'1407336676.7561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d89','60156783455','8801832573461','2014-08-06 20:51:16','2014-08-06 20:51:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3872,'1407336677.7563',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d8b','966456745323','8801714265234','2014-08-06 20:51:18','2014-08-06 20:51:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3873,'1407336678.7565',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d8d','60156783455','8801812564936','2014-08-06 20:51:18','2014-08-06 20:51:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3874,'1407336678.7567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d8f','12630000665','8801776787418','2014-08-06 20:51:18','2014-08-06 20:51:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3875,'1407336679.7569',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d91','9716745677875','8801913647781','2014-08-06 20:51:19','2014-08-06 20:51:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3876,'1407336679.7571',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d93','60156783455','8801832273605','2014-08-06 20:51:19','2014-08-06 20:51:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3877,'1407336679.7573',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d95','60156783455','8801840870892','2014-08-06 20:51:19','2014-08-06 20:51:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3878,'1407336679.7575',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d97','12630000662','88018143834902','2014-08-06 20:51:19','2014-08-06 20:51:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3879,'1407336679.7577',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d99','9716745677875','8801863192476','2014-08-06 20:51:20','2014-08-06 20:51:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3880,'1407336680.7579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d9b','60156783455','8801864383834','2014-08-06 20:51:20','2014-08-06 20:51:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3881,'1407336680.7581',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d9d','690126332','8801853437727','2014-08-06 20:51:20','2014-08-06 20:51:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3882,'1407336680.7582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001d9e','98327321','8801817405921','2014-08-06 20:51:20','2014-08-06 20:51:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3883,'1407336680.7584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001da0','60156783455','8801556814253','2014-08-06 20:51:20','2014-08-06 20:51:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3884,'1407336680.7585',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001da1','60156783455','8801824508617','2014-08-06 20:51:20','2014-08-06 20:51:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3885,'1407336680.7589',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001da5','65213453244','8801855750812','2014-08-06 20:51:21','2014-08-06 20:51:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3886,'1407336681.7591',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001da7','65213453244','8801718508077','2014-08-06 20:51:21','2014-08-06 20:51:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3887,'1407336681.7592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001da8','60156783455','8801727769903','2014-08-06 20:51:21','2014-08-06 20:51:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3888,'1407336681.7595',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dab','12630000678','8801794048520','2014-08-06 20:51:21','2014-08-06 20:51:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3889,'1407336682.7597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dad','60156783455','8801556814253','2014-08-06 20:51:22','2014-08-06 20:51:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3890,'1407336682.7598',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dae','60156783455','8801824508617','2014-08-06 20:51:22','2014-08-06 20:51:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3891,'1407336682.7601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001db1','60156783455','8801731608265','2014-08-06 20:51:23','2014-08-06 20:51:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3892,'1407336683.7602',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001db2','60156783455','8801775825228','2014-08-06 20:51:23','2014-08-06 20:51:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3893,'1407336683.7605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001db5','65213453244','8801778929377','2014-08-06 20:51:23','2014-08-06 20:51:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3894,'1407336683.7606',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001db6','65213453244','8801757934384','2014-08-06 20:51:23','2014-08-06 20:51:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3895,'1407336683.7607',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001db7','9716745677875','8801787403513','2014-08-06 20:51:23','2014-08-06 20:51:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3896,'1407336683.7611',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dbb','12630000675','8801773413036','2014-08-06 20:51:23','2014-08-06 20:51:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3897,'1407336683.7613',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dbd','60156783455','8801840870892','2014-08-06 20:51:24','2014-08-06 20:51:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3898,'1407336683.7614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dbe','39863','8801768489709','2014-08-06 20:51:24','2014-08-06 20:51:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3899,'1407336683.7616',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dc0','60156783455','8801775825228','2014-08-06 20:51:24','2014-08-06 20:51:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3900,'1407336684.7618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dc2','60156783455','8801752489739','2014-08-06 20:51:24','2014-08-06 20:51:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3901,'1407336684.7621',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dc5','65213453244','8801822027183','2014-08-06 20:51:25','2014-08-06 20:51:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3902,'1407336684.7623',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dc7','12630000678','8801812913161','2014-08-06 20:51:25','2014-08-06 20:51:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3903,'1407336685.7625',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dc9','690126332','8801726707345','2014-08-06 20:51:25','2014-08-06 20:51:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3904,'1407336685.7626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dca','60156783455','8801752489739','2014-08-06 20:51:25','2014-08-06 20:51:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3905,'1407336685.7629',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dcd','60156783455','8801819685164','2014-08-06 20:51:25','2014-08-06 20:51:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3906,'1407336685.7631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dcf','60156783455','8801727233712','2014-08-06 20:51:25','2014-08-06 20:51:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3907,'1407336686.7633',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dd1','60156783455','8801739829471','2014-08-06 20:51:26','2014-08-06 20:51:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3908,'1407336686.7635',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dd3','9716745677875','8801686813899','2014-08-06 20:51:26','2014-08-06 20:51:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3909,'1407336687.7637',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dd5','73089229','8801554590073','2014-08-06 20:51:28','2014-08-06 20:51:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3910,'1407336688.7639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dd7','690126332','8801726707345','2014-08-06 20:51:28','2014-08-06 20:51:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3911,'1407336688.7640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dd8','12630000665','8801776787418','2014-08-06 20:51:28','2014-08-06 20:51:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3912,'1407336688.7643',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ddb','60156783455','8801923752829','2014-08-06 20:51:28','2014-08-06 20:51:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3913,'1407336689.7645',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ddd','690126332','8801726707345','2014-08-06 20:51:29','2014-08-06 20:51:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3914,'1407336689.7647',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ddf','966456745323','8801714265234','2014-08-06 20:51:29','2014-08-06 20:51:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3915,'1407336690.7649',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001de1','60156783455','8801758021280','2014-08-06 20:51:30','2014-08-06 20:51:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3916,'1407336690.7651',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001de3','60156783455','880186103858','2014-08-06 20:51:31','2014-08-06 20:51:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3917,'1407336691.7653',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001de5','65213453244','8801715354969','2014-08-06 20:51:31','2014-08-06 20:51:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3918,'1407336691.7654',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001de6','65213453244','8801855750812','2014-08-06 20:51:31','2014-08-06 20:51:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3919,'1407336692.7657',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001de9','98327321','8801812435314','2014-08-06 20:51:32','2014-08-06 20:51:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3920,'1407336692.7659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001deb','966456745323','8801712782229','2014-08-06 20:51:32','2014-08-06 20:51:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3921,'1407336692.7661',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ded','966456745323','8801861857087','2014-08-06 20:51:32','2014-08-06 20:51:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3922,'1407336692.7663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001def','60156783455','8801745624600','2014-08-06 20:51:33','2014-08-06 20:51:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3923,'1407336693.7665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001df1','60156783455','8801752006308','2014-08-06 20:51:33','2014-08-06 20:51:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3924,'1407336693.7667',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001df3','20142','8801768564522','2014-08-06 20:51:33','2014-08-06 20:51:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3925,'1407336693.7669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001df5','9716745677875','8801862676039','2014-08-06 20:51:33','2014-08-06 20:51:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3926,'1407336694.7671',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001df7','60156783455','8801752006308','2014-08-06 20:51:34','2014-08-06 20:51:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3927,'1407336694.7673',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001df9','98327321','8801715092787','2014-08-06 20:51:34','2014-08-06 20:51:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3928,'1407336694.7674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dfa','60156783455','8801928750312','2014-08-06 20:51:34','2014-08-06 20:51:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3929,'1407336694.7675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dfb','12630000690','8801821053391','2014-08-06 20:51:34','2014-08-06 20:51:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3930,'1407336694.7678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001dfe','60156783455','8801749817776','2014-08-06 20:51:34','2014-08-06 20:51:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3931,'1407336695.7681',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e01','966456745323','8801795422707','2014-08-06 20:51:35','2014-08-06 20:51:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3932,'1407336695.7683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e03','12630000691','8801687112391','2014-08-06 20:51:35','2014-08-06 20:51:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3933,'1407336696.7685',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e05','12630000688','8801851284972','2014-08-06 20:51:36','2014-08-06 20:51:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3934,'1407336697.7687',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e07','12630000683','8801724797524','2014-08-06 20:51:37','2014-08-06 20:51:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3935,'1407336697.7688',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e08','60156783455','8801731608265','2014-08-06 20:51:37','2014-08-06 20:51:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3936,'1407336697.7689',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e09','60156783455','8801854197583','2014-08-06 20:51:37','2014-08-06 20:51:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3937,'1407336697.7691',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e0b','60156783455','8801835028930','2014-08-06 20:51:37','2014-08-06 20:51:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3938,'1407336697.7695',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e0f','60156783455','8801912402007','2014-08-06 20:51:37','2014-08-06 20:51:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3939,'1407336697.7697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e11','60156783455','8801683236582','2014-08-06 20:51:38','2014-08-06 20:51:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3940,'1407336698.7698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e12','98327321','8801751658547','2014-08-06 20:51:38','2014-08-06 20:51:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3941,'1407336698.7701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e15','60156783455','8801763769783','2014-08-06 20:51:38','2014-08-06 20:51:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3942,'1407336698.7704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e18','9716745677875','8801786100981','2014-08-06 20:51:38','2014-08-06 20:51:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3943,'1407336698.7703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e17','65213453244','8801762150747','2014-08-06 20:51:38','2014-08-06 20:51:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3944,'1407336698.7707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e1b','60156783455','8801934575093','2014-08-06 20:51:38','2014-08-06 20:51:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3945,'1407336698.7708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e1c','60156783455','8801835028930','2014-08-06 20:51:38','2014-08-06 20:51:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3946,'1407336699.7711',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e1f','25394','8801722197271','2014-08-06 20:51:39','2014-08-06 20:51:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3947,'1407336699.7713',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e21','9716745677875','8801858605230','2014-08-06 20:51:39','2014-08-06 20:51:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3948,'1407336699.7714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e22','9716745677875','88017138008767','2014-08-06 20:51:39','2014-08-06 20:51:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3949,'1407336699.7717',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e25','98327321','8801817075007','2014-08-06 20:51:39','2014-08-06 20:51:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3950,'1407336700.7719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e27','60156783455','8801838265799','2014-08-06 20:51:40','2014-08-06 20:51:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3951,'1407336700.7721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e29','98405949','8801837621252','2014-08-06 20:51:40','2014-08-06 20:51:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3952,'1407336701.7723',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e2b','60156783455','8801985496725','2014-08-06 20:51:42','2014-08-06 20:51:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3953,'1407336702.7725',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e2d','6582636341','8801788761263','2014-08-06 20:51:42','2014-08-06 20:51:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3954,'1407336702.7727',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e2f','60156783455','8801790178719','2014-08-06 20:51:42','2014-08-06 20:51:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3955,'1407336704.7729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e31','690126332','8801912998220','2014-08-06 20:51:44','2014-08-06 20:51:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3956,'1407336704.7730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e32','39863','8801768489709','2014-08-06 20:51:44','2014-08-06 20:51:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3957,'1407336705.7733',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e35','60156783455','8801988084388','2014-08-06 20:51:45','2014-08-06 20:51:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3958,'1407336705.7734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e36','60156783455','8801789943585','2014-08-06 20:51:45','2014-08-06 20:51:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3959,'1407336705.7735',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e37','12630000688','8801822005661','2014-08-06 20:51:45','2014-08-06 20:51:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3960,'1407336705.7738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e3a','60156783455','8801811683010','2014-08-06 20:51:45','2014-08-06 20:51:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3961,'1407336705.7741',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e3d','60156783455','8801714770307','2014-08-06 20:51:45','2014-08-06 20:51:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3962,'1407336705.7743',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e3f','98327321','8801720960929','2014-08-06 20:51:45','2014-08-06 20:51:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3963,'1407336705.7744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e40','690126332','8801912998220','2014-08-06 20:51:46','2014-08-06 20:51:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3964,'1407336706.7747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e43','60156783455','8801827355454','2014-08-06 20:51:46','2014-08-06 20:51:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3965,'1407336706.7749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e45','60156783455','8801752006308','2014-08-06 20:51:46','2014-08-06 20:51:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3966,'1407336707.7751',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e47','966456745323','8801952024345','2014-08-06 20:51:47','2014-08-06 20:51:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3967,'1407336708.7753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e49','60156783455','8801752006308','2014-08-06 20:51:48','2014-08-06 20:51:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3968,'1407336708.7754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e4a','60156783455','8801791437690','2014-08-06 20:51:48','2014-08-06 20:51:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3969,'1407336708.7757',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e4d','60156783455','8801727233712','2014-08-06 20:51:48','2014-08-06 20:51:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3970,'1407336709.7759',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e4f','12630000695','8801753680719','2014-08-06 20:51:49','2014-08-06 20:51:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3971,'1407336709.7761',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e51','966456745323','8801861857087','2014-08-06 20:51:49','2014-08-06 20:51:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3972,'1407336709.7763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e53','60156783455','880185001674','2014-08-06 20:51:49','2014-08-06 20:51:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3973,'1407336710.7765',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e55','65213453244','8801836595733','2014-08-06 20:51:50','2014-08-06 20:51:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3974,'1407336710.7766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e56','60156783455','8801834027066','2014-08-06 20:51:50','2014-08-06 20:51:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3975,'1407336710.7769',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e59','98327321','8801915516492','2014-08-06 20:51:50','2014-08-06 20:51:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3976,'1407336711.7771',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e5b','6582636341','8801782867250','2014-08-06 20:51:51','2014-08-06 20:51:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3977,'1407336712.7773',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e5d','9716745677875','8801918021861','2014-08-06 20:51:52','2014-08-06 20:51:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3978,'1407336712.7775',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e5f','9716745677875','8801686813899','2014-08-06 20:51:52','2014-08-06 20:51:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3979,'1407336713.7777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e61','12630000700','8801722197271','2014-08-06 20:51:53','2014-08-06 20:51:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3980,'1407336713.7778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e62','98327321','8801795605324','2014-08-06 20:51:53','2014-08-06 20:51:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3981,'1407336713.7781',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e65','60156783455','8801816352543','2014-08-06 20:51:53','2014-08-06 20:51:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3982,'1407336713.7782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e66','60156783455','88017779217039','2014-08-06 20:51:53','2014-08-06 20:51:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3983,'1407336713.7785',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e69','98327321','8801859839992','2014-08-06 20:51:53','2014-08-06 20:51:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3984,'1407336713.7787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e6b','966456745323','8801795801512','2014-08-06 20:51:54','2014-08-06 20:51:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3985,'1407336714.7789',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e6d','60156783455','8801937874610','2014-08-06 20:51:54','2014-08-06 20:51:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3986,'1407336714.7791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e6f','60156783455','8801963813024','2014-08-06 20:51:54','2014-08-06 20:51:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3987,'1407336714.7793',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e71','9716745677875','8801785705818','2014-08-06 20:51:54','2014-08-06 20:51:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3988,'1407336715.7795',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e73','60156783455','88017417352093','2014-08-06 20:51:55','2014-08-06 20:51:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3989,'1407336715.7797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e75','60156783455','8801720974642','2014-08-06 20:51:55','2014-08-06 20:51:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3990,'1407336715.7799',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e77','60156783455','8801731734120','2014-08-06 20:51:56','2014-08-06 20:51:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3991,'1407336715.7800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e78','12630000706','8801821053391','2014-08-06 20:51:56','2014-08-06 20:51:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3992,'1407336715.7803',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e7b','60156783455','8801720508952','2014-08-06 20:51:56','2014-08-06 20:51:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3993,'1407336716.7804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e7c','60156783455','8801937874610','2014-08-06 20:51:56','2014-08-06 20:51:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3994,'1407336716.7805',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e7d','60156783455','8801749826779','2014-08-06 20:51:56','2014-08-06 20:51:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3995,'1407336716.7809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e81','60156783455','8801727233712','2014-08-06 20:51:56','2014-08-06 20:51:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (3996,'1407335239.5243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000147b','60156783455','8801623664351','2014-08-06 20:27:38','2014-08-06 20:51:56',1,2,1458,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5686',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (3997,'1407336716.7811',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e83','12630000707','8801741502970','2014-08-06 20:51:56','2014-08-06 20:51:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3998,'1407336716.7812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e84','60156783455','8801720974642','2014-08-06 20:51:56','2014-08-06 20:51:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (3999,'1407336716.7815',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e87','6582636341','8801756371589','2014-08-06 20:51:57','2014-08-06 20:51:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4000,'1407336716.7816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e88','60156783455','8801749826779','2014-08-06 20:51:57','2014-08-06 20:51:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4001,'1407336717.7819',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e8b','60156783455','8801948480641','2014-08-06 20:51:57','2014-08-06 20:51:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4002,'1407336717.7821',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e8d','690126332','8801777005446','2014-08-06 20:51:57','2014-08-06 20:51:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4003,'1407336718.7823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e8f','12630000679','8801859761111','2014-08-06 20:51:58','2014-08-06 20:51:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4004,'1407336719.7825',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e91','60156783455','8801622300704','2014-08-06 20:51:59','2014-08-06 20:51:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4005,'1407336720.7827',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e93','9716745677875','8801764213046','2014-08-06 20:52:00','2014-08-06 20:52:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4006,'1407336720.7829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e95','9716745677875','8801825917175','2014-08-06 20:52:01','2014-08-06 20:52:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4007,'1407336721.7831',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e97','60156783455','8801848133294','2014-08-06 20:52:01','2014-08-06 20:52:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4008,'1407336721.7833',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e99','9716745677875','8801915516492','2014-08-06 20:52:01','2014-08-06 20:52:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4009,'1407336721.7835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e9b','60156783455','8801920355575','2014-08-06 20:52:01','2014-08-06 20:52:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4010,'1407336722.7838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e9e','60156783455','8801726623853','2014-08-06 20:52:02','2014-08-06 20:52:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4011,'1407336722.7837',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001e9d','60156783455','8801772825522','2014-08-06 20:52:02','2014-08-06 20:52:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4012,'1407336722.7841',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ea1','60156783455','8801983716329','2014-08-06 20:52:02','2014-08-06 20:52:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4013,'1407336722.7843',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ea3','60156783455','8801791692807','2014-08-06 20:52:02','2014-08-06 20:52:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4014,'1407336722.7845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ea5','60156783455','8801790438777','2014-08-06 20:52:02','2014-08-06 20:52:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4015,'1407336723.7847',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ea7','6582636341','8801787743210','2014-08-06 20:52:03','2014-08-06 20:52:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4016,'1407336723.7849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ea9','9716745677875','8801858605230','2014-08-06 20:52:03','2014-08-06 20:52:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4017,'1407336723.7851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eab','60156783455','8801849314370','2014-08-06 20:52:03','2014-08-06 20:52:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4018,'1407336723.7853',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ead','60156783455','8801829705599','2014-08-06 20:52:03','2014-08-06 20:52:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4019,'1407336723.7855',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eaf','60156783455','8801834027066','2014-08-06 20:52:04','2014-08-06 20:52:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4020,'1407336724.7857',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eb1','6582636341','8801787743210','2014-08-06 20:52:04','2014-08-06 20:52:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4021,'1407336724.7859',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eb3','9716745677875','8801748953934','2014-08-06 20:52:04','2014-08-06 20:52:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4022,'1407336724.7860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eb4','60156783455','880174178490','2014-08-06 20:52:04','2014-08-06 20:52:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4023,'1407336724.7863',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eb7','98327321','8801817075007','2014-08-06 20:52:04','2014-08-06 20:52:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4024,'1407336724.7864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eb8','9716745677875','8801795605324','2014-08-06 20:52:04','2014-08-06 20:52:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4025,'1407336726.7867',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ebb','9716745677875','8801858605230','2014-08-06 20:52:06','2014-08-06 20:52:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4026,'1407336726.7868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ebc','60156783455','88017417352093','2014-08-06 20:52:06','2014-08-06 20:52:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4027,'1407336726.7871',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ebf','60156783455','8801741717166','2014-08-06 20:52:06','2014-08-06 20:52:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4028,'1407336727.7873',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ec1','65213453244','8801798440530','2014-08-06 20:52:07','2014-08-06 20:52:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4029,'1407336727.7875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ec3','9716745677875','8801858605230','2014-08-06 20:52:07','2014-08-06 20:52:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4030,'1407336727.7877',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ec5','9716745677875','8801824021834','2014-08-06 20:52:07','2014-08-06 20:52:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4031,'1407336727.7879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ec7','60156783455','8801670349117','2014-08-06 20:52:08','2014-08-06 20:52:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4032,'1407336727.7881',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ec9','60156783455','8801741717166','2014-08-06 20:52:08','2014-08-06 20:52:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4033,'1407336728.7883',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ecb','60156783455','8801795662653','2014-08-06 20:52:08','2014-08-06 20:52:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4034,'1407336729.7885',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ecd','60156783455','8801748732096','2014-08-06 20:52:09','2014-08-06 20:52:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4035,'1407336729.7886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ece','65213453244','8801798440530','2014-08-06 20:52:09','2014-08-06 20:52:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4036,'1407336729.7888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ed0','60156783455','8801718432313','2014-08-06 20:52:09','2014-08-06 20:52:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4037,'1407336729.7891',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ed3','9716745677875','8801729482695','2014-08-06 20:52:09','2014-08-06 20:52:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4038,'1407336729.7893',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ed5','9716745677875','8801858605230','2014-08-06 20:52:09','2014-08-06 20:52:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4039,'1407336730.7895',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ed7','9716745677875','8801824021834','2014-08-06 20:52:10','2014-08-06 20:52:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4040,'1407336730.7896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ed8','60156783455','8801842093970','2014-08-06 20:52:10','2014-08-06 20:52:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4041,'1407336731.7899',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001edb','60156783455','8801818925787','2014-08-06 20:52:11','2014-08-06 20:52:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4042,'1407336731.7901',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001edd','98327321','8801819963838','2014-08-06 20:52:11','2014-08-06 20:52:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4043,'1407336732.7904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ee0','60156783455','8801711642430','2014-08-06 20:52:12','2014-08-06 20:52:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4044,'1407336732.7903',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001edf','60156783455','8801720179832','2014-08-06 20:52:12','2014-08-06 20:52:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4045,'1407336732.7907',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ee3','98327321','8801915516492','2014-08-06 20:52:12','2014-08-06 20:52:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4046,'1407336732.7908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ee4','9716745677875','8801762428231','2014-08-06 20:52:12','2014-08-06 20:52:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4047,'1407336732.7911',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ee7','98327321','8801727405412','2014-08-06 20:52:12','2014-08-06 20:52:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4048,'1407336732.7912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ee8','60156783455','8801752006308','2014-08-06 20:52:12','2014-08-06 20:52:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4049,'1407336732.7915',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eeb','60156783455','8801786596395','2014-08-06 20:52:13','2014-08-06 20:52:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4050,'1407336733.7917',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eed','65213453244','8801822554022','2014-08-06 20:52:13','2014-08-06 20:52:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4051,'1407336733.7918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eee','60156783455','8801720179832','2014-08-06 20:52:13','2014-08-06 20:52:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4052,'1407336733.7921',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ef1','60156783455','8801726175724','2014-08-06 20:52:13','2014-08-06 20:52:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4053,'1407336733.7922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ef2','60156783455','8801823953296','2014-08-06 20:52:13','2014-08-06 20:52:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4054,'1407336733.7923',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ef3','690126332','8801853437727','2014-08-06 20:52:13','2014-08-06 20:52:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4055,'1407336733.7927',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ef7','60156783455','8801738085350','2014-08-06 20:52:14','2014-08-06 20:52:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4056,'1407336734.7929',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ef9','60156783455','8801791437690','2014-08-06 20:52:14','2014-08-06 20:52:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4057,'1407336734.7932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001efc','966456745323','8801777146105','2014-08-06 20:52:14','2014-08-06 20:52:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4058,'1407336734.7931',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001efb','60156783455','8801727769903','2014-08-06 20:52:14','2014-08-06 20:52:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4059,'1407336736.7935',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001eff','974783382213','8801814762040','2014-08-06 20:52:16','2014-08-06 20:52:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4060,'1407336736.7936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f00','966456745323','8801811933984','2014-08-06 20:52:16','2014-08-06 20:52:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4061,'1407336737.7939',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f03','60156783455','8801816352543','2014-08-06 20:52:17','2014-08-06 20:52:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4062,'1407336737.7941',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f05','6582636341','8801861347444','2014-08-06 20:52:17','2014-08-06 20:52:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4063,'1407336739.7943',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f07','9716745677875','8801686813899','2014-08-06 20:52:19','2014-08-06 20:52:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4064,'1407336739.7945',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f09','9716745677875','8801830288603','2014-08-06 20:52:19','2014-08-06 20:52:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4065,'1407336739.7947',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f0b','60156783455','8801736679676','2014-08-06 20:52:20','2014-08-06 20:52:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4066,'1407336740.7948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f0c','6582636341','8801819685596','2014-08-06 20:52:20','2014-08-06 20:52:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4067,'1407336740.7951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f0f','60156783455','8801855200576','2014-08-06 20:52:20','2014-08-06 20:52:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4068,'1407336740.7953',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f11','65213453244','8801766153601','2014-08-06 20:52:20','2014-08-06 20:52:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4069,'1407336740.7955',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f13','12630000726','8801773413036','2014-08-06 20:52:20','2014-08-06 20:52:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4070,'1407336740.7956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f14','60156783455','8801749826779','2014-08-06 20:52:20','2014-08-06 20:52:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4071,'1407336741.7959',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f17','60156783455','8801718703697','2014-08-06 20:52:21','2014-08-06 20:52:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4072,'1407336741.7961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f19','966456745323','8801952024345','2014-08-06 20:52:21','2014-08-06 20:52:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4073,'1407336741.7962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f1a','60156783455','8801733531373','2014-08-06 20:52:21','2014-08-06 20:52:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4074,'1407336741.7965',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f1d','6582636341','8801861347444','2014-08-06 20:52:21','2014-08-06 20:52:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4075,'1407336741.7967',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f1f','60156783455','8801749826779','2014-08-06 20:52:21','2014-08-06 20:52:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4076,'1407336741.7969',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f21','6582636341','8801819685596','2014-08-06 20:52:22','2014-08-06 20:52:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4077,'1407336741.7970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f22','98327321','8801824561608','2014-08-06 20:52:22','2014-08-06 20:52:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4078,'1407336741.7972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f24','9716745677875','8801825917175','2014-08-06 20:52:22','2014-08-06 20:52:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4079,'1407336742.7975',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f27','9716745677875','8801857926555','2014-08-06 20:52:22','2014-08-06 20:52:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4080,'1407336742.7977',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f29','9716745677875','8801762428231','2014-08-06 20:52:22','2014-08-06 20:52:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4081,'1407336744.7979',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f2b','60156783455','8801715491780','2014-08-06 20:52:24','2014-08-06 20:52:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4082,'1407336744.7981',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f2d','60156783455','8801953801780','2014-08-06 20:52:24','2014-08-06 20:52:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4083,'1407336744.7983',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f2f','98327321','8801762428231','2014-08-06 20:52:24','2014-08-06 20:52:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4084,'1407336745.7985',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f31','60156783455','8801829319714','2014-08-06 20:52:25','2014-08-06 20:52:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4085,'1407336745.7986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f32','9716745677875','8801817266420','2014-08-06 20:52:25','2014-08-06 20:52:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4086,'1407336745.7989',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f35','60156783455','8801787018392','2014-08-06 20:52:25','2014-08-06 20:52:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4087,'1407336745.7990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f36','60156783455','8801715072783','2014-08-06 20:52:25','2014-08-06 20:52:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4088,'1407336745.7993',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f39','60156783455','8801953801780','2014-08-06 20:52:25','2014-08-06 20:52:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4089,'1407336745.7995',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f3b','98327321','8801820573143','2014-08-06 20:52:26','2014-08-06 20:52:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4090,'1407336746.7997',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f3d','6582636341','8801925797429','2014-08-06 20:52:26','2014-08-06 20:52:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4091,'1407336746.7999',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f3f','65213453244','8801835058347','2014-08-06 20:52:26','2014-08-06 20:52:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4092,'1407336747.8001',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f41','60156783455','8801766240889','2014-08-06 20:52:27','2014-08-06 20:52:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4093,'1407336747.8002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f42','6582636341','8801925797429','2014-08-06 20:52:27','2014-08-06 20:52:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4094,'1407336747.8005',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f45','65213453244','8801835058347','2014-08-06 20:52:27','2014-08-06 20:52:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4095,'1407336747.8006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f46','60156783455','8801819685164','2014-08-06 20:52:27','2014-08-06 20:52:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4096,'1407336748.8009',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f49','60156783455','8801725448810','2014-08-06 20:52:28','2014-08-06 20:52:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4097,'1407336748.8011',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f4b','98327321','8801718564325','2014-08-06 20:52:28','2014-08-06 20:52:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4098,'1407336749.8013',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f4d','60156783455','8801811507330','2014-08-06 20:52:29','2014-08-06 20:52:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4099,'1407336750.8015',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f4f','60156783455','8801715264354','2014-08-06 20:52:30','2014-08-06 20:52:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4100,'1407336750.8017',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f51','60156783455','8801748732096','2014-08-06 20:52:30','2014-08-06 20:52:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4101,'1407336751.8019',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f53','60156783455','8801771037093','2014-08-06 20:52:31','2014-08-06 20:52:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4102,'1407336751.8021',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f55','9716745677875','8801791182286','2014-08-06 20:52:31','2014-08-06 20:52:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4103,'1407336751.8023',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f57','25472110','8801786549702','2014-08-06 20:52:32','2014-08-06 20:52:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4104,'1407336752.8025',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f59','60156783455','8801846282927','2014-08-06 20:52:32','2014-08-06 20:52:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4105,'1407336752.8027',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f5b','12630000747','8801911851186','2014-08-06 20:52:32','2014-08-06 20:52:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4106,'1407336752.8029',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f5d','60156783455','8801720508952','2014-08-06 20:52:32','2014-08-06 20:52:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4107,'1407336753.8031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f5f','6582636341','8801928384600','2014-08-06 20:52:33','2014-08-06 20:52:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4108,'1407336753.8033',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f61','60156783455','8801982769939','2014-08-06 20:52:33','2014-08-06 20:52:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4109,'1407336753.8034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f62','60156783455','8801715353414','2014-08-06 20:52:33','2014-08-06 20:52:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4110,'1407336753.8037',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f65','60156783455','8801838265799','2014-08-06 20:52:34','2014-08-06 20:52:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4111,'1407336754.8039',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f67','60156783455','8801733840477','2014-08-06 20:52:34','2014-08-06 20:52:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4112,'1407336754.8041',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f69','60156783455','8801815123475','2014-08-06 20:52:34','2014-08-06 20:52:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4113,'1407336754.8043',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f6b','966456745323','8801793293267','2014-08-06 20:52:35','2014-08-06 20:52:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4114,'1407336754.8045',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f6d','60156783455','8801749826779','2014-08-06 20:52:35','2014-08-06 20:52:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4115,'1407336755.8047',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f6f','60156783455','8801963813024','2014-08-06 20:52:35','2014-08-06 20:52:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4116,'1407336755.8049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f71','60156783455','8801749826779','2014-08-06 20:52:35','2014-08-06 20:52:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4117,'1407336755.8050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f72','12630000748','8801830554626','2014-08-06 20:52:35','2014-08-06 20:52:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4118,'1407336756.8053',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f75','60156783455','8801967139918','2014-08-06 20:52:36','2014-08-06 20:52:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4119,'1407336756.8055',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f77','60156783455','8801921378783','2014-08-06 20:52:36','2014-08-06 20:52:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4120,'1407336756.8057',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f79','12630000751','8801717565681','2014-08-06 20:52:36','2014-08-06 20:52:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4121,'1407336756.8058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f7a','6582636341','8801819685596','2014-08-06 20:52:36','2014-08-06 20:52:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4122,'1407336756.8059',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f7b','12630000745','8801767586910','2014-08-06 20:52:36','2014-08-06 20:52:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4123,'1407336756.8063',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f7f','98327321','8801915516492','2014-08-06 20:52:36','2014-08-06 20:52:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4124,'1407336757.8065',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f81','60156783455','8801758022383','2014-08-06 20:52:37','2014-08-06 20:52:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4125,'1407336757.8066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f82','60156783455','8801921378783','2014-08-06 20:52:37','2014-08-06 20:52:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4126,'1407336758.8069',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f85','6582636341','8801819685596','2014-08-06 20:52:38','2014-08-06 20:52:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4127,'1407336758.8071',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f87','966456745323','8801915682405','2014-08-06 20:52:38','2014-08-06 20:52:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4128,'1407336758.8073',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f89','60156783455','8801719560645','2014-08-06 20:52:38','2014-08-06 20:52:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4129,'1407336758.8074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f8a','6582636341','8801715148000','2014-08-06 20:52:38','2014-08-06 20:52:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4130,'1407336758.8075',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f8b','60156783455','8801758022383','2014-08-06 20:52:38','2014-08-06 20:52:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4131,'1407336759.8079',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f8f','966456745323','8801915682405','2014-08-06 20:52:39','2014-08-06 20:52:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4132,'1407336759.8081',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f91','60156783455','8801752498739','2014-08-06 20:52:39','2014-08-06 20:52:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4133,'1407336759.8083',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f93','60156783455','880186103858','2014-08-06 20:52:40','2014-08-06 20:52:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4134,'1407336759.8084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f94','60156783455','8801719560645','2014-08-06 20:52:40','2014-08-06 20:52:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4135,'1407336760.8087',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f97','65213453244','8801821022321','2014-08-06 20:52:40','2014-08-06 20:52:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4136,'1407336760.8089',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f99','60156783455','8801933749163','2014-08-06 20:52:40','2014-08-06 20:52:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4137,'1407336760.8092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f9c','98327321','8801820252617','2014-08-06 20:52:40','2014-08-06 20:52:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4138,'1407336760.8091',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f9b','60156783455','8801752498739','2014-08-06 20:52:40','2014-08-06 20:52:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4139,'1407336760.8095',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001f9f','9716745677875','8801723033094','2014-08-06 20:52:41','2014-08-06 20:52:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4140,'1407336761.8097',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fa1','98327321','8801747689828','2014-08-06 20:52:41','2014-08-06 20:52:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4141,'1407336761.8099',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fa3','60156783455','8801829319714','2014-08-06 20:52:41','2014-08-06 20:52:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4142,'1407336762.8101',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fa5','65213453244','8801726550734','2014-08-06 20:52:42','2014-08-06 20:52:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4143,'1407336762.8103',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fa7','12630000755','8801789699983','2014-08-06 20:52:42','2014-08-06 20:52:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4144,'1407336762.8104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fa8','9716745677875','8801862676039','2014-08-06 20:52:42','2014-08-06 20:52:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4145,'1407336762.8106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001faa','60156783455','8801752498739','2014-08-06 20:52:42','2014-08-06 20:52:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4146,'1407336762.8109',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fad','60156783455','8801764226164','2014-08-06 20:52:43','2014-08-06 20:52:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4147,'1407336762.8110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fae','60156783455','8801791336800','2014-08-06 20:52:43','2014-08-06 20:52:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4148,'1407336762.8112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fb0','12630000753','8801813248907','2014-08-06 20:52:43','2014-08-06 20:52:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4149,'1407336763.8115',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fb3','60156783455','8801815123475','2014-08-06 20:52:43','2014-08-06 20:52:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4150,'1407336763.8117',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fb5','60156783455','8801783928607','2014-08-06 20:52:43','2014-08-06 20:52:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4151,'1407336763.8118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fb6','65213453244','8801779515185','2014-08-06 20:52:43','2014-08-06 20:52:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4152,'1407336763.8121',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fb9','60156783455','8801795662653','2014-08-06 20:52:43','2014-08-06 20:52:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4153,'1407336764.8123',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fbb','9716745677875','8801791077742','2014-08-06 20:52:44','2014-08-06 20:52:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4154,'1407336765.8125',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fbd','60156783455','8801738085350','2014-08-06 20:52:45','2014-08-06 20:52:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4155,'1407336765.8126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fbe','60156783455','8801727233712','2014-08-06 20:52:45','2014-08-06 20:52:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4156,'1407336765.8129',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fc1','6582636341','8801717561680','2014-08-06 20:52:45','2014-08-06 20:52:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4157,'1407336765.8130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fc2','6582636341','8801925797429','2014-08-06 20:52:45','2014-08-06 20:52:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4158,'1407336765.8133',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fc5','60156783455','8801783928607','2014-08-06 20:52:45','2014-08-06 20:52:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4159,'1407336765.8135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fc7','60156783455','8801732960583','2014-08-06 20:52:46','2014-08-06 20:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4160,'1407336766.8138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fca','60156783455','8801733840477','2014-08-06 20:52:46','2014-08-06 20:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4161,'1407336766.8137',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fc9','12630000753','8801833075399','2014-08-06 20:52:46','2014-08-06 20:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4162,'1407336766.8141',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fcd','90093','8801757777389','2014-08-06 20:52:46','2014-08-06 20:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4163,'1407336766.8143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fcf','6582636341','8801925797429','2014-08-06 20:52:46','2014-08-06 20:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4164,'1407336766.8145',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fd1','60156783455','8801715529415','2014-08-06 20:52:46','2014-08-06 20:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4165,'1407336766.8147',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fd3','60156783455','8801732960583','2014-08-06 20:52:46','2014-08-06 20:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4166,'1407336766.8148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fd4','6582636341','8801717561680','2014-08-06 20:52:46','2014-08-06 20:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4167,'1407336766.8151',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fd7','60156783455','8801939882970','2014-08-06 20:52:46','2014-08-06 20:52:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4168,'1407335864.5607',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015e7','12630000859','8801757640952','2014-08-06 20:38:00','2014-08-06 20:52:47',1,2,887,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3459',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (4169,'1407336766.8153',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fd9','65213453244','8801855074118','2014-08-06 20:52:47','2014-08-06 20:52:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4170,'1407336766.8154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fda','60156783455','8801786428680','2014-08-06 20:52:47','2014-08-06 20:52:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4171,'1407336766.8156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fdc','60156783455','8801764226164','2014-08-06 20:52:47','2014-08-06 20:52:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4172,'1407336767.8159',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fdf','9740000000000','8801761603926','2014-08-06 20:52:47','2014-08-06 20:52:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4173,'1407336767.8161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fe1','6582636341','8801798338287','2014-08-06 20:52:47','2014-08-06 20:52:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4174,'1407336767.8163',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fe3','9716745677875','8801816424996','2014-08-06 20:52:47','2014-08-06 20:52:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4175,'1407336767.8165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fe5','6582636341','8801717561680','2014-08-06 20:52:48','2014-08-06 20:52:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4176,'1407336768.8167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fe7','60156783455','8801786064046','2014-08-06 20:52:48','2014-08-06 20:52:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4177,'1407336769.8169',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fe9','65213453244','8801937101396','2014-08-06 20:52:49','2014-08-06 20:52:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4178,'1407336769.8171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001feb','60156783455','8801786064046','2014-08-06 20:52:49','2014-08-06 20:52:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4179,'1407336769.8173',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fed','65213453244','8801855074118','2014-08-06 20:52:49','2014-08-06 20:52:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4180,'1407336769.8175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fef','12630000741','8801787302666','2014-08-06 20:52:50','2014-08-06 20:52:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4181,'1407336770.8177',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ff1','60156783455','8801921378783','2014-08-06 20:52:50','2014-08-06 20:52:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4182,'1407336770.8179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ff3','60156783455','8801715592289','2014-08-06 20:52:50','2014-08-06 20:52:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4183,'1407336770.8181',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ff5','60156783455','8801736074185','2014-08-06 20:52:50','2014-08-06 20:52:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4184,'1407336770.8182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ff6','98327321','8801751658547','2014-08-06 20:52:50','2014-08-06 20:52:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4185,'1407336770.8183',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ff7','12630000765','8801813248907','2014-08-06 20:52:50','2014-08-06 20:52:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4186,'1407336771.8187',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ffb','60156783455','8801813268604','2014-08-06 20:52:51','2014-08-06 20:52:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4187,'1407336771.8188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ffc','60156783455','8801852062226','2014-08-06 20:52:51','2014-08-06 20:52:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4188,'1407336771.8189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001ffd','60156783455','8801921378783','2014-08-06 20:52:51','2014-08-06 20:52:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4189,'1407336771.8191',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001fff','966456745323','8801759054082','2014-08-06 20:52:51','2014-08-06 20:52:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4190,'1407336771.8195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002003','9716745677875','8801817636487','2014-08-06 20:52:51','2014-08-06 20:52:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4191,'1407336771.8196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002004','60156783455','8801835867446','2014-08-06 20:52:51','2014-08-06 20:52:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4192,'1407336771.8199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002007','60156783455','8801948276125','2014-08-06 20:52:51','2014-08-06 20:52:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4193,'1407336771.8201',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002009','60156783455','8801727233712','2014-08-06 20:52:52','2014-08-06 20:52:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4194,'1407336773.8203',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000200b','966456745323','8801759054082','2014-08-06 20:52:53','2014-08-06 20:52:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4195,'1407336773.8204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000200c','65213453244','8801948303589','2014-08-06 20:52:53','2014-08-06 20:52:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4196,'1407336774.8207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000200f','60156783455','8801798434703','2014-08-06 20:52:54','2014-08-06 20:52:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4197,'1407336774.8208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002010','98327321','8801759054082','2014-08-06 20:52:54','2014-08-06 20:52:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4198,'1407336774.8211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002013','65213453244','8801767652762','2014-08-06 20:52:54','2014-08-06 20:52:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4199,'1407336775.8213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002015','9716745677875','8801772253646','2014-08-06 20:52:55','2014-08-06 20:52:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4200,'1407336775.8215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002017','93417211','8801750273622','2014-08-06 20:52:55','2014-08-06 20:52:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4201,'1407336775.8217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002019','60156783455','8801826339228','2014-08-06 20:52:56','2014-08-06 20:52:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4202,'1407336776.8219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000201b','65213453244','8801835058347','2014-08-06 20:52:56','2014-08-06 20:52:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4203,'1407336776.8221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000201d','966456745323','8801915682405','2014-08-06 20:52:56','2014-08-06 20:52:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4204,'1407336777.8223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000201f','65213453244','8801835058347','2014-08-06 20:52:57','2014-08-06 20:52:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4205,'1407336777.8224',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002020','60156783455','8801752498739','2014-08-06 20:52:57','2014-08-06 20:52:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4206,'1407336777.8227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002023','6582636341','8801925797429','2014-08-06 20:52:57','2014-08-06 20:52:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4207,'1407336777.8230',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002026','960263160','8801922330316','2014-08-06 20:52:57','2014-08-06 20:52:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4208,'1407336777.8231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002027','60156783455','8801780276922','2014-08-06 20:52:57','2014-08-06 20:52:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4209,'1407336777.8233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002029','60156783455','8801838179230','2014-08-06 20:52:57','2014-08-06 20:52:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4210,'1407336777.8235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000202b','9716745677875','8801814208837','2014-08-06 20:52:57','2014-08-06 20:52:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4211,'1407336777.8239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000202f','9716745677875','8801715124139','2014-08-06 20:52:57','2014-08-06 20:52:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4212,'1407336777.8229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002025','966456745323','8801915682405','2014-08-06 20:52:58','2014-08-06 20:52:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4213,'1407336778.8241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002031','60156783455','8801752498739','2014-08-06 20:52:58','2014-08-06 20:52:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4214,'1407336778.8243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002033','690126332','8801846347990','2014-08-06 20:52:58','2014-08-06 20:52:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4215,'1407336778.8245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002035','9716745677875','880161473906','2014-08-06 20:52:58','2014-08-06 20:52:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4216,'1407336779.8247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002037','60156783455','8801819685164','2014-08-06 20:52:59','2014-08-06 20:52:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4217,'1407336779.8249',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002039','9716745677875','8801731434906','2014-08-06 20:52:59','2014-08-06 20:52:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4218,'1407336780.8251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000203b','60156783455','8801726175724','2014-08-06 20:53:00','2014-08-06 20:53:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4219,'1407336780.8252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000203c','60156783455','8801752498739','2014-08-06 20:53:00','2014-08-06 20:53:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4220,'1407336780.8255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000203f','9716745677875','8801731434906','2014-08-06 20:53:01','2014-08-06 20:53:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4221,'1407336781.8257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002041','9716745677875','8801749097454','2014-08-06 20:53:01','2014-08-06 20:53:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4222,'1407336782.8259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002043','60156783455','8801717087845','2014-08-06 20:53:02','2014-08-06 20:53:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4223,'1407336782.8260',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002044','9716745677875','8801716224788','2014-08-06 20:53:02','2014-08-06 20:53:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4224,'1407336782.8261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002045','60156783455','8801797423112','2014-08-06 20:53:02','2014-08-06 20:53:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4225,'1407336782.8265',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002049','65213453244','8801732996022','2014-08-06 20:53:02','2014-08-06 20:53:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4226,'1407336782.8267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000204b','6582636341','8801788761263','2014-08-06 20:53:03','2014-08-06 20:53:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4227,'1407336783.8269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000204d','60156783455','8801816352543','2014-08-06 20:53:03','2014-08-06 20:53:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4228,'1407336784.8271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000204f','98327321','8801792444363','2014-08-06 20:53:04','2014-08-06 20:53:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4229,'1407336784.8273',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002051','60156783455','8801771195998','2014-08-06 20:53:04','2014-08-06 20:53:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4230,'1407336784.8274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002052','9716745677875','8801791182286','2014-08-06 20:53:04','2014-08-06 20:53:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4231,'1407336784.8277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002055','60156783455','8801749826779','2014-08-06 20:53:04','2014-08-06 20:53:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4232,'1407336784.8279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002057','966456745323','8801858557500','2014-08-06 20:53:04','2014-08-06 20:53:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4233,'1407336785.8281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002059','9716745677875','8801928798511','2014-08-06 20:53:05','2014-08-06 20:53:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4234,'1407336786.8283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000205b','60156783455','8801758022383','2014-08-06 20:53:06','2014-08-06 20:53:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4235,'1407336786.8285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000205d','25394','8801722197271','2014-08-06 20:53:06','2014-08-06 20:53:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4236,'1407336787.8287',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000205f','6582636341','8801796344866','2014-08-06 20:53:07','2014-08-06 20:53:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4237,'1407336787.8289',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002061','60156783455','8801759645920','2014-08-06 20:53:07','2014-08-06 20:53:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4238,'1407336787.8291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002063','98327321','8801747377269','2014-08-06 20:53:07','2014-08-06 20:53:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4239,'1407336788.8293',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002065','60156783455','8801838468669','2014-08-06 20:53:08','2014-08-06 20:53:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4240,'1407336788.8294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002066','60156783455','8801860250885','2014-08-06 20:53:09','2014-08-06 20:53:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4241,'1407336788.8297',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002069','966456745323','8801755155437','2014-08-06 20:53:09','2014-08-06 20:53:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4242,'1407336789.8299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000206b','60156783455','88019168852460','2014-08-06 20:53:09','2014-08-06 20:53:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4243,'1407336790.8301',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000206d','60156783455','8801764226164','2014-08-06 20:53:10','2014-08-06 20:53:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4244,'1407336790.8303',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000206f','9716745677875','8801818051889','2014-08-06 20:53:10','2014-08-06 20:53:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4245,'1407336790.8305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002071','60156783455','8801864716920','2014-08-06 20:53:11','2014-08-06 20:53:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4246,'1407336791.8307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002073','12630000779','8801918698578','2014-08-06 20:53:11','2014-08-06 20:53:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4247,'1407336791.8309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002075','690126332','8801777005446','2014-08-06 20:53:11','2014-08-06 20:53:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4248,'1407336791.8310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002076','60156783455','8801752498739','2014-08-06 20:53:11','2014-08-06 20:53:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4249,'1407336791.8313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002079','9716745677875','8801714302619','2014-08-06 20:53:12','2014-08-06 20:53:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4250,'1407336791.8314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000207a','60156783455','8801925547452','2014-08-06 20:53:12','2014-08-06 20:53:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4251,'1407336792.8317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000207d','60156783455','8801782408434','2014-08-06 20:53:12','2014-08-06 20:53:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4252,'1407336792.8319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000207f','60156783455','8801787018392','2014-08-06 20:53:12','2014-08-06 20:53:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4253,'1407336793.8321',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002081','98327321','8801715092787','2014-08-06 20:53:13','2014-08-06 20:53:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4254,'1407336793.8323',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002083','60156783455','8801782408434','2014-08-06 20:53:13','2014-08-06 20:53:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4255,'1407336793.8324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002084','9716745677875','8801762428231','2014-08-06 20:53:13','2014-08-06 20:53:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4256,'1407336794.8327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002087','60156783455','8801785238970','2014-08-06 20:53:14','2014-08-06 20:53:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4257,'1407336794.8328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002088','60156783455','8801711032733','2014-08-06 20:53:14','2014-08-06 20:53:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4258,'1407336794.8331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000208b','9716745677875','8801762428231','2014-08-06 20:53:14','2014-08-06 20:53:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4259,'1407336794.8332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000208c','60156783455','8801727373542','2014-08-06 20:53:14','2014-08-06 20:53:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4260,'1407336794.8335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000208f','12630000791','8801849715419','2014-08-06 20:53:15','2014-08-06 20:53:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4261,'1407336794.8336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002090','12630000791','8801767378975','2014-08-06 20:53:15','2014-08-06 20:53:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4262,'1407336795.8339',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002093','65213453244','8801764893110','2014-08-06 20:53:15','2014-08-06 20:53:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4263,'1407336795.8341',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002095','60156783455','8801711032733','2014-08-06 20:53:15','2014-08-06 20:53:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4264,'1407336796.8343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002097','60156783455','8801715491780','2014-08-06 20:53:16','2014-08-06 20:53:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4265,'1407336797.8345',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002099','60156783455','8801715491780','2014-08-06 20:53:17','2014-08-06 20:53:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4266,'1407336797.8348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000209c','25472110','8801786549702','2014-08-06 20:53:17','2014-08-06 20:53:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4267,'1407336797.8349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000209d','60156783455','8801832273605','2014-08-06 20:53:17','2014-08-06 20:53:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4268,'1407336797.8352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020a0','65213453244','8801835058347','2014-08-06 20:53:17','2014-08-06 20:53:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4269,'1407336797.8354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020a2','65213453244','8801817725220','2014-08-06 20:53:17','2014-08-06 20:53:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4270,'1407336797.8356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020a4','98327321','8801857933218','2014-08-06 20:53:18','2014-08-06 20:53:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4271,'1407336798.8358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020a6','65213453244','8801835058347','2014-08-06 20:53:18','2014-08-06 20:53:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4272,'1407336799.8360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020a8','9716745677875','8801749097454','2014-08-06 20:53:19','2014-08-06 20:53:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4273,'1407336799.8362',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020aa','6582636341','8801726986477','2014-08-06 20:53:19','2014-08-06 20:53:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4274,'1407336801.8364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020ac','60156783455','8801861462985','2014-08-06 20:53:21','2014-08-06 20:53:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4275,'1407336801.8366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020ae','60156783455','8801783937029','2014-08-06 20:53:21','2014-08-06 20:53:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4276,'1407336801.8368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020b0','65213453244','8801814087851','2014-08-06 20:53:21','2014-08-06 20:53:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4277,'1407336802.8370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020b2','9716745677875','8801746235762','2014-08-06 20:53:22','2014-08-06 20:53:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4278,'1407336797.8347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000209b','60156783455','8801763016743','2014-08-06 20:53:22','2014-08-06 20:53:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4279,'1407336802.8371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020b3','9716745677875','88018255018255','2014-08-06 20:53:22','2014-08-06 20:53:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4280,'1407336802.8375',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020b7','60156783455','8801859404606','2014-08-06 20:53:22','2014-08-06 20:53:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4281,'1407336802.8377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020b9','60156783455','8801862046300','2014-08-06 20:53:22','2014-08-06 20:53:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4282,'1407336803.8379',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020bb','60156783455','8801859404606','2014-08-06 20:53:23','2014-08-06 20:53:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4283,'1407336803.8381',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020bd','656744367833','8801742643471','2014-08-06 20:53:23','2014-08-06 20:53:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4284,'1407336804.8384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020c0','60156783455','8801814970495','2014-08-06 20:53:24','2014-08-06 20:53:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4285,'1407336804.8383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020bf','9716745677875','8801814949415','2014-08-06 20:53:24','2014-08-06 20:53:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4286,'1407336804.8387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020c3','60156783455','8801786596395','2014-08-06 20:53:24','2014-08-06 20:53:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4287,'1407336804.8389',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020c5','9716745677875','8801822058582','2014-08-06 20:53:24','2014-08-06 20:53:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4288,'1407336804.8390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020c6','60156783455','8801859404606','2014-08-06 20:53:24','2014-08-06 20:53:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4289,'1407336804.8393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020c9','12630000790','8801837594370','2014-08-06 20:53:25','2014-08-06 20:53:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4290,'1407336805.8395',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020cb','966456745323','8801836476836','2014-08-06 20:53:25','2014-08-06 20:53:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4291,'1407336805.8396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020cc','65213453244','8801851811069','2014-08-06 20:53:25','2014-08-06 20:53:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4292,'1407336805.8398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020ce','60156783455','8801688013463','2014-08-06 20:53:25','2014-08-06 20:53:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4293,'1407336805.8401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020d1','60156783455','8801786428680','2014-08-06 20:53:25','2014-08-06 20:53:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4294,'1407336805.8403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020d3','60156783455','8801786596395','2014-08-06 20:53:25','2014-08-06 20:53:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4295,'1407336805.8405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020d5','9716745677875','8801814949415','2014-08-06 20:53:25','2014-08-06 20:53:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4296,'1407336805.8407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020d7','9716745677875','8801822058582','2014-08-06 20:53:25','2014-08-06 20:53:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4297,'1407336806.8409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020d9','98327321','8801778638871','2014-08-06 20:53:26','2014-08-06 20:53:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4298,'1407336806.8411',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020db','65213453244','8801767652762','2014-08-06 20:53:26','2014-08-06 20:53:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4299,'1407336806.8413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020dd','966456745323','8801812784975','2014-08-06 20:53:26','2014-08-06 20:53:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4300,'1407336806.8414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020de','966456745323','8801712627759','2014-08-06 20:53:26','2014-08-06 20:53:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4301,'1407336806.8417',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020e1','9716745677875','8801046556725','2014-08-06 20:53:26','2014-08-06 20:53:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4302,'1407336806.8419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020e3','6582636341','8801925797429','2014-08-06 20:53:27','2014-08-06 20:53:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4303,'1407336806.8420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020e4','60156783455','8801850015897','2014-08-06 20:53:27','2014-08-06 20:53:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4304,'1407336807.8423',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020e7','60156783455','880184003030','2014-08-06 20:53:27','2014-08-06 20:53:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4305,'1407336807.8424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020e8','60156783455','8801820252617','2014-08-06 20:53:27','2014-08-06 20:53:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4306,'1407336807.8427',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020eb','60156783455','8801720365770','2014-08-06 20:53:27','2014-08-06 20:53:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4307,'1407336807.8429',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020ed','9716745677875','8801814949415','2014-08-06 20:53:27','2014-08-06 20:53:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4308,'1407336808.8431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020ef','966456745323','8801712627759','2014-08-06 20:53:28','2014-08-06 20:53:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4309,'1407336808.8433',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020f1','6582636341','8801925797429','2014-08-06 20:53:28','2014-08-06 20:53:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4310,'1407336808.8434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020f2','60156783455','8801816352543','2014-08-06 20:53:28','2014-08-06 20:53:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4311,'1407336808.8436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020f4','9716745677875','8801851415477','2014-08-06 20:53:28','2014-08-06 20:53:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4312,'1407336808.8439',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020f7','60156783455','8801948813293','2014-08-06 20:53:29','2014-08-06 20:53:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4313,'1407336808.8441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020f9','60156783455','8801711452978','2014-08-06 20:53:29','2014-08-06 20:53:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4314,'1407336809.8443',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020fb','60156783455','8801814381707','2014-08-06 20:53:29','2014-08-06 20:53:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4315,'1407336809.8445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020fd','60156783455','8801671778877','2014-08-06 20:53:29','2014-08-06 20:53:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4316,'1407336809.8447',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000020ff','60156783455','8801817356398','2014-08-06 20:53:30','2014-08-06 20:53:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4317,'1407336810.8449',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002101','60156783455','8801819685164','2014-08-06 20:53:30','2014-08-06 20:53:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4318,'1407336810.8451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002103','98327321','8801781503799','2014-08-06 20:53:30','2014-08-06 20:53:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4319,'1407336811.8453',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002105','60156783455','8801815168175','2014-08-06 20:53:31','2014-08-06 20:53:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4320,'1407336811.8455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002107','60156783455','8801671778877','2014-08-06 20:53:31','2014-08-06 20:53:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4321,'1407336812.8457',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002109','60156783455','88017417352093','2014-08-06 20:53:32','2014-08-06 20:53:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4322,'1407336812.8458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000210a','60156783455','8801622386766','2014-08-06 20:53:32','2014-08-06 20:53:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4323,'1407336812.8461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000210d','65213453244','8801812648533','2014-08-06 20:53:33','2014-08-06 20:53:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4324,'1407336813.8462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000210e','98327321','8801774506388','2014-08-06 20:53:33','2014-08-06 20:53:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4325,'1407336813.8464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002110','60156783455','8801716725516','2014-08-06 20:53:33','2014-08-06 20:53:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4326,'1407336813.8467',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002113','60156783455','8801817580660','2014-08-06 20:53:33','2014-08-06 20:53:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4327,'1407336813.8469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002115','12630000808','8801936132196','2014-08-06 20:53:33','2014-08-06 20:53:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4328,'1407336813.8471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002117','60156783455','8801838468669','2014-08-06 20:53:33','2014-08-06 20:53:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4329,'1407336814.8473',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002119','60156783455','8801923752829','2014-08-06 20:53:34','2014-08-06 20:53:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4330,'1407336814.8475',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000211b','65213453244','8801812648533','2014-08-06 20:53:34','2014-08-06 20:53:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4331,'1407336814.8477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000211d','60156783455','8801711069621','2014-08-06 20:53:35','2014-08-06 20:53:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4332,'1407336815.8479',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000211f','60156783455','8801929889060','2014-08-06 20:53:35','2014-08-06 20:53:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4333,'1407336816.8481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002121','9716745677875','8801762428231','2014-08-06 20:53:36','2014-08-06 20:53:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4334,'1407336817.8483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002123','98327321','8801774215902','2014-08-06 20:53:37','2014-08-06 20:53:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4335,'1407336817.8485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002125','6582636341','8801796344866','2014-08-06 20:53:37','2014-08-06 20:53:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4336,'1407336818.8487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002127','966456745323','8801824955572','2014-08-06 20:53:38','2014-08-06 20:53:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4337,'1407336819.8489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002129','60156783455','8801710804246','2014-08-06 20:53:39','2014-08-06 20:53:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4338,'1407336819.8490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000212a','65213453244','8801835058347','2014-08-06 20:53:39','2014-08-06 20:53:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4339,'1407336819.8493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000212d','60156783455','8801854635247','2014-08-06 20:53:39','2014-08-06 20:53:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4340,'1407336819.8495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000212f','6582636341','8801925797429','2014-08-06 20:53:39','2014-08-06 20:53:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4341,'1407336819.8496',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002130','60156783455','8801727233712','2014-08-06 20:53:40','2014-08-06 20:53:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4342,'1407336819.8498',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002132','966456745323','8801824955572','2014-08-06 20:53:40','2014-08-06 20:53:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4343,'1407336820.8501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002135','65213453244','8801835058347','2014-08-06 20:53:40','2014-08-06 20:53:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4344,'1407336820.8503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002137','60156783455','8801717432272','2014-08-06 20:53:40','2014-08-06 20:53:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4345,'1407336820.8505',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002139','690126332','8801777005446','2014-08-06 20:53:40','2014-08-06 20:53:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4346,'1407336820.8507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000213b','6582636341','8801925797429','2014-08-06 20:53:40','2014-08-06 20:53:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4347,'1407336821.8509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000213d','60156783455','8801726175724','2014-08-06 20:53:41','2014-08-06 20:53:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4348,'1407336821.8511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000213f','60156783455','8801862046300','2014-08-06 20:53:41','2014-08-06 20:53:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4349,'1407336821.8512',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002140','9716745677875','8801762428231','2014-08-06 20:53:41','2014-08-06 20:53:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4350,'1407336821.8515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002143','60156783455','8801855368433','2014-08-06 20:53:42','2014-08-06 20:53:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4351,'1407336821.8516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002144','60156783455','8801688618254','2014-08-06 20:53:42','2014-08-06 20:53:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4352,'1407336821.8518',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002146','98327321','8801715596595','2014-08-06 20:53:42','2014-08-06 20:53:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4353,'1407336822.8521',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002149','60156783455','8801742479364','2014-08-06 20:53:42','2014-08-06 20:53:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4354,'1407336822.8523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000214b','60156783455','8801727769903','2014-08-06 20:53:42','2014-08-06 20:53:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4355,'1407336822.8525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000214d','60156783455','8801862046300','2014-08-06 20:53:42','2014-08-06 20:53:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4356,'1407336822.8527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000214f','6582636341','8801788761263','2014-08-06 20:53:42','2014-08-06 20:53:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4357,'1407336823.8529',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002151','9716745677875','8801772028864','2014-08-06 20:53:43','2014-08-06 20:53:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4358,'1407336823.8530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002152','60156783455','8801829710197','2014-08-06 20:53:43','2014-08-06 20:53:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4359,'1407336824.8533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002155','92935','8801723637612','2014-08-06 20:53:44','2014-08-06 20:53:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4360,'1407336824.8535',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002157','60156783455','8801791437690','2014-08-06 20:53:44','2014-08-06 20:53:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4361,'1407336824.8537',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002159','65213453244','8801822229726','2014-08-06 20:53:44','2014-08-06 20:53:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4362,'1407336824.8538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000215a','9716745677875','8801776487490','2014-08-06 20:53:44','2014-08-06 20:53:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4363,'1407336824.8541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000215d','98327321','8801714236066','2014-08-06 20:53:44','2014-08-06 20:53:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4364,'1407336825.8543',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000215f','9716745677875','8801916061586','2014-08-06 20:53:45','2014-08-06 20:53:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4365,'1407336825.8545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002161','60156783455','8801929889060','2014-08-06 20:53:45','2014-08-06 20:53:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4366,'1407336825.8546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002162','65213453244','8801812648533','2014-08-06 20:53:46','2014-08-06 20:53:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4367,'1407336825.8549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002165','60156783455','8801834781210','2014-08-06 20:53:46','2014-08-06 20:53:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4368,'1407336826.8551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002167','60156783455','8801758505013','2014-08-06 20:53:46','2014-08-06 20:53:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4369,'1407336827.8553',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002169','60156783455','8801751884575','2014-08-06 20:53:47','2014-08-06 20:53:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4370,'1407336827.8555',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000216b','60156783455','8801717151401','2014-08-06 20:53:47','2014-08-06 20:53:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4371,'1407336827.8557',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000216d','60156783455','8801834448592','2014-08-06 20:53:47','2014-08-06 20:53:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4372,'1407336827.8558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000216e','9716745677875','8801838172833','2014-08-06 20:53:47','2014-08-06 20:53:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4373,'1407336827.8561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002171','60156783455','88017417352093','2014-08-06 20:53:47','2014-08-06 20:53:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4374,'1407336828.8563',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002173','60156783455','8801751884575','2014-08-06 20:53:48','2014-08-06 20:53:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4375,'1407336828.8565',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002175','60156783455','8801953801780','2014-08-06 20:53:48','2014-08-06 20:53:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4376,'1407336828.8567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002177','60156783455','8801786596395','2014-08-06 20:53:48','2014-08-06 20:53:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4377,'1407336828.8568',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002178','60156783455','8801747567918','2014-08-06 20:53:48','2014-08-06 20:53:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4378,'1407336829.8571',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000217b','60156783455','8801953801780','2014-08-06 20:53:49','2014-08-06 20:53:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4379,'1407336829.8572',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000217c','60156783455','8801786596395','2014-08-06 20:53:49','2014-08-06 20:53:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4380,'1407336829.8575',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000217f','60156783455','8801817690404','2014-08-06 20:53:49','2014-08-06 20:53:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4381,'1407336829.8577',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002181','60156783455','8801853986074','2014-08-06 20:53:49','2014-08-06 20:53:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4382,'1407336829.8579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002183','60156783455','8801773144168','2014-08-06 20:53:49','2014-08-06 20:53:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4383,'1407336830.8581',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002185','60156783455','8801914997569','2014-08-06 20:53:50','2014-08-06 20:53:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4384,'1407336830.8585',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002189','12630000827','8801832830761','2014-08-06 20:53:50','2014-08-06 20:53:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4385,'1407336830.8582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002186','9716745677875','8801836586679','2014-08-06 20:53:50','2014-08-06 20:53:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4386,'1407336830.8584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002188','60156783455','8801773144168','2014-08-06 20:53:50','2014-08-06 20:53:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4387,'1407336831.8589',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000218d','60156783455','8801763419202','2014-08-06 20:53:51','2014-08-06 20:53:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4388,'1407336831.8591',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000218f','60156783455','8801953801780','2014-08-06 20:53:51','2014-08-06 20:53:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4389,'1407336831.8593',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002191','98327321','8801786596395','2014-08-06 20:53:51','2014-08-06 20:53:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4390,'1407336831.8595',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002193','60156783455','8801812650917','2014-08-06 20:53:51','2014-08-06 20:53:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4391,'1407336831.8596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002194','60156783455','8801749011731','2014-08-06 20:53:51','2014-08-06 20:53:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4392,'1407336831.8597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002195','9716745677875','8801795605324','2014-08-06 20:53:51','2014-08-06 20:53:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4393,'1407336831.8601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002199','60156783455','8801914997569','2014-08-06 20:53:52','2014-08-06 20:53:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4394,'1407336831.8603',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000219b','98327321','8801762428231','2014-08-06 20:53:52','2014-08-06 20:53:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4395,'1407336832.8605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000219d','60156783455','8801763419202','2014-08-06 20:53:52','2014-08-06 20:53:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4396,'1407336832.8606',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000219e','60156783455','8801856449207','2014-08-06 20:53:52','2014-08-06 20:53:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4397,'1407336832.8609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021a1','12630000780','8801776199466','2014-08-06 20:53:52','2014-08-06 20:53:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4398,'1407336832.8611',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021a3','60156783455','88017417352093','2014-08-06 20:53:52','2014-08-06 20:53:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4399,'1407336834.8613',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021a5','60156783455','8801831444169','2014-08-06 20:53:54','2014-08-06 20:53:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4400,'1407336834.8615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021a7','60156783455','8801914997569','2014-08-06 20:53:55','2014-08-06 20:53:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4401,'1407336835.8617',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021a9','60156783455','8801987166944','2014-08-06 20:53:55','2014-08-06 20:53:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4402,'1407336835.8619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021ab','60156783455','8801749826779','2014-08-06 20:53:55','2014-08-06 20:53:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4403,'1407336835.8621',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021ad','60156783455','8801780276922','2014-08-06 20:53:55','2014-08-06 20:53:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4404,'1407336835.8623',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021af','98327321','8801795104229','2014-08-06 20:53:56','2014-08-06 20:53:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4405,'1407336835.8625',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021b1','9716745677875','8801683749044','2014-08-06 20:53:56','2014-08-06 20:53:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4406,'1407336835.8626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021b2','60156783455','8801731905066','2014-08-06 20:53:56','2014-08-06 20:53:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4407,'1407336836.8629',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021b5','60156783455','8801749826779','2014-08-06 20:53:56','2014-08-06 20:53:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4408,'1407336836.8631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021b7','12630000831','8801862766979','2014-08-06 20:53:56','2014-08-06 20:53:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4409,'1407336837.8633',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021b9','65213453244','8801840860264','2014-08-06 20:53:57','2014-08-06 20:53:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4410,'1407336837.8635',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021bb','12630000830','8801824782174','2014-08-06 20:53:57','2014-08-06 20:53:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4411,'1407336837.8636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021bc','65213453244','8801778929377','2014-08-06 20:53:57','2014-08-06 20:53:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4412,'1407336837.8639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021bf','98327321','8801781503799','2014-08-06 20:53:57','2014-08-06 20:53:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4413,'1407336837.8640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021c0','678457322123','8801765635851','2014-08-06 20:53:57','2014-08-06 20:53:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4414,'1407336837.8643',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021c3','60156783455','8801780276922','2014-08-06 20:53:58','2014-08-06 20:53:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (4415,'1407336837.8644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021c4','6582636341','8801925797429','2014-08-06 20:53:58','2014-08-06 20:53:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4416,'1407336838.8647',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021c7','60156783455','8801710804246','2014-08-06 20:53:58','2014-08-06 20:53:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4417,'1407336838.8649',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021c9','9716745677875','8801683749044','2014-08-06 20:53:58','2014-08-06 20:53:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4418,'1407336838.8651',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021cb','6582636341','8801925797429','2014-08-06 20:53:59','2014-08-06 20:53:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4419,'1407336839.8653',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021cd','966456745323','8801812784975','2014-08-06 20:53:59','2014-08-06 20:53:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4420,'1407336839.8655',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021cf','60156783455','8801920355575','2014-08-06 20:53:59','2014-08-06 20:53:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4421,'1407336840.8657',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021d1','60156783455','8801751884575','2014-08-06 20:54:00','2014-08-06 20:54:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4422,'1407336840.8658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021d2','60156783455','8801736679676','2014-08-06 20:54:00','2014-08-06 20:54:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4423,'1407336840.8659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021d3','9716745677875','8801819424706','2014-08-06 20:54:00','2014-08-06 20:54:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4424,'1407336840.8663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021d7','9716745677875','8801683749044','2014-08-06 20:54:00','2014-08-06 20:54:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4425,'1407336841.8665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021d9','12630000837','8801714266436','2014-08-06 20:54:01','2014-08-06 20:54:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4426,'1407336841.8667',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021db','98327321','8801825236253','2014-08-06 20:54:01','2014-08-06 20:54:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4427,'1407336841.8669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021dd','60156783455','8801751884575','2014-08-06 20:54:01','2014-08-06 20:54:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4428,'1407336842.8671',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021df','60156783455','8801825301648','2014-08-06 20:54:02','2014-08-06 20:54:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4429,'1407336842.8672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021e0','98327321','8801986418515','2014-08-06 20:54:02','2014-08-06 20:54:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4430,'1407336842.8675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021e3','60156783455','8801686634517','2014-08-06 20:54:02','2014-08-06 20:54:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4431,'1407336842.8677',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021e5','60156783455','880185632294','2014-08-06 20:54:02','2014-08-06 20:54:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4432,'1407336842.8679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021e7','60156783455','8801930898631','2014-08-06 20:54:02','2014-08-06 20:54:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4433,'1407336843.8681',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021e9','6582636341','8801785200776','2014-08-06 20:54:03','2014-08-06 20:54:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4434,'1407336843.8683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021eb','60156783455','8801860139091','2014-08-06 20:54:03','2014-08-06 20:54:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4435,'1407336844.8685',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021ed','60156783455','8801745624600','2014-08-06 20:54:04','2014-08-06 20:54:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4436,'1407336844.8686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021ee','60156783455','8801780276922','2014-08-06 20:54:04','2014-08-06 20:54:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4437,'1407336844.8689',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021f1','966456745323','8801815971422','2014-08-06 20:54:04','2014-08-06 20:54:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4438,'1407336844.8691',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021f3','60156783455','8801710600014','2014-08-06 20:54:04','2014-08-06 20:54:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4439,'1407336845.8693',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021f5','60156783455','8801953801780','2014-08-06 20:54:05','2014-08-06 20:54:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4440,'1407336846.8695',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021f7','60156783455','8801858115370','2014-08-06 20:54:06','2014-08-06 20:54:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4441,'1407336846.8697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021f9','60156783455','8801953801780','2014-08-06 20:54:06','2014-08-06 20:54:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4442,'1407336846.8698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021fa','65213453244','8801854467380','2014-08-06 20:54:06','2014-08-06 20:54:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4443,'1407336846.8701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021fd','60156783455','8801711642430','2014-08-06 20:54:06','2014-08-06 20:54:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4444,'1407336846.8703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000021ff','60156783455','8801671778877','2014-08-06 20:54:06','2014-08-06 20:54:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4445,'1407336846.8704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002200','65213453244','8801855074118','2014-08-06 20:54:06','2014-08-06 20:54:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4446,'1407336846.8707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002203','60156783455','8801763419202','2014-08-06 20:54:07','2014-08-06 20:54:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4447,'1407336847.8708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002204','60156783455','8801779217265','2014-08-06 20:54:07','2014-08-06 20:54:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4448,'1407336847.8710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002206','60156783455','8801777536804','2014-08-06 20:54:07','2014-08-06 20:54:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4449,'1407336847.8713',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002209','12630000843','8801791748267','2014-08-06 20:54:07','2014-08-06 20:54:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4450,'1407336847.8715',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000220b','60156783455','8801835609817','2014-08-06 20:54:07','2014-08-06 20:54:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4451,'1407336847.8717',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000220d','60156783455','8801671778877','2014-08-06 20:54:07','2014-08-06 20:54:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4452,'1407336847.8718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000220e','60156783455','8801856119167','2014-08-06 20:54:07','2014-08-06 20:54:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4453,'1407336848.8721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002211','60156783455','8801795465075','2014-08-06 20:54:08','2014-08-06 20:54:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4454,'1407336848.8723',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002213','65213453244','8801855074118','2014-08-06 20:54:08','2014-08-06 20:54:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4455,'1407336848.8725',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002215','60156783455','8801763419202','2014-08-06 20:54:09','2014-08-06 20:54:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4456,'1407336849.8727',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002217','6582636341','8801861347444','2014-08-06 20:54:09','2014-08-06 20:54:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4457,'1407336849.8729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002219','60156783455','8801671778877','2014-08-06 20:54:09','2014-08-06 20:54:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4458,'1407336849.8730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000221a','9716745677875','8801727169463','2014-08-06 20:54:09','2014-08-06 20:54:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4459,'1407336849.8733',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000221d','60156783455','8801923494596','2014-08-06 20:54:10','2014-08-06 20:54:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4460,'1407336850.8735',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000221f','98327321','8801827205578','2014-08-06 20:54:10','2014-08-06 20:54:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4461,'1407336850.8737',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002221','60156783455','8801926263743','2014-08-06 20:54:10','2014-08-06 20:54:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4462,'1407336850.8739',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002223','9716745677875','8801725153379','2014-08-06 20:54:10','2014-08-06 20:54:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4463,'1407336850.8741',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002225','60156783455','8801726072341','2014-08-06 20:54:10','2014-08-06 20:54:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4464,'1407336851.8743',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002227','60156783455','8801752798501','2014-08-06 20:54:11','2014-08-06 20:54:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4465,'1407336852.8745',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002229','60156783455','8801846282927','2014-08-06 20:54:13','2014-08-06 20:54:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4466,'1407336853.8746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000222a','60156783455','8801816352543','2014-08-06 20:54:13','2014-08-06 20:54:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4467,'1407336853.8749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000222d','65213453244','8801966452256','2014-08-06 20:54:13','2014-08-06 20:54:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4468,'1407336853.8751',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000222f','60156783455','8801720938804','2014-08-06 20:54:14','2014-08-06 20:54:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4469,'1407336854.8753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002231','60156783455','8801846282927','2014-08-06 20:54:14','2014-08-06 20:54:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4470,'1407336854.8755',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002233','966456745323','8801915682405','2014-08-06 20:54:14','2014-08-06 20:54:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4471,'1407336854.8756',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002234','60156783455','8801780276922','2014-08-06 20:54:14','2014-08-06 20:54:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4472,'1407336854.8759',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002237','9716745677875','8801822058582','2014-08-06 20:54:14','2014-08-06 20:54:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4473,'1407336855.8761',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002239','60156783455','8801720938804','2014-08-06 20:54:15','2014-08-06 20:54:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4474,'1407336855.8763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000223b','60156783455','8801821969098','2014-08-06 20:54:15','2014-08-06 20:54:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4475,'1407336855.8764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000223c','966456745323','8801915682405','2014-08-06 20:54:15','2014-08-06 20:54:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4476,'1407336855.8767',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000223f','9716745677875','8801740922058','2014-08-06 20:54:15','2014-08-06 20:54:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4477,'1407336855.8770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002242','9716745677875','8801775681433','2014-08-06 20:54:15','2014-08-06 20:54:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4478,'1407336855.8769',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002241','9716745677875','8801759187385','2014-08-06 20:54:15','2014-08-06 20:54:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4479,'1407336855.8773',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002245','60156783455','8801835028930','2014-08-06 20:54:16','2014-08-06 20:54:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4480,'1407336856.8775',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002247','60156783455','8801751500201','2014-08-06 20:54:16','2014-08-06 20:54:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4481,'1407336856.8777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002249','9716745677875','8801740922058','2014-08-06 20:54:16','2014-08-06 20:54:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4482,'1407336857.8779',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000224b','12630000844','8801750576602','2014-08-06 20:54:17','2014-08-06 20:54:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4483,'1407336857.8781',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000224d','60156783455','8801775274530','2014-08-06 20:54:17','2014-08-06 20:54:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4484,'1407336857.8783',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000224f','6582636341','8801987589960','2014-08-06 20:54:17','2014-08-06 20:54:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4485,'1407336858.8785',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002251','966456745323','8801858788956','2014-08-06 20:54:18','2014-08-06 20:54:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4486,'1407336858.8787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002253','966456745323','8801721456526','2014-08-06 20:54:18','2014-08-06 20:54:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4487,'1407336262.5854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016de','60156783455','8801928254394','2014-08-06 20:44:35','2014-08-06 20:54:18',1,2,583,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2274',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4488,'1407336858.8789',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002255','12630000842','8801767378975','2014-08-06 20:54:18','2014-08-06 20:54:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4489,'1407336858.8791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002257','60156783455','8801749826779','2014-08-06 20:54:18','2014-08-06 20:54:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4490,'1407336858.8793',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002259','678457322123','8801851406786','2014-08-06 20:54:19','2014-08-06 20:54:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4491,'1407336859.8795',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000225b','60156783455','8801831499683','2014-08-06 20:54:19','2014-08-06 20:54:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4492,'1407336859.8797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000225d','9716745677875','8801779947266','2014-08-06 20:54:19','2014-08-06 20:54:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4493,'1407336859.8799',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000225f','60156783455','8801815123475','2014-08-06 20:54:19','2014-08-06 20:54:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4494,'1407336859.8801',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002261','60156783455','8801914997569','2014-08-06 20:54:19','2014-08-06 20:54:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4495,'1407336859.8803',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002263','60156783455','8801556814253','2014-08-06 20:54:19','2014-08-06 20:54:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4496,'1407336859.8805',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002265','9716745677875','8801763844209','2014-08-06 20:54:20','2014-08-06 20:54:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4497,'1407336859.8806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002266','60156783455','8801760685048','2014-08-06 20:54:20','2014-08-06 20:54:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4498,'1407336860.8809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002269','60156783455','8801831499683','2014-08-06 20:54:20','2014-08-06 20:54:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4499,'1407336860.8811',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000226b','966456745323','8801766362631','2014-08-06 20:54:20','2014-08-06 20:54:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4500,'1407336860.8813',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000226d','9716745677875','8801714371532','2014-08-06 20:54:20','2014-08-06 20:54:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4501,'1407336861.8815',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000226f','60156783455','8801858173343','2014-08-06 20:54:21','2014-08-06 20:54:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4502,'1407336861.8816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002270','60156783455','8801715529415','2014-08-06 20:54:21','2014-08-06 20:54:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4503,'1407336861.8819',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002273','9716745677875','8801714371532','2014-08-06 20:54:21','2014-08-06 20:54:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4504,'1407336862.8821',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002275','98327321','8801921409014','2014-08-06 20:54:22','2014-08-06 20:54:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4505,'1407336863.8823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002277','60156783455','8801732228536','2014-08-06 20:54:23','2014-08-06 20:54:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4506,'1407336863.8825',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002279','60156783455','8801920305013','2014-08-06 20:54:23','2014-08-06 20:54:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4507,'1407336863.8827',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000227b','60156783455','8801738085350','2014-08-06 20:54:24','2014-08-06 20:54:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4508,'1407336864.8829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000227d','60156783455','8801937708937','2014-08-06 20:54:24','2014-08-06 20:54:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4509,'1407336864.8831',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000227f','9716745677875','8801820077222','2014-08-06 20:54:24','2014-08-06 20:54:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4510,'1407336864.8832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002280','60156783455','8801829710197','2014-08-06 20:54:24','2014-08-06 20:54:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4511,'1407336865.8835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002283','60156783455','8801937708937','2014-08-06 20:54:25','2014-08-06 20:54:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4512,'1407336865.8837',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002285','60156783455','8801727233712','2014-08-06 20:54:26','2014-08-06 20:54:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4513,'1407336866.8838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002286','9716745677875','8801781745294','2014-08-06 20:54:26','2014-08-06 20:54:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4514,'1407336866.8841',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002289','65213453244','8801775605261','2014-08-06 20:54:26','2014-08-06 20:54:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4515,'1407336867.8843',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000228b','9716745677875','8801775724894','2014-08-06 20:54:27','2014-08-06 20:54:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4516,'1407336867.8845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000228d','12630000853','8801772922878','2014-08-06 20:54:27','2014-08-06 20:54:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4517,'1407336867.8847',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000228f','65213453244','8801846316871','2014-08-06 20:54:27','2014-08-06 20:54:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4518,'1407336868.8849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002291','9716745677875','8801762428231','2014-08-06 20:54:28','2014-08-06 20:54:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4519,'1407336868.8851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002293','60156783455','8801731905066','2014-08-06 20:54:28','2014-08-06 20:54:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4520,'1407336868.8853',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002295','60156783455','8801556814253','2014-08-06 20:54:29','2014-08-06 20:54:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4521,'1407336868.8854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002296','65213453244','8801846316871','2014-08-06 20:54:29','2014-08-06 20:54:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4522,'1407336868.8856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002298','60156783455','8801848133294','2014-08-06 20:54:29','2014-08-06 20:54:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4523,'1407336870.8859',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000229b','60156783455','8801919452162','2014-08-06 20:54:30','2014-08-06 20:54:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4524,'1407336870.8861',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000229d','60156783455','8801861021287','2014-08-06 20:54:30','2014-08-06 20:54:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4525,'1407336870.8863',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000229f','65213453244','8801966452256','2014-08-06 20:54:31','2014-08-06 20:54:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4526,'1407336871.8865',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022a1','60156783455','8801715264354','2014-08-06 20:54:31','2014-08-06 20:54:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4527,'1407336871.8867',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022a3','60156783455','8801556814253','2014-08-06 20:54:31','2014-08-06 20:54:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4528,'1407336871.8869',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022a5','65213453244','8801812648533','2014-08-06 20:54:31','2014-08-06 20:54:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4529,'1407336871.8871',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022a7','98327321','8801825236253','2014-08-06 20:54:31','2014-08-06 20:54:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4530,'1407336871.8873',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022a9','65213453244','8801855074118','2014-08-06 20:54:31','2014-08-06 20:54:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4531,'1407336872.8875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022ab','60156783455','8801919452162','2014-08-06 20:54:32','2014-08-06 20:54:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4532,'1407336872.8879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022af','65213453244','8801812648533','2014-08-06 20:54:32','2014-08-06 20:54:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4533,'1407336872.8881',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022b1','9716745677875','8801719972394','2014-08-06 20:54:32','2014-08-06 20:54:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4534,'1407336872.8877',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022ad','65213453244','8801818104405','2014-08-06 20:54:33','2014-08-06 20:54:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4535,'1407336874.8883',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022b3','60156783455','8801714452657','2014-08-06 20:54:34','2014-08-06 20:54:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4536,'1407336874.8884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022b4','65213453244','8801812648533','2014-08-06 20:54:34','2014-08-06 20:54:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4537,'1407336874.8885',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022b5','98327321','8801774506388','2014-08-06 20:54:34','2014-08-06 20:54:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4538,'1407336874.8889',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022b9','12630000870','8801777469351','2014-08-06 20:54:34','2014-08-06 20:54:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4539,'1407336875.8891',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022bb','60156783455','8801752798501','2014-08-06 20:54:35','2014-08-06 20:54:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4540,'1407336875.8893',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022bd','60156783455','8801714452657','2014-08-06 20:54:35','2014-08-06 20:54:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4541,'1407336875.8895',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022bf','9716745677875','8801737979964','2014-08-06 20:54:36','2014-08-06 20:54:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4542,'1407336875.8897',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022c1','9716745677875','8801786595590','2014-08-06 20:54:36','2014-08-06 20:54:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4543,'1407336876.8899',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022c3','966456745323','8801915682405','2014-08-06 20:54:36','2014-08-06 20:54:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4544,'1407336876.8901',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022c5','60156783455','8801772825522','2014-08-06 20:54:36','2014-08-06 20:54:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4545,'1407336877.8903',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022c7','60156783455','8801621683451','2014-08-06 20:54:37','2014-08-06 20:54:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4546,'1407336877.8905',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022c9','12630000868','8801862733786','2014-08-06 20:54:38','2014-08-06 20:54:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4547,'1407336879.8907',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022cb','12630000863','8801750576602','2014-08-06 20:54:39','2014-08-06 20:54:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4548,'1407336879.8909',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022cd','9716745677875','8801772028864','2014-08-06 20:54:39','2014-08-06 20:54:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4549,'1407336880.8911',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022cf','12630000842','8801765160687','2014-08-06 20:54:40','2014-08-06 20:54:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4550,'1407336880.8913',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022d1','966456745323','8801915682405','2014-08-06 20:54:40','2014-08-06 20:54:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4551,'1407336881.8915',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022d3','60156783455','88017417352093','2014-08-06 20:54:41','2014-08-06 20:54:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4552,'1407336881.8917',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022d5','60156783455','88017240331292','2014-08-06 20:54:41','2014-08-06 20:54:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4553,'1407336881.8919',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022d7','60156783455','8801916772861','2014-08-06 20:54:41','2014-08-06 20:54:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4554,'1407336232.5846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016d6','60156783455','8801715947973','2014-08-06 20:44:07','2014-08-06 20:54:42',1,2,635,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2477',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (4555,'1407336882.8921',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022d9','60156783455','8801683936085','2014-08-06 20:54:42','2014-08-06 20:54:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4556,'1407336883.8923',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022db','60156783455','8801756378392','2014-08-06 20:54:43','2014-08-06 20:54:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4557,'1407336883.8924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022dc','98327321','8801767018391','2014-08-06 20:54:43','2014-08-06 20:54:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4558,'1407336883.8927',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022df','60156783455','8801783928607','2014-08-06 20:54:43','2014-08-06 20:54:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4559,'1407336883.8929',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022e1','60156783455','8801835867446','2014-08-06 20:54:43','2014-08-06 20:54:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4560,'1407336884.8931',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022e3','60156783455','8801853128557','2014-08-06 20:54:45','2014-08-06 20:54:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4561,'1407336885.8933',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022e5','9716745677875','8801727601895','2014-08-06 20:54:45','2014-08-06 20:54:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4562,'1407336885.8935',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022e7','60156783455','8801683936085','2014-08-06 20:54:46','2014-08-06 20:54:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4563,'1407336886.8937',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022e9','60156783455','8801923494596','2014-08-06 20:54:46','2014-08-06 20:54:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4564,'1407336886.8938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022ea','60156783455','8801857642438','2014-08-06 20:54:46','2014-08-06 20:54:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4565,'1407336888.8941',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022ed','98327321','8801825236253','2014-08-06 20:54:48','2014-08-06 20:54:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4566,'1407336888.8942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022ee','60156783455','8801718871409','2014-08-06 20:54:48','2014-08-06 20:54:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4567,'1407336889.8945',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022f1','60156783455','8801861021286','2014-08-06 20:54:49','2014-08-06 20:54:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4568,'1407336889.8947',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022f3','9716745677875','8801953996388','2014-08-06 20:54:49','2014-08-06 20:54:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4569,'1407336889.8949',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022f5','9716745677875','8801726158581','2014-08-06 20:54:49','2014-08-06 20:54:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4570,'1407336889.8951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022f7','9716745677875','8801781745294','2014-08-06 20:54:50','2014-08-06 20:54:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4571,'1407336890.8953',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022f9','60156783455','8801726143201','2014-08-06 20:54:50','2014-08-06 20:54:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4572,'1407336890.8955',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022fb','966456745323','8801720359991','2014-08-06 20:54:51','2014-08-06 20:54:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4573,'1407336891.8956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022fc','98327321','880185632294','2014-08-06 20:54:51','2014-08-06 20:54:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4574,'1407336891.8959',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000022ff','60156783455','8801838179230','2014-08-06 20:54:51','2014-08-06 20:54:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4575,'1407336892.8961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002301','9716745677875','8801779947266','2014-08-06 20:54:52','2014-08-06 20:54:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4576,'1407336892.8963',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002303','9716745677875','8801832198034','2014-08-06 20:54:52','2014-08-06 20:54:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4577,'1407336893.8965',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002305','60156783455','8801843380772','2014-08-06 20:54:53','2014-08-06 20:54:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4578,'1407336893.8966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002306','98327321','8801986418515','2014-08-06 20:54:53','2014-08-06 20:54:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4579,'1407336893.8969',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002309','65213453244','8801789525683','2014-08-06 20:54:54','2014-08-06 20:54:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4580,'1407336894.8971',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000230b','9716745677875','8801832198034','2014-08-06 20:54:54','2014-08-06 20:54:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4581,'1407336894.8972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000230c','12630000878','8801827009099','2014-08-06 20:54:54','2014-08-06 20:54:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4582,'1407336895.8975',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000230f','60156783455','8801760334959','2014-08-06 20:54:55','2014-08-06 20:54:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4583,'1407336896.8977',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002311','966456745323','8801915682405','2014-08-06 20:54:56','2014-08-06 20:54:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4584,'1407336896.8979',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002313','60156783455','8801764585887','2014-08-06 20:54:57','2014-08-06 20:54:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4585,'1407336897.8981',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002315','60156783455','8801671778877','2014-08-06 20:54:57','2014-08-06 20:54:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4586,'1407336897.8983',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002317','9716745677875','88018139969','2014-08-06 20:54:58','2014-08-06 20:54:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4587,'1407336898.8985',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002319','60156783455','8801738085350','2014-08-06 20:54:58','2014-08-06 20:54:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4588,'1407336898.8987',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000231b','966456745323','8801849361014','2014-08-06 20:54:58','2014-08-06 20:54:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4589,'1407336899.8989',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000231d','60156783455','8801731905066','2014-08-06 20:54:59','2014-08-06 20:54:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4590,'1407336899.8991',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000231f','60156783455','8801556814253','2014-08-06 20:54:59','2014-08-06 20:54:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4591,'1407336285.5862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016e6','12630000271','8801716322848','2014-08-06 20:44:57','2014-08-06 20:54:59',1,2,602,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2348',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4592,'1407336899.8993',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002321','60156783455','8801623664351','2014-08-06 20:54:59','2014-08-06 20:54:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4593,'1407336899.8994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002322','65213453244','8801822197975','2014-08-06 20:54:59','2014-08-06 20:54:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4594,'1407336899.8996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002324','9716745677875','8801753825336','2014-08-06 20:55:00','2014-08-06 20:55:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4595,'1407336899.8999',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002327','9716745677875','8801777813851','2014-08-06 20:55:00','2014-08-06 20:55:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4596,'1407336899.9000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002328','60156783455','8801923494596','2014-08-06 20:55:00','2014-08-06 20:55:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4597,'1407336900.9003',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000232b','98327321','8801762428231','2014-08-06 20:55:00','2014-08-06 20:55:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4598,'1407336900.9006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000232e','60156783455','8801859215338','2014-08-06 20:55:00','2014-08-06 20:55:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4599,'1407336900.9005',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000232d','12630000898','8801779588200','2014-08-06 20:55:00','2014-08-06 20:55:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4600,'1407336900.9007',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000232f','60156783455','8801795104229','2014-08-06 20:55:00','2014-08-06 20:55:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4601,'1407336900.9011',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002333','60156783455','8801920305013','2014-08-06 20:55:00','2014-08-06 20:55:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4602,'1407336900.9012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002334','60156783455','8801797107305','2014-08-06 20:55:00','2014-08-06 20:55:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4603,'1407336900.9015',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002337','9716745677875','8801926531707','2014-08-06 20:55:01','2014-08-06 20:55:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4604,'1407336901.9017',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002339','65213453244','8801966452256','2014-08-06 20:55:01','2014-08-06 20:55:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4605,'1407336901.9018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000233a','65213453244','8801820988599','2014-08-06 20:55:01','2014-08-06 20:55:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4606,'1407336901.9021',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000233d','60156783455','8801796369667','2014-08-06 20:55:01','2014-08-06 20:55:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4607,'1407336901.9022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000233e','65213453244','8801687452209','2014-08-06 20:55:01','2014-08-06 20:55:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4608,'1407336902.9025',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002341','12630000850','8801961837975','2014-08-06 20:55:02','2014-08-06 20:55:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4609,'1407336902.9028',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002344','9716745677875','8801753825336','2014-08-06 20:55:02','2014-08-06 20:55:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4610,'1407336902.9030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002346','60156783455','8801751500201','2014-08-06 20:55:02','2014-08-06 20:55:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4611,'1407336902.9032',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002348','60156783455','8801830097385','2014-08-06 20:55:03','2014-08-06 20:55:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4612,'1407336903.9034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000234a','6582636341','8801861347444','2014-08-06 20:55:03','2014-08-06 20:55:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4613,'1407336903.9036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000234c','60156783455','8801937708937','2014-08-06 20:55:04','2014-08-06 20:55:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4614,'1407336904.9038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000234e','60156783455','8801717151401','2014-08-06 20:55:04','2014-08-06 20:55:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4615,'1407336904.9040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002350','12630000900','8801858708186','2014-08-06 20:55:04','2014-08-06 20:55:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4616,'1407336904.9042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002352','12630000890','8801820265458','2014-08-06 20:55:05','2014-08-06 20:55:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4617,'1407336904.9043',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002353','60156783455','88017417352093','2014-08-06 20:55:05','2014-08-06 20:55:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4618,'1407336906.9046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002356','65213453244','8801740378028','2014-08-06 20:55:06','2014-08-06 20:55:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4619,'1407336906.9047',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002357','60156783455','88010790609868','2014-08-06 20:55:06','2014-08-06 20:55:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4620,'1407336906.9048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002358','65213453244','8801687452209','2014-08-06 20:55:06','2014-08-06 20:55:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4621,'1407336906.9049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002359','65213453244','8801837566046','2014-08-06 20:55:06','2014-08-06 20:55:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4622,'1407336906.9050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000235a','678457322123','8801713613117','2014-08-06 20:55:06','2014-08-06 20:55:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4623,'1407336906.9056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002360','60156783455','8801963907914','2014-08-06 20:55:06','2014-08-06 20:55:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4624,'1407336906.9058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002362','9716745677875','8801714302619','2014-08-06 20:55:07','2014-08-06 20:55:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4625,'1407336907.9059',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002363','9716745677875','8801798640634','2014-08-06 20:55:07','2014-08-06 20:55:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4626,'1407336907.9062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002366','60156783455','8801861021286','2014-08-06 20:55:07','2014-08-06 20:55:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4627,'1407336907.9064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002368','65213453244','8801838475338','2014-08-06 20:55:07','2014-08-06 20:55:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4628,'1407336908.9066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000236a','60156783455','8801821502898','2014-08-06 20:55:08','2014-08-06 20:55:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4629,'1407333308.3138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000c42','9716745677875','8801830465544','2014-08-06 19:55:33','2014-08-06 20:55:08',1,2,3575,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.3943',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (4630,'1407336908.9068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000236c','9716745677875','8801799248741','2014-08-06 20:55:08','2014-08-06 20:55:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4631,'1407336909.9070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000236e','6582636341','8801816777183','2014-08-06 20:55:09','2014-08-06 20:55:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4632,'1407336909.9071',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000236f','960263160','8801922330316','2014-08-06 20:55:09','2014-08-06 20:55:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4633,'1407336909.9074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002372','60156783455','880185632294','2014-08-06 20:55:09','2014-08-06 20:55:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4634,'1407336909.9075',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002373','12630000900','8801936132196','2014-08-06 20:55:09','2014-08-06 20:55:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4635,'1407336909.9078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002376','9716745677875','8801799248741','2014-08-06 20:55:09','2014-08-06 20:55:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4636,'1407336910.9080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002378','60156783455','8801750576602','2014-08-06 20:55:10','2014-08-06 20:55:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4637,'1407336910.9082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000237a','98327321','8801795104229','2014-08-06 20:55:10','2014-08-06 20:55:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4638,'1407336910.9084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000237c','9716745677875','8801772028864','2014-08-06 20:55:10','2014-08-06 20:55:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4639,'1407336911.9086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000237e','9716745677875','8801950524623','2014-08-06 20:55:11','2014-08-06 20:55:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4640,'1407336911.9088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002380','6582636341','8801816777183','2014-08-06 20:55:11','2014-08-06 20:55:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4641,'1407336911.9089',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002381','60156783455','8801811127384','2014-08-06 20:55:11','2014-08-06 20:55:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4642,'1407336912.9093',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002385','60156783455','8801781149797','2014-08-06 20:55:12','2014-08-06 20:55:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4643,'1407336912.9092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002384','60156783455','8801822712154','2014-08-06 20:55:12','2014-08-06 20:55:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4644,'1407336912.9096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002388','60156783455','8801950242925','2014-08-06 20:55:12','2014-08-06 20:55:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4645,'1407336912.9098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000238a','60156783455','8801817243673','2014-08-06 20:55:12','2014-08-06 20:55:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4646,'1407336912.9099',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000238b','12630000899','8801838029180','2014-08-06 20:55:12','2014-08-06 20:55:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4647,'1407336912.9100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000238c','60156783455','8801833764300','2014-08-06 20:55:12','2014-08-06 20:55:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4648,'1407333941.4443',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000115b','60156783455','8801795512413','2014-08-06 20:05:50','2014-08-06 20:55:13',1,2,2963,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.1556',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (4649,'1407336912.9104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002390','65213453244','8801859856074','2014-08-06 20:55:13','2014-08-06 20:55:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4650,'1407336913.9106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002392','9716745677875','8801621562078','2014-08-06 20:55:13','2014-08-06 20:55:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4651,'1407336913.9108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002394','60156783455','8801830097385','2014-08-06 20:55:13','2014-08-06 20:55:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4652,'1407336913.9110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002396','60156783455','8801798680571','2014-08-06 20:55:13','2014-08-06 20:55:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4653,'1407336913.9112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002398','9716745677875','8801799248741','2014-08-06 20:55:13','2014-08-06 20:55:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4654,'1407336913.9111',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002397','6582636341','8801916870445','2014-08-06 20:55:13','2014-08-06 20:55:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4655,'1407336913.9113',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002399','60156783455','8801771314779','2014-08-06 20:55:13','2014-08-06 20:55:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4656,'1407336914.9118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000239e','60156783455','8801731379018','2014-08-06 20:55:14','2014-08-06 20:55:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4657,'1407336914.9120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023a0','12630000912','8801961837975','2014-08-06 20:55:14','2014-08-06 20:55:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4658,'1407336914.9122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023a2','60156783455','8801798434703','2014-08-06 20:55:14','2014-08-06 20:55:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4659,'1407336915.9124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023a4','60156783455','8801853636999','2014-08-06 20:55:15','2014-08-06 20:55:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4660,'1407336916.9126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023a6','60156783455','8801924635261','2014-08-06 20:55:17','2014-08-06 20:55:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4661,'1407336917.9128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023a8','12630000911','8801838835430','2014-08-06 20:55:17','2014-08-06 20:55:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4662,'1407336917.9130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023aa','60156783455','8801919452162','2014-08-06 20:55:17','2014-08-06 20:55:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4663,'1407336918.9132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023ac','65213453244','8801859856074','2014-08-06 20:55:18','2014-08-06 20:55:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4664,'1407336918.9134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023ae','9716745677875','8801713684660','2014-08-06 20:55:18','2014-08-06 20:55:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4665,'1407336918.9135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023af','60156783455','8801758505013','2014-08-06 20:55:18','2014-08-06 20:55:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4666,'1407336918.9137',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023b1','9716745677875','8801798640634','2014-08-06 20:55:18','2014-08-06 20:55:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4667,'1407336918.9138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023b2','60156783455','8801857933218','2014-08-06 20:55:18','2014-08-06 20:55:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4668,'1407336919.9142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023b6','35909','8801820157088','2014-08-06 20:55:19','2014-08-06 20:55:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4669,'1407336919.9143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023b7','12630000897','8801777469351','2014-08-06 20:55:19','2014-08-06 20:55:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4670,'1407336919.9146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023ba','9716745677875','8801713684660','2014-08-06 20:55:19','2014-08-06 20:55:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4671,'1407336919.9147',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023bb','98327321','8801624019466','2014-08-06 20:55:19','2014-08-06 20:55:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4672,'1407336919.9152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023c0','60156783455','8801919856186','2014-08-06 20:55:20','2014-08-06 20:55:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4673,'1407336919.9150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023be','60156783455','8801831444169','2014-08-06 20:55:20','2014-08-06 20:55:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4674,'1407336919.9151',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023bf','98327321','8801825236253','2014-08-06 20:55:20','2014-08-06 20:55:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4675,'1407336921.9156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023c4','12630000914','8801858708186','2014-08-06 20:55:21','2014-08-06 20:55:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4676,'1407336921.9158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023c6','6582636341','8801788761263','2014-08-06 20:55:21','2014-08-06 20:55:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4677,'1407336921.9159',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023c7','65213453244','8801773796057','2014-08-06 20:55:21','2014-08-06 20:55:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4678,'1407336921.9161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023c9','60156783455','8801838287972','2014-08-06 20:55:21','2014-08-06 20:55:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4679,'1407336921.9164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023cc','60156783455','8801822712154','2014-08-06 20:55:22','2014-08-06 20:55:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4680,'1407336922.9166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023ce','60156783455','8801834544566','2014-08-06 20:55:22','2014-08-06 20:55:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4681,'1407336923.9168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023d0','60156783455','8801833764300','2014-08-06 20:55:23','2014-08-06 20:55:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4682,'1407336923.9170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023d2','12630000922','8801833075399','2014-08-06 20:55:23','2014-08-06 20:55:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4683,'1407336923.9172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023d4','9716745677875','8801759187385','2014-08-06 20:55:24','2014-08-06 20:55:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4684,'1407336923.9174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023d6','9716745677875','8801762428231','2014-08-06 20:55:24','2014-08-06 20:55:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4685,'1407336923.9173',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023d5','9716745677875','8801732159076','2014-08-06 20:55:24','2014-08-06 20:55:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4686,'1407336924.9178',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023da','60156783455','8801833416559','2014-08-06 20:55:24','2014-08-06 20:55:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4687,'1407336924.9180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023dc','9716745677875','8801762428231','2014-08-06 20:55:24','2014-08-06 20:55:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4688,'1407336924.9181',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023dd','98327321','8801785349071','2014-08-06 20:55:25','2014-08-06 20:55:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4689,'1407336925.9184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023e0','12630000922','8801834793538','2014-08-06 20:55:25','2014-08-06 20:55:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4690,'1407336925.9186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023e2','9716745677875','8801684283417','2014-08-06 20:55:25','2014-08-06 20:55:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4691,'1407336927.9188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023e4','60156783455','8801862194006','2014-08-06 20:55:27','2014-08-06 20:55:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4692,'1407336927.9190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023e6','98327321','8801789851450','2014-08-06 20:55:28','2014-08-06 20:55:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4693,'1407336927.9192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023e8','60156783455','8801838287972','2014-08-06 20:55:28','2014-08-06 20:55:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4694,'1407336928.9193',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023e9','60156783455','8801833207367','2014-08-06 20:55:28','2014-08-06 20:55:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4695,'1407336928.9194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023ea','98327321','8801819724609','2014-08-06 20:55:28','2014-08-06 20:55:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4696,'1407336928.9198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023ee','60156783455','8801843024584','2014-08-06 20:55:28','2014-08-06 20:55:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4697,'1407336928.9200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023f0','60156783455','8801862194006','2014-08-06 20:55:28','2014-08-06 20:55:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4698,'1407336929.9202',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023f2','60156783455','8801749931119','2014-08-06 20:55:29','2014-08-06 20:55:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4699,'1407336930.9204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023f4','60156783455','8801863122272','2014-08-06 20:55:30','2014-08-06 20:55:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4700,'1407336930.9206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023f6','60156783455','8801812889735','2014-08-06 20:55:30','2014-08-06 20:55:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4701,'1407336931.9208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023f8','60156783455','8801718114515','2014-08-06 20:55:31','2014-08-06 20:55:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4702,'1407336931.9210',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023fa','60156783455','8801720216962','2014-08-06 20:55:31','2014-08-06 20:55:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4703,'1407336931.9212',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023fc','98327321','8801762428231','2014-08-06 20:55:32','2014-08-06 20:55:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4704,'1407336932.9214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023fe','60156783455','8801833416559','2014-08-06 20:55:32','2014-08-06 20:55:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4705,'1407336932.9215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000023ff','12630000931','8801856506105','2014-08-06 20:55:32','2014-08-06 20:55:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4706,'1407336932.9218',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002402','9716745677875','8801838931325','2014-08-06 20:55:33','2014-08-06 20:55:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4707,'1407336933.9220',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002404','60156783455','8801762135865','2014-08-06 20:55:33','2014-08-06 20:55:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4708,'1407336933.9222',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002406','60156783455','8801838458036','2014-08-06 20:55:33','2014-08-06 20:55:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4709,'1407336933.9223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002407','60156783455','8801763880474','2014-08-06 20:55:33','2014-08-06 20:55:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4710,'1407336933.9226',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000240a','60156783455','8801830097385','2014-08-06 20:55:33','2014-08-06 20:55:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4711,'1407336935.9228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000240c','60156783455','8801861032067','2014-08-06 20:55:35','2014-08-06 20:55:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4712,'1407336935.9229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000240d','678457322123','8801811918383','2014-08-06 20:55:35','2014-08-06 20:55:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4713,'1407336935.9232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002410','60156783455','8801831400851','2014-08-06 20:55:35','2014-08-06 20:55:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4714,'1407336935.9233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002411','60156783455','8801763880474','2014-08-06 20:55:35','2014-08-06 20:55:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4715,'1407336935.9236',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002414','60156783455','8801749310280','2014-08-06 20:55:35','2014-08-06 20:55:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4716,'1407336935.9238',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002416','60156783455','8801683236582','2014-08-06 20:55:35','2014-08-06 20:55:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4717,'1407336936.9240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002418','60156783455','8801789439288','2014-08-06 20:55:36','2014-08-06 20:55:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4718,'1407336936.9242',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000241a','60156783455','8801862894163','2014-08-06 20:55:36','2014-08-06 20:55:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4719,'1407336936.9243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000241b','12630000930','8801722654958','2014-08-06 20:55:36','2014-08-06 20:55:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4720,'1407336936.9246',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000241e','98327321','8801967498923','2014-08-06 20:55:36','2014-08-06 20:55:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4721,'1407336936.9248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002420','9716745677875','8801829907671','2014-08-06 20:55:36','2014-08-06 20:55:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4722,'1407336936.9250',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002422','60156783455','8801772825522','2014-08-06 20:55:36','2014-08-06 20:55:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4723,'1407336937.9252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002424','12630000936','8801863582144','2014-08-06 20:55:37','2014-08-06 20:55:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4724,'1407336937.9254',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002426','12630000935','8801792158592','2014-08-06 20:55:37','2014-08-06 20:55:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4725,'1407336938.9256',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002428','60156783455','8801820541079','2014-08-06 20:55:38','2014-08-06 20:55:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4726,'1407336938.9257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002429','65213453244','8801822229726','2014-08-06 20:55:38','2014-08-06 20:55:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4727,'1407336938.9260',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000242c','9716745677875','8801779312920','2014-08-06 20:55:38','2014-08-06 20:55:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4728,'1407336938.9262',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000242e','25472110','8801843313331','2014-08-06 20:55:38','2014-08-06 20:55:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4729,'1407336938.9264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002430','12630000933','8801779588200','2014-08-06 20:55:39','2014-08-06 20:55:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4730,'1407336939.9266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002432','60156783455','8801920305013','2014-08-06 20:55:39','2014-08-06 20:55:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4731,'1407336939.9268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002434','60156783455','8801853753074','2014-08-06 20:55:39','2014-08-06 20:55:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4732,'1407336939.9270',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002436','9716745677875','8801832198034','2014-08-06 20:55:39','2014-08-06 20:55:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4733,'1407336939.9271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002437','12630000935','8801790065580','2014-08-06 20:55:39','2014-08-06 20:55:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4734,'1407336940.9274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000243a','60156783455','8801761439481','2014-08-06 20:55:40','2014-08-06 20:55:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4735,'1407336940.9276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000243c','69077205','8801732719581','2014-08-06 20:55:40','2014-08-06 20:55:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4736,'1407336940.9278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000243e','60156783455','8801811127384','2014-08-06 20:55:40','2014-08-06 20:55:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4737,'1407336940.9280',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002440','9716745677875','8801732159076','2014-08-06 20:55:40','2014-08-06 20:55:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4738,'1407336940.9282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002442','65213453244','8801764893110','2014-08-06 20:55:41','2014-08-06 20:55:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4739,'1407336941.9283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002443','65213453244','8801851488711','2014-08-06 20:55:41','2014-08-06 20:55:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4740,'1407336941.9286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002446','98327321','8801715092787','2014-08-06 20:55:41','2014-08-06 20:55:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4741,'1407336941.9288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002448','60156783455','8801761439481','2014-08-06 20:55:41','2014-08-06 20:55:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4742,'1407336941.9290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000244a','60156783455','8801731618148','2014-08-06 20:55:41','2014-08-06 20:55:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4743,'1407336942.9292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000244c','9716745677875','8801762403054','2014-08-06 20:55:42','2014-08-06 20:55:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4744,'1407336943.9294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000244e','9716745677875','8801864692635','2014-08-06 20:55:43','2014-08-06 20:55:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4745,'1407336943.9296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002450','9716745677875','8801775724894','2014-08-06 20:55:43','2014-08-06 20:55:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4746,'1407336943.9298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002452','60156783455','8801835673829','2014-08-06 20:55:43','2014-08-06 20:55:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4747,'1407336943.9299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002453','98327321','8801827205578','2014-08-06 20:55:43','2014-08-06 20:55:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4748,'1407336943.9302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002456','60156783455','8801812889735','2014-08-06 20:55:44','2014-08-06 20:55:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4749,'1407336944.9304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002458','60156783455','8801830097385','2014-08-06 20:55:44','2014-08-06 20:55:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4750,'1407336944.9305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002459','9716745677875','8801928402276','2014-08-06 20:55:44','2014-08-06 20:55:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4751,'1407336944.9307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000245b','65213453244','8801859029548','2014-08-06 20:55:44','2014-08-06 20:55:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4752,'1407336944.9312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002460','60156783455','880185632294','2014-08-06 20:55:45','2014-08-06 20:55:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4753,'1407336944.9313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002461','60156783455','8801835673829','2014-08-06 20:55:45','2014-08-06 20:55:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4754,'1407336944.9310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000245e','6582636341','8801819685596','2014-08-06 20:55:45','2014-08-06 20:55:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4755,'1407336945.9316',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002464','60156783455','8801834027066','2014-08-06 20:55:45','2014-08-06 20:55:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4756,'1407336945.9318',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002466','9716745677875','8801740922058','2014-08-06 20:55:45','2014-08-06 20:55:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4757,'1407336945.9320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002468','60156783455','8801817642630','2014-08-06 20:55:46','2014-08-06 20:55:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4758,'1407336946.9322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000246a','6582636341','8801819685596','2014-08-06 20:55:46','2014-08-06 20:55:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4759,'1407336946.9323',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000246b','65213453244','8801919483152','2014-08-06 20:55:46','2014-08-06 20:55:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4760,'1407336946.9326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000246e','98327321','8801789851450','2014-08-06 20:55:46','2014-08-06 20:55:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4761,'1407336946.9328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002470','9716745677875','8801740922058','2014-08-06 20:55:46','2014-08-06 20:55:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4762,'1407336947.9330',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002472','60156783455','8801726978940','2014-08-06 20:55:47','2014-08-06 20:55:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4763,'1407336947.9332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002474','60156783455','8801966579009','2014-08-06 20:55:47','2014-08-06 20:55:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4764,'1407336948.9334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002476','966456745323','8801849361014','2014-08-06 20:55:48','2014-08-06 20:55:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4765,'1407336948.9335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002477','12630000947','8801834793538','2014-08-06 20:55:48','2014-08-06 20:55:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4766,'1407336948.9336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002478','6582636341','8801961436174','2014-08-06 20:55:48','2014-08-06 20:55:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4767,'1407336948.9340',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000247c','60156783455','8801828629446','2014-08-06 20:55:49','2014-08-06 20:55:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4768,'1407336949.9342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000247e','60156783455','8801856089486','2014-08-06 20:55:49','2014-08-06 20:55:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4769,'1407336949.9344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002480','12630000949','8801765160687','2014-08-06 20:55:49','2014-08-06 20:55:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4770,'1407336949.9346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002482','9716745677875','8801779312920','2014-08-06 20:55:49','2014-08-06 20:55:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4771,'1407336949.9347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002483','60156783455','8801817243673','2014-08-06 20:55:50','2014-08-06 20:55:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4772,'1407336950.9350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002486','9716745677875','8801554352841','2014-08-06 20:55:50','2014-08-06 20:55:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4773,'1407336950.9352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002488','690126332','8801738583077','2014-08-06 20:55:50','2014-08-06 20:55:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4774,'1407336951.9354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000248a','12630000950','8801783931120','2014-08-06 20:55:51','2014-08-06 20:55:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4775,'1407336951.9356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000248c','60156783455','8801748448248','2014-08-06 20:55:52','2014-08-06 20:55:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4776,'1407336952.9358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000248e','9716745677875','8801855024660','2014-08-06 20:55:52','2014-08-06 20:55:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4777,'1407336952.9360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002490','60156783455','8801731441987','2014-08-06 20:55:52','2014-08-06 20:55:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4778,'1407336952.9362',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002492','9716745677875','8801791182286','2014-08-06 20:55:52','2014-08-06 20:55:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4779,'1407336953.9364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002494','65213453244','8801817011747','2014-08-06 20:55:53','2014-08-06 20:55:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4780,'1407336954.9366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002496','9716745677875','8801623199727','2014-08-06 20:55:54','2014-08-06 20:55:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4781,'1407336954.9367',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002497','966456745323','8801823893470','2014-08-06 20:55:54','2014-08-06 20:55:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4782,'1407336954.9369',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002499','60156783455','8801834448592','2014-08-06 20:55:54','2014-08-06 20:55:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4783,'1407336955.9372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000249c','60156783455','8801820541079','2014-08-06 20:55:55','2014-08-06 20:55:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4784,'1407336955.9374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000249e','60156783455','8801834448592','2014-08-06 20:55:55','2014-08-06 20:55:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4785,'1407336956.9376',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024a0','60156783455','8801720365770','2014-08-06 20:55:56','2014-08-06 20:55:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4786,'1407336956.9378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024a2','9716745677875','880182157074','2014-08-06 20:55:56','2014-08-06 20:55:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4787,'1407336957.9380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024a4','65213453244','8801859029548','2014-08-06 20:55:57','2014-08-06 20:55:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4788,'1407336958.9382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024a6','9716745677875','8801840622637','2014-08-06 20:55:58','2014-08-06 20:55:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4789,'1407336959.9384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024a8','60156783455','8801845791824','2014-08-06 20:55:59','2014-08-06 20:55:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4790,'1407336959.9385',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024a9','12630000955','8801860024452','2014-08-06 20:55:59','2014-08-06 20:55:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4791,'1407336960.9388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024ac','9716745677875','8801779312920','2014-08-06 20:56:00','2014-08-06 20:56:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4792,'1407336960.9390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024ae','60156783455','8801783693417','2014-08-06 20:56:00','2014-08-06 20:56:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4793,'1407336960.9392',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024b0','65213453244','8801921499364','2014-08-06 20:56:00','2014-08-06 20:56:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4794,'1407336961.9394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024b2','60156783455','8801838458036','2014-08-06 20:56:01','2014-08-06 20:56:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4795,'1407336961.9396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024b4','9716745677875','8801950406903','2014-08-06 20:56:01','2014-08-06 20:56:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4796,'1407336961.9397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024b5','98327321','8801967498923','2014-08-06 20:56:01','2014-08-06 20:56:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4797,'1407336961.9398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024b6','9716745677875','8801727169463','2014-08-06 20:56:01','2014-08-06 20:56:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4798,'1407336961.9402',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024ba','60156783455','8801830097385','2014-08-06 20:56:01','2014-08-06 20:56:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4799,'1407336961.9403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024bb','12630000958','8801830021004','2014-08-06 20:56:01','2014-08-06 20:56:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4800,'1407336961.9406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024be','60156783455','8801962575220','2014-08-06 20:56:01','2014-08-06 20:56:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4801,'1407336962.9408',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024c0','60156783455','8801830097385','2014-08-06 20:56:02','2014-08-06 20:56:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4802,'1407336963.9410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024c2','9716745677875','8801779248707','2014-08-06 20:56:03','2014-08-06 20:56:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4803,'1407336963.9412',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024c4','60156783455','8801812889735','2014-08-06 20:56:03','2014-08-06 20:56:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4804,'1407336964.9414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024c6','98327321','8801750217275','2014-08-06 20:56:04','2014-08-06 20:56:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4805,'1407336964.9415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024c7','12630000961','8801790032288','2014-08-06 20:56:04','2014-08-06 20:56:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4806,'1407336964.9416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024c8','966456745323','8801830519049','2014-08-06 20:56:04','2014-08-06 20:56:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4807,'1407336964.9418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024ca','9716745677875','880161473906','2014-08-06 20:56:04','2014-08-06 20:56:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4808,'1407336964.9422',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024ce','98327321','8801717583148','2014-08-06 20:56:04','2014-08-06 20:56:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4809,'1407336964.9424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024d0','60156783455','8801856119167','2014-08-06 20:56:05','2014-08-06 20:56:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4810,'1407336965.9426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024d2','65213453244','8801849469877','2014-08-06 20:56:06','2014-08-06 20:56:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4811,'1407336966.9428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024d4','12630000961','8801765160687','2014-08-06 20:56:06','2014-08-06 20:56:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4812,'1407336966.9430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024d6','98327321','8801789851450','2014-08-06 20:56:06','2014-08-06 20:56:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4813,'1407336967.9432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024d8','9716745677875','8801762188933','2014-08-06 20:56:07','2014-08-06 20:56:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4814,'1407336967.9434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024da','98327321','8801722955296','2014-08-06 20:56:07','2014-08-06 20:56:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4815,'1407336968.9436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024dc','60156783455','8801726587498','2014-08-06 20:56:08','2014-08-06 20:56:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4816,'1407336968.9438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024de','6582636341','8801779606081','2014-08-06 20:56:09','2014-08-06 20:56:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4817,'1407336969.9440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024e0','98327321','8801774215902','2014-08-06 20:56:09','2014-08-06 20:56:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4818,'1407336969.9441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024e1','9716745677875','8801689548695','2014-08-06 20:56:09','2014-08-06 20:56:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4819,'1407336969.9444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024e4','12630000963','8801795861744','2014-08-06 20:56:09','2014-08-06 20:56:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4820,'1407336969.9446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024e6','9716745677875','8801813175514','2014-08-06 20:56:09','2014-08-06 20:56:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4821,'1407336970.9448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024e8','65213453244','8801859029548','2014-08-06 20:56:10','2014-08-06 20:56:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4822,'1407336970.9450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024ea','966456745323','8801776331995','2014-08-06 20:56:10','2014-08-06 20:56:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4823,'1407336970.9451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024eb','12630000956','8801862309525','2014-08-06 20:56:10','2014-08-06 20:56:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4824,'1407336971.9454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024ee','60156783455','8801830752731','2014-08-06 20:56:11','2014-08-06 20:56:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4825,'1407336971.9455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024ef','60156783455','8801710994158','2014-08-06 20:56:11','2014-08-06 20:56:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4826,'1407336972.9458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024f2','60156783455','8801840832096','2014-08-06 20:56:12','2014-08-06 20:56:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4827,'1407336972.9459',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024f3','65213453244','8801859029548','2014-08-06 20:56:12','2014-08-06 20:56:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4828,'1407336972.9462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024f6','9716745677875','8801820013941','2014-08-06 20:56:12','2014-08-06 20:56:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4829,'1407336973.9464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024f8','60156783455','8801718871409','2014-08-06 20:56:13','2014-08-06 20:56:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4830,'1407336973.9466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024fa','12630000965','8801736646792','2014-08-06 20:56:13','2014-08-06 20:56:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4831,'1407336973.9468',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024fc','60156783455','8801986053425','2014-08-06 20:56:13','2014-08-06 20:56:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4832,'1407336974.9470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024fe','12630000962','8801772684528','2014-08-06 20:56:14','2014-08-06 20:56:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4833,'1407336974.9471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000024ff','60156783455','8801986053425','2014-08-06 20:56:14','2014-08-06 20:56:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4834,'1407336974.9474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002502','9716745677875','8801845520287','2014-08-06 20:56:14','2014-08-06 20:56:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4835,'1407336974.9476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002504','12630000956','8801940254881','2014-08-06 20:56:15','2014-08-06 20:56:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4836,'1407336975.9478',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002506','9716745677875','880182157074','2014-08-06 20:56:15','2014-08-06 20:56:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4837,'1407336976.9480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002508','60156783455','8801817642630','2014-08-06 20:56:16','2014-08-06 20:56:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4838,'1407336976.9482',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000250a','60156783455','8801732259671','2014-08-06 20:56:16','2014-08-06 20:56:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4839,'1407336976.9483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000250b','60156783455','8801734766051','2014-08-06 20:56:16','2014-08-06 20:56:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4840,'1407336976.9486',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000250e','65213453244','8801817011747','2014-08-06 20:56:16','2014-08-06 20:56:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4841,'1407336977.9488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002510','60156783455','8801815858465','2014-08-06 20:56:18','2014-08-06 20:56:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4842,'1407336978.9491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002513','60156783455','8801820541079','2014-08-06 20:56:19','2014-08-06 20:56:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4843,'1407336979.9493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002515','6582636341','8801979830302','2014-08-06 20:56:19','2014-08-06 20:56:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4844,'1407336980.9495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002517','60156783455','8801864449292','2014-08-06 20:56:20','2014-08-06 20:56:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4845,'1407336980.9496',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002518','6582636341','8801979830302','2014-08-06 20:56:20','2014-08-06 20:56:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4846,'1407336981.9499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000251b','60156783455','880185632294','2014-08-06 20:56:21','2014-08-06 20:56:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4847,'1407336981.9501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000251d','60156783455','8801929768606','2014-08-06 20:56:22','2014-08-06 20:56:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4848,'1407336982.9503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000251f','98327321','8801792444363','2014-08-06 20:56:22','2014-08-06 20:56:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4849,'1407336982.9505',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002521','60156783455','8801617123666','2014-08-06 20:56:22','2014-08-06 20:56:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4850,'1407336983.9507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002523','60156783455','8801930490354','2014-08-06 20:56:23','2014-08-06 20:56:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4851,'1407336983.9509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002525','12630000965','8801833075399','2014-08-06 20:56:23','2014-08-06 20:56:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4852,'1407336983.9511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002527','60156783455','8801617123666','2014-08-06 20:56:23','2014-08-06 20:56:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4853,'1407333623.3718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000e86','9716745677875','8801943021076','2014-08-06 20:00:39','2014-08-06 20:56:23',1,2,3344,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.3042',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (4854,'1407336984.9514',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000252a','12630000981','8801715086220','2014-08-06 20:56:24','2014-08-06 20:56:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4855,'1407336984.9516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000252c','65213453244','8801919483152','2014-08-06 20:56:24','2014-08-06 20:56:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4856,'1407336984.9518',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000252e','9716745677875','88017776705729','2014-08-06 20:56:24','2014-08-06 20:56:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4857,'1407336984.9519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000252f','6582636341','8801785200776','2014-08-06 20:56:24','2014-08-06 20:56:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4858,'1407336984.9522',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002532','9716745677875','8801715403336','2014-08-06 20:56:24','2014-08-06 20:56:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4859,'1407336984.9524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002534','44669922','8801782347858','2014-08-06 20:56:24','2014-08-06 20:56:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4860,'1407336985.9526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002536','65213453244','8801859029548','2014-08-06 20:56:25','2014-08-06 20:56:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4861,'1407336985.9528',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002538','60156783455','8801830097385','2014-08-06 20:56:26','2014-08-06 20:56:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4862,'1407336986.9530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000253a','12630000983','8801843046125','2014-08-06 20:56:26','2014-08-06 20:56:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4863,'1407336986.9532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000253c','9716745677875','8801779248707','2014-08-06 20:56:26','2014-08-06 20:56:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4864,'1407336986.9534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000253e','60156783455','8801830097385','2014-08-06 20:56:27','2014-08-06 20:56:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4865,'1407336987.9536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002540','60156783455','88015533774888','2014-08-06 20:56:27','2014-08-06 20:56:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4866,'1407336988.9538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002542','966456745323','8801776331995','2014-08-06 20:56:28','2014-08-06 20:56:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4867,'1407336988.9539',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002543','65213453244','8801764893110','2014-08-06 20:56:28','2014-08-06 20:56:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4868,'1407336988.9542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002546','60156783455','8801923494596','2014-08-06 20:56:29','2014-08-06 20:56:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4869,'1407336989.9544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002548','65213453244','8801820988599','2014-08-06 20:56:29','2014-08-06 20:56:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4870,'1407336989.9545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002549','60156783455','8801826339228','2014-08-06 20:56:29','2014-08-06 20:56:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4871,'1407336990.9548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000254c','65213453244yazt','8801829983448','2014-08-06 20:56:30','2014-08-06 20:56:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4872,'1407336991.9550',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000254e','9716745677875','8801832198034','2014-08-06 20:56:31','2014-08-06 20:56:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4873,'1407336994.9552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002550','60156783455','8801774780964','2014-08-06 20:56:34','2014-08-06 20:56:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4874,'1407336994.9554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002552','60156783455','8801749826779','2014-08-06 20:56:34','2014-08-06 20:56:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4875,'1407336994.9556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002554','60156783455','8801731905066','2014-08-06 20:56:34','2014-08-06 20:56:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4876,'1407336994.9558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002556','60156783455','8801929637954','2014-08-06 20:56:35','2014-08-06 20:56:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4877,'1407336995.9560',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002558','6582636341','8801761220024','2014-08-06 20:56:36','2014-08-06 20:56:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4878,'1407336996.9564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000255c','69077205','8801732719581','2014-08-06 20:56:36','2014-08-06 20:56:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4879,'1407336996.9562',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000255a','6582636341','8801979830302','2014-08-06 20:56:36','2014-08-06 20:56:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4880,'1407336997.9566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000255e','98327321','8801752317783','2014-08-06 20:56:37','2014-08-06 20:56:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4881,'1407336997.9567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000255f','9716745677875','8801762428231','2014-08-06 20:56:37','2014-08-06 20:56:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4882,'1407336997.9570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002562','60156783455','8801919452162','2014-08-06 20:56:37','2014-08-06 20:56:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4883,'1407336997.9571',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002563','60156783455','8801854185744','2014-08-06 20:56:37','2014-08-06 20:56:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4884,'1407336999.9574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002566','65213453244','8801859029548','2014-08-06 20:56:39','2014-08-06 20:56:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4885,'1407336999.9576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002568','65213453244','8801725800261','2014-08-06 20:56:39','2014-08-06 20:56:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4886,'1407336999.9578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000256a','12630000997','8801732162289','2014-08-06 20:56:40','2014-08-06 20:56:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4887,'1407337000.9580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000256c','98327321','8801792444363','2014-08-06 20:56:40','2014-08-06 20:56:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4888,'1407337000.9581',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000256d','9716745677875','8801926531707','2014-08-06 20:56:40','2014-08-06 20:56:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4889,'1407337000.9584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002570','98327321','8801833264672','2014-08-06 20:56:40','2014-08-06 20:56:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4890,'1407337000.9586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002572','9716745677875','8801845512268','2014-08-06 20:56:40','2014-08-06 20:56:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4891,'1407337001.9588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002574','6582636341','8801979830302','2014-08-06 20:56:41','2014-08-06 20:56:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4892,'1407337001.9590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002576','9716745677875','8801762428231','2014-08-06 20:56:41','2014-08-06 20:56:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4893,'1407337001.9591',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002577','60156783455','8801919452162','2014-08-06 20:56:41','2014-08-06 20:56:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4894,'1407337002.9594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000257a','98327321','880185632294','2014-08-06 20:56:43','2014-08-06 20:56:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4895,'1407337003.9596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000257c','60156783455','8801936751589','2014-08-06 20:56:43','2014-08-06 20:56:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4896,'1407337004.9598',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000257e','9716745677875','880182157074','2014-08-06 20:56:44','2014-08-06 20:56:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4897,'1407337004.9600',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002580','60156783455','8801793537624','2014-08-06 20:56:44','2014-08-06 20:56:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4898,'1407337004.9601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002581','60156783455','8801796340836','2014-08-06 20:56:44','2014-08-06 20:56:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4899,'1407337004.9604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002584','9716745677875','8801864254225','2014-08-06 20:56:44','2014-08-06 20:56:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4900,'1407337004.9605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002585','65213453244','8801948303589','2014-08-06 20:56:45','2014-08-06 20:56:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4901,'1407337005.9608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002588','9716745677875','8801864254225','2014-08-06 20:56:45','2014-08-06 20:56:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4902,'1407337006.9610',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000258a','9716745677875','8801846086114','2014-08-06 20:56:46','2014-08-06 20:56:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4903,'1407337007.9612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000258c','12630000995','8801856506105','2014-08-06 20:56:47','2014-08-06 20:56:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4904,'1407337007.9614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000258e','98327321','8801789536197','2014-08-06 20:56:47','2014-08-06 20:56:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4905,'1407337007.9615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000258f','60156783455','8801726072341','2014-08-06 20:56:47','2014-08-06 20:56:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4906,'1407337007.9618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002592','9716745677875','880185982106','2014-08-06 20:56:47','2014-08-06 20:56:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4907,'1407337008.9620',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002594','60156783455','8801793537624','2014-08-06 20:56:48','2014-08-06 20:56:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4908,'1407337008.9622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002596','60156783455','8801734766051','2014-08-06 20:56:48','2014-08-06 20:56:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4909,'1407337009.9624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002598','9716745677875','8801812870870','2014-08-06 20:56:50','2014-08-06 20:56:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4910,'1407337010.9626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000259a','12630000004','8801779341971','2014-08-06 20:56:50','2014-08-06 20:56:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4911,'1407337010.9628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000259c','60156783455','8801963695886','2014-08-06 20:56:50','2014-08-06 20:56:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4912,'1407337011.9630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000259e','60156783455','8801760298749','2014-08-06 20:56:51','2014-08-06 20:56:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4913,'1407337012.9632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025a0','9716745677875','8801840120793','2014-08-06 20:56:52','2014-08-06 20:56:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4914,'1407337012.9634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025a2','98327321','8801938420939','2014-08-06 20:56:52','2014-08-06 20:56:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4915,'1407337013.9636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025a4','60156783455','8801793537624','2014-08-06 20:56:53','2014-08-06 20:56:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4916,'1407337014.9638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025a6','65213453244','8801859029548','2014-08-06 20:56:54','2014-08-06 20:56:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4917,'1407337014.9640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025a8','65213453244','8801736240674','2014-08-06 20:56:54','2014-08-06 20:56:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4918,'1407337015.9642',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025aa','65213453244','8801736240674','2014-08-06 20:56:55','2014-08-06 20:56:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4919,'1407337015.9644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025ac','60156783455','8801936751589','2014-08-06 20:56:55','2014-08-06 20:56:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4920,'1407337016.9646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025ae','9716745677875','8801840120793','2014-08-06 20:56:56','2014-08-06 20:56:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4921,'1407337016.9648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025b0','60156783455','8801785581718','2014-08-06 20:56:56','2014-08-06 20:56:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4922,'1407337016.9650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025b2','12630000009','8801719231007','2014-08-06 20:56:56','2014-08-06 20:56:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4923,'1407337016.9652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025b4','9716745677875','8801777813851','2014-08-06 20:56:57','2014-08-06 20:56:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4924,'1407336253.5848',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016d8','60156783455','8801816168912','2014-08-06 20:44:26','2014-08-06 20:56:57',1,2,751,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2929',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (4925,'1407337017.9654',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025b6','966456745323','8801836476836','2014-08-06 20:56:57','2014-08-06 20:56:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4926,'1407337017.9656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025b8','9716745677875','8801762428231','2014-08-06 20:56:57','2014-08-06 20:56:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4927,'1407336342.5906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001712','60156783455','8801768723831','2014-08-06 20:45:58','2014-08-06 20:56:58',1,2,660,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2574',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4928,'1407337018.9658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025ba','9716745677875','8801846086114','2014-08-06 20:56:58','2014-08-06 20:56:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4929,'1407337018.9660',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025bc','9716745677875','8801762428231','2014-08-06 20:56:58','2014-08-06 20:56:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4930,'1407337018.9662',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025be','98327321','8801792444363','2014-08-06 20:56:58','2014-08-06 20:56:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4931,'1407337018.9663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025bf','60156783455','8801835609817','2014-08-06 20:56:59','2014-08-06 20:56:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4932,'1407337019.9666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025c2','966456745323','8801915682405','2014-08-06 20:56:59','2014-08-06 20:56:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4933,'1407337019.9668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025c4','60156783455','8801795512413','2014-08-06 20:56:59','2014-08-06 20:56:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4934,'1407337019.9670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025c6','60156783455','8801710994158','2014-08-06 20:56:59','2014-08-06 20:56:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4935,'1407337019.9672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025c8','98327321','8801762428231','2014-08-06 20:56:59','2014-08-06 20:56:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4936,'1407337020.9674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025ca','60156783455','8801813113342','2014-08-06 20:57:00','2014-08-06 20:57:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4937,'1407337020.9676',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025cc','60156783455','8801795512413','2014-08-06 20:57:00','2014-08-06 20:57:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4938,'1407337020.9678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025ce','9716745677875','8801832198034','2014-08-06 20:57:00','2014-08-06 20:57:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4939,'1407335954.5669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001625','2348702501134','8801988849439','2014-08-06 20:39:36','2014-08-06 20:57:01',1,2,1045,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4076',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4940,'1407337021.9680',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025d0','60156783455','880185632294','2014-08-06 20:57:01','2014-08-06 20:57:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4941,'1407337021.9682',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025d2','60156783455','8801917414388','2014-08-06 20:57:01','2014-08-06 20:57:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4942,'1407337021.9684',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025d4','9716745677875','8801832198034','2014-08-06 20:57:02','2014-08-06 20:57:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4943,'1407337022.9686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025d6','65213453244','8801961652013','2014-08-06 20:57:02','2014-08-06 20:57:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4944,'1407337022.9687',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025d7','690126332','8801961553020','2014-08-06 20:57:02','2014-08-06 20:57:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4945,'1407337022.9690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025da','9716745677875','8801817314169','2014-08-06 20:57:02','2014-08-06 20:57:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4946,'1407337022.9692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025dc','98327321','8801680923943','2014-08-06 20:57:02','2014-08-06 20:57:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4947,'1407337023.9694',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025de','60156783455','8801819685164','2014-08-06 20:57:03','2014-08-06 20:57:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4948,'1407337023.9695',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025df','9716745677875','8801762188933','2014-08-06 20:57:03','2014-08-06 20:57:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4949,'1407337023.9697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025e1','6582636341','8801727361849','2014-08-06 20:57:03','2014-08-06 20:57:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4950,'1407337023.9700',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025e4','9716745677875','8801557220394','2014-08-06 20:57:03','2014-08-06 20:57:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4951,'1407337024.9702',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025e6','60156783455','8801830752731','2014-08-06 20:57:04','2014-08-06 20:57:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4952,'1407337024.9704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025e8','12630000010','8801767378975','2014-08-06 20:57:04','2014-08-06 20:57:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4953,'1407337025.9706',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025ea','6582636341','8801727361849','2014-08-06 20:57:05','2014-08-06 20:57:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4954,'1407337025.9707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025eb','690126332','8801738583077','2014-08-06 20:57:05','2014-08-06 20:57:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4955,'1407337025.9710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025ee','60156783455','8801822344566','2014-08-06 20:57:05','2014-08-06 20:57:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4956,'1407337025.9712',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025f0','60156783455','8801917414388','2014-08-06 20:57:05','2014-08-06 20:57:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4957,'1407337026.9714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025f2','9716745677875','8801768332190','2014-08-06 20:57:06','2014-08-06 20:57:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4958,'1407337026.9716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025f4','60156783455','8801838287972','2014-08-06 20:57:06','2014-08-06 20:57:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4959,'1407337026.9718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025f6','60156783455','8801742748985','2014-08-06 20:57:07','2014-08-06 20:57:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4960,'1407337026.9720',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025f8','60156783455','8801726978940','2014-08-06 20:57:07','2014-08-06 20:57:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4961,'1407337026.9719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025f7','60156783455','8801929768606','2014-08-06 20:57:07','2014-08-06 20:57:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4962,'1407337027.9724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025fc','60156783455','8801950242925','2014-08-06 20:57:07','2014-08-06 20:57:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4963,'1407337027.9726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025fe','9716745677875','8801557220394','2014-08-06 20:57:07','2014-08-06 20:57:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4964,'1407337027.9727',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000025ff','60156783455','8801742748985','2014-08-06 20:57:08','2014-08-06 20:57:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4965,'1407337028.9730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002602','60156783455','8801823673645','2014-08-06 20:57:09','2014-08-06 20:57:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4966,'1407337029.9731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002603','12630000025','8801779588200','2014-08-06 20:57:09','2014-08-06 20:57:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4967,'1407337029.9734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002606','60156783455','8801720365770','2014-08-06 20:57:09','2014-08-06 20:57:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4968,'1407337029.9736',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002608','966456745323','8801823893470','2014-08-06 20:57:09','2014-08-06 20:57:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4969,'1407337029.9738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000260a','6582636341','8801979830302','2014-08-06 20:57:09','2014-08-06 20:57:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4970,'1407337029.9739',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000260b','65213453244','8801736240674','2014-08-06 20:57:09','2014-08-06 20:57:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4971,'1407337030.9742',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000260e','65213453244','8801736240674','2014-08-06 20:57:10','2014-08-06 20:57:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4972,'1407337031.9744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002610','9716745677875','8801840120793','2014-08-06 20:57:12','2014-08-06 20:57:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4973,'1407337032.9746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002612','65213453244','8801817772825','2014-08-06 20:57:12','2014-08-06 20:57:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4974,'1407337032.9748',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002614','60156783455','8801754390536','2014-08-06 20:57:12','2014-08-06 20:57:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4975,'1407337032.9749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002615','60156783455','8801795512413','2014-08-06 20:57:12','2014-08-06 20:57:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4976,'1407337033.9752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002618','9716745677875','8801744849559','2014-08-06 20:57:13','2014-08-06 20:57:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4977,'1407337033.9754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000261a','65213453244','8801859029548','2014-08-06 20:57:13','2014-08-06 20:57:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4978,'1407337033.9756',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000261c','9716745677875','8801840120793','2014-08-06 20:57:13','2014-08-06 20:57:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4979,'1407337034.9758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000261e','9716745677875','8801840120793','2014-08-06 20:57:14','2014-08-06 20:57:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4980,'1407337034.9760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002620','9716745677875','8801817314169','2014-08-06 20:57:14','2014-08-06 20:57:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4981,'1407337034.9761',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002621','9716745677875','8801731392150','2014-08-06 20:57:14','2014-08-06 20:57:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4982,'1407337034.9764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002624','98327321','8801833264672','2014-08-06 20:57:15','2014-08-06 20:57:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4983,'1407337035.9766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002626','9716745677875','8801850880653','2014-08-06 20:57:15','2014-08-06 20:57:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4984,'1407337036.9768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002628','12630000022','8801726459360','2014-08-06 20:57:16','2014-08-06 20:57:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4985,'1407337036.9770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000262a','65213453244antarmiras','8801731203296','2014-08-06 20:57:16','2014-08-06 20:57:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4986,'1407337036.9772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000262c','12630000020','8801953368535','2014-08-06 20:57:16','2014-08-06 20:57:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4987,'1407337037.9774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000262e','9716745677875','8801832198034','2014-08-06 20:57:17','2014-08-06 20:57:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4988,'1407337037.9776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002630','60156783455','8801688259289','2014-08-06 20:57:17','2014-08-06 20:57:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4989,'1407337037.9778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002632','9716745677875','8801832198034','2014-08-06 20:57:17','2014-08-06 20:57:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4990,'1407337037.9780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002634','60156783455','8801816904020','2014-08-06 20:57:18','2014-08-06 20:57:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4991,'1407337038.9782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002636','9716745677875','8801814377271','2014-08-06 20:57:18','2014-08-06 20:57:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4992,'1407337038.9784',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002638','60156783455','8801936751589','2014-08-06 20:57:18','2014-08-06 20:57:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4993,'1407337038.9787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000263b','98327321','8801715644220','2014-08-06 20:57:18','2014-08-06 20:57:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (4994,'1407337038.9786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000263a','65213453244','8801911847578','2014-08-06 20:57:18','2014-08-06 20:57:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4995,'1407337039.9790',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000263e','60156783455','8801864383834','2014-08-06 20:57:19','2014-08-06 20:57:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (4996,'1407337039.9791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000263f','9716745677875','8801715490052','2014-08-06 20:57:19','2014-08-06 20:57:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4997,'1407337039.9794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002642','9716745677875','8801820183045','2014-08-06 20:57:19','2014-08-06 20:57:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4998,'1407337039.9796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002644','60156783455','8801559554050','2014-08-06 20:57:19','2014-08-06 20:57:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (4999,'1407337040.9798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002646','60156783455','8801559554050','2014-08-06 20:57:20','2014-08-06 20:57:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5000,'1407337040.9800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002648','60156783455','8801715871107','2014-08-06 20:57:20','2014-08-06 20:57:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5001,'1407337041.9802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000264a','60156783455','8801559554050','2014-08-06 20:57:21','2014-08-06 20:57:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5002,'1407337041.9804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000264c','12630000021','8801843046125','2014-08-06 20:57:21','2014-08-06 20:57:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5003,'1407337041.9806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000264e','98327321','8801830573639','2014-08-06 20:57:21','2014-08-06 20:57:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5004,'1407337041.9808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002650','60156783455','8801864335954','2014-08-06 20:57:22','2014-08-06 20:57:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5005,'1407337042.9810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002652','12630000031','8801949600900','2014-08-06 20:57:22','2014-08-06 20:57:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5006,'1407337042.9812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002654','98327321','8801680923943','2014-08-06 20:57:22','2014-08-06 20:57:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5007,'1407337042.9813',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002655','60156783455','8801793537624','2014-08-06 20:57:22','2014-08-06 20:57:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5008,'1407337043.9816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002658','9716745677875','8801791139004','2014-08-06 20:57:23','2014-08-06 20:57:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5009,'1407337043.9818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000265a','98327321','8801789851450','2014-08-06 20:57:23','2014-08-06 20:57:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5010,'1407337044.9821',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000265d','60156783455','8801917414388','2014-08-06 20:57:24','2014-08-06 20:57:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5011,'1407337044.9822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000265e','39115','8801738034744','2014-08-06 20:57:24','2014-08-06 20:57:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5012,'1407337044.9825',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002661','60156783455','8801762581509','2014-08-06 20:57:24','2014-08-06 20:57:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5013,'1407337044.9827',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002663','60156783455','8801917414388','2014-08-06 20:57:25','2014-08-06 20:57:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5014,'1407337045.9829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002665','60156783455','8801763016743','2014-08-06 20:57:25','2014-08-06 20:57:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5015,'1407337045.9831',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002667','60156783455','8801793537624','2014-08-06 20:57:25','2014-08-06 20:57:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5016,'1407337045.9833',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002669','60156783455','8801731905066','2014-08-06 20:57:25','2014-08-06 20:57:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5017,'1407337045.9835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000266b','6582636341','8801818548907','2014-08-06 20:57:25','2014-08-06 20:57:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5018,'1407337046.9837',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000266d','60156783455','8801864383834','2014-08-06 20:57:26','2014-08-06 20:57:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5019,'1407337047.9839',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000266f','9716745677875','8801827298923','2014-08-06 20:57:27','2014-08-06 20:57:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5020,'1407337047.9841',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002671','65213453244','8801736240674','2014-08-06 20:57:27','2014-08-06 20:57:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5021,'1407337047.9843',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002673','98327321','8801819724609','2014-08-06 20:57:27','2014-08-06 20:57:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5022,'1407337048.9845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002675','60156783455','8801683236582','2014-08-06 20:57:28','2014-08-06 20:57:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5023,'1407337048.9846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002676','60156783455','8801813666243','2014-08-06 20:57:28','2014-08-06 20:57:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5024,'1407337048.9849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002679','60156783455','8801947506963','2014-08-06 20:57:28','2014-08-06 20:57:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5025,'1407337048.9850',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000267a','60156783455','8801785581718','2014-08-06 20:57:28','2014-08-06 20:57:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5026,'1407337043.9820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000265c','966456745323','8801724381315','2014-08-06 20:57:28','2014-08-06 20:57:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5027,'1407337049.9854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000267e','60156783455','8801718703697','2014-08-06 20:57:29','2014-08-06 20:57:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5028,'1407337049.9856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002680','60156783455','8801727265418','2014-08-06 20:57:29','2014-08-06 20:57:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5029,'1407337049.9858',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002682','12630000037','8801830389449','2014-08-06 20:57:29','2014-08-06 20:57:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5030,'1407337050.9860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002684','98327321','8801788109342','2014-08-06 20:57:30','2014-08-06 20:57:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5031,'1407337050.9862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002686','9716745677875','8801682053296','2014-08-06 20:57:30','2014-08-06 20:57:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5032,'1407337050.9865',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002689','12630000038','8801855234561','2014-08-06 20:57:30','2014-08-06 20:57:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5033,'1407337050.9864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002688','60156783455','8801715071190','2014-08-06 20:57:30','2014-08-06 20:57:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5034,'1407337051.9868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000268c','9716745677875','8801682053296','2014-08-06 20:57:31','2014-08-06 20:57:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5035,'1407337051.9870',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000268e','60156783455','8801710244198','2014-08-06 20:57:31','2014-08-06 20:57:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5036,'1407337052.9872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002690','966456745323','8801823893470','2014-08-06 20:57:32','2014-08-06 20:57:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5037,'1407337053.9874',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002692','65213453244','8801771790820','2014-08-06 20:57:33','2014-08-06 20:57:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5038,'1407337053.9876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002694','6582636341','8801798338287','2014-08-06 20:57:33','2014-08-06 20:57:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5039,'1407337053.9877',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002695','65213453244','8801859029548','2014-08-06 20:57:33','2014-08-06 20:57:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5040,'1407337053.9880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002698','966456745323','8801776331995','2014-08-06 20:57:34','2014-08-06 20:57:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5041,'1407337054.9882',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000269a','9716745677875','8801846086114','2014-08-06 20:57:34','2014-08-06 20:57:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5042,'1407337054.9884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000269c','60156783455','8801929768606','2014-08-06 20:57:34','2014-08-06 20:57:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5043,'1407337054.9885',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000269d','9716745677875','8801838443325','2014-08-06 20:57:34','2014-08-06 20:57:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5044,'1407337054.9888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026a0','9716745677875','8801762428231','2014-08-06 20:57:35','2014-08-06 20:57:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5045,'1407337055.9890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026a2','65213453244','8801855074118','2014-08-06 20:57:35','2014-08-06 20:57:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5046,'1407337055.9892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026a4','9716745677875','8801762428231','2014-08-06 20:57:35','2014-08-06 20:57:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5047,'1407337055.9894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026a6','12630000052','880185943518','2014-08-06 20:57:35','2014-08-06 20:57:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5048,'1407337055.9895',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026a7','9716745677875','8801714371532','2014-08-06 20:57:35','2014-08-06 20:57:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5049,'1407337055.9898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026aa','60156783455','8801816904020','2014-08-06 20:57:36','2014-08-06 20:57:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5050,'1407337056.9900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026ac','65213453244','8801849469877','2014-08-06 20:57:36','2014-08-06 20:57:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5051,'1407337057.9904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026b0','12630000040','8801779588200','2014-08-06 20:57:37','2014-08-06 20:57:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5052,'1407337056.9902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026ae','966456745323','8801787842895','2014-08-06 20:57:37','2014-08-06 20:57:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5053,'1407337057.9906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026b2','966456745323','8801787842895','2014-08-06 20:57:38','2014-08-06 20:57:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5054,'1407337058.9908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026b4','6582636341','8801731264533','2014-08-06 20:57:38','2014-08-06 20:57:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5055,'1407337058.9909',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026b5','65213453244','8801859856074','2014-08-06 20:57:38','2014-08-06 20:57:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5056,'1407337058.9910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026b6','98327321','8801762428231','2014-08-06 20:57:38','2014-08-06 20:57:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5057,'1407337058.9914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026ba','98327321','8801787842895','2014-08-06 20:57:38','2014-08-06 20:57:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5058,'1407337058.9916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026bc','60156783455','8801928750312','2014-08-06 20:57:39','2014-08-06 20:57:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5059,'1407337059.9918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026be','65213453244','8801855074118','2014-08-06 20:57:39','2014-08-06 20:57:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5060,'1407337059.9920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026c0','60156783455','880186499808500','2014-08-06 20:57:39','2014-08-06 20:57:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5061,'1407337060.9922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026c2','9716745677875','8801923006687','2014-08-06 20:57:40','2014-08-06 20:57:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5062,'1407337060.9924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026c4','9716745677875','8801793330681','2014-08-06 20:57:40','2014-08-06 20:57:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5063,'1407337060.9925',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026c5','98327321','8801837683397','2014-08-06 20:57:40','2014-08-06 20:57:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5064,'1407337061.9929',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026c9','9716745677875','8801846086114','2014-08-06 20:57:41','2014-08-06 20:57:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5065,'1407337061.9932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026cc','12630000050','8801843046125','2014-08-06 20:57:41','2014-08-06 20:57:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5066,'1407337061.9928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026c8','12630000060','8801793289662','2014-08-06 20:57:42','2014-08-06 20:57:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5067,'1407337061.9934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026ce','65213453244','8801855074118','2014-08-06 20:57:42','2014-08-06 20:57:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5068,'1407337062.9936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026d0','9716745677875','880182157074','2014-08-06 20:57:42','2014-08-06 20:57:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5069,'1407337063.9938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026d2','9716745677875','8801937058287','2014-08-06 20:57:43','2014-08-06 20:57:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5070,'1407337063.9940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026d4','12630000057','8801745496138','2014-08-06 20:57:43','2014-08-06 20:57:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5071,'1407337063.9942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026d6','60156783455','8801760298749','2014-08-06 20:57:44','2014-08-06 20:57:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5072,'1407337064.9944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026d8','60156783455','8801779421289','2014-08-06 20:57:44','2014-08-06 20:57:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5073,'1407337065.9946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026da','966456745323','8801741232469','2014-08-06 20:57:45','2014-08-06 20:57:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5074,'1407337065.9948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026dc','60156783455','8801917414388','2014-08-06 20:57:45','2014-08-06 20:57:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5075,'1407337065.9950',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026de','9716745677875','8801823549144','2014-08-06 20:57:45','2014-08-06 20:57:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5076,'1407337065.9951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026df','12630000065','8801940254881','2014-08-06 20:57:45','2014-08-06 20:57:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5077,'1407337066.9954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026e2','6582636341','8801785200776','2014-08-06 20:57:46','2014-08-06 20:57:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5078,'1407337066.9956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026e4','65213453244','8801787084204','2014-08-06 20:57:46','2014-08-06 20:57:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5079,'1407337067.9958',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026e6','9716745677875','8801744849559','2014-08-06 20:57:47','2014-08-06 20:57:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5080,'1407337067.9960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026e8','60156783455','8801982609369','2014-08-06 20:57:47','2014-08-06 20:57:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5081,'1407337067.9961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026e9','60156783455','8801924189399','2014-08-06 20:57:47','2014-08-06 20:57:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5082,'1407337067.9964',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026ec','60156783455','8801950242925','2014-08-06 20:57:47','2014-08-06 20:57:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5083,'1407337067.9966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026ee','9716745677875','8801685408448','2014-08-06 20:57:47','2014-08-06 20:57:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5084,'1407337068.9968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026f0','966456745323','8801714265234','2014-08-06 20:57:48','2014-08-06 20:57:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5085,'1407337068.9970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026f2','690126332','8801917875943','2014-08-06 20:57:48','2014-08-06 20:57:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5086,'1407337068.9972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026f4','966456745323','8801944919762','2014-08-06 20:57:48','2014-08-06 20:57:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5087,'1407337068.9974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026f6','60156783455','8801683236582','2014-08-06 20:57:48','2014-08-06 20:57:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5088,'1407337069.9976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026f8','974783382213','8801840857151','2014-08-06 20:57:49','2014-08-06 20:57:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5089,'1407337069.9977',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026f9','60156783455','8801720365770','2014-08-06 20:57:49','2014-08-06 20:57:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5090,'1407337069.9980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026fc','60156783455','8801772825522','2014-08-06 20:57:49','2014-08-06 20:57:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5091,'1407337069.9982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000026fe','9716745677875','8801716001951','2014-08-06 20:57:50','2014-08-06 20:57:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5092,'1407337070.9984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002700','966456745323','8801786649266','2014-08-06 20:57:50','2014-08-06 20:57:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5093,'1407337070.9986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002702','12630000069','8801863809362','2014-08-06 20:57:50','2014-08-06 20:57:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5094,'1407337070.9987',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002703','9716745677875','8801716001951','2014-08-06 20:57:50','2014-08-06 20:57:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5095,'1407337070.9988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002704','60156783455','8801774780964','2014-08-06 20:57:50','2014-08-06 20:57:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5096,'1407337070.9990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002706','60156783455','8801917414388','2014-08-06 20:57:50','2014-08-06 20:57:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5097,'1407337070.9993',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002709','12630000067','8801827236011','2014-08-06 20:57:50','2014-08-06 20:57:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5098,'1407337070.9996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000270c','966456745323','8801776331995','2014-08-06 20:57:50','2014-08-06 20:57:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5099,'1407337070.9997',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000270d','65213453244','8801796308192','2014-08-06 20:57:50','2014-08-06 20:57:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5100,'1407337071.10000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002710','65213453244','8801736240674','2014-08-06 20:57:51','2014-08-06 20:57:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5101,'1407337071.10002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002712','69077205','8801732719581','2014-08-06 20:57:51','2014-08-06 20:57:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5102,'1407337071.10004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002714','9716745677875','8801685408448','2014-08-06 20:57:51','2014-08-06 20:57:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5103,'1407337071.10006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002716','60156783455','8801741537558','2014-08-06 20:57:52','2014-08-06 20:57:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5104,'1407337072.10008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002718','60156783455','8801837792627','2014-08-06 20:57:52','2014-08-06 20:57:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5105,'1407337073.10010',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000271a','678457322123','8801680907843','2014-08-06 20:57:53','2014-08-06 20:57:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5106,'1407337073.10012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000271c','65213453244','8801789195079','2014-08-06 20:57:53','2014-08-06 20:57:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5107,'1407337073.10014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000271e','971554641657','8801839691802','2014-08-06 20:57:53','2014-08-06 20:57:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5108,'1407337073.10016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002720','60156783455','8801757138836','2014-08-06 20:57:54','2014-08-06 20:57:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5109,'1407337074.10018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002722','60156783455','8801742748985','2014-08-06 20:57:54','2014-08-06 20:57:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5110,'1407337074.10020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002724','60156783455','8801742748985','2014-08-06 20:57:54','2014-08-06 20:57:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5111,'1407337074.10022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002726','974783382213','8801840857151','2014-08-06 20:57:55','2014-08-06 20:57:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5112,'1407337075.10024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002728','60156783455','8801814987770','2014-08-06 20:57:55','2014-08-06 20:57:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5113,'1407337075.10025',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002729','6582636341','8801731264533','2014-08-06 20:57:55','2014-08-06 20:57:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5114,'1407337075.10028',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000272c','60156783455','8801720226853','2014-08-06 20:57:55','2014-08-06 20:57:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5115,'1407337076.10030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000272e','60156783455','8801755320370','2014-08-06 20:57:56','2014-08-06 20:57:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5116,'1407337076.10032',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002730','12630000076','8801820096350','2014-08-06 20:57:56','2014-08-06 20:57:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5117,'1407337077.10034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002732','98327321','8801761749306','2014-08-06 20:57:57','2014-08-06 20:57:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5118,'1407337077.10036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002734','60156783455','8801850926893','2014-08-06 20:57:57','2014-08-06 20:57:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5119,'1407337077.10037',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002735','12630000071','8801715365712','2014-08-06 20:57:57','2014-08-06 20:57:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5120,'1407337077.10040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002738','60156783455','880186703410','2014-08-06 20:57:57','2014-08-06 20:57:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5121,'1407337078.10042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000273a','60156783455','8801927165891','2014-08-06 20:57:58','2014-08-06 20:57:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5122,'1407337078.10044',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000273c','65213453244','8801794936249','2014-08-06 20:57:58','2014-08-06 20:57:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5123,'1407337078.10046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000273e','65213453244','8801794936249','2014-08-06 20:57:59','2014-08-06 20:57:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5124,'1407337079.10048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002740','60156783455','8801921797681','2014-08-06 20:57:59','2014-08-06 20:57:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5125,'1407337079.10050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002742','60156783455','8801756470950','2014-08-06 20:57:59','2014-08-06 20:57:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5126,'1407337079.10051',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002743','60156783455','8801912470744','2014-08-06 20:57:59','2014-08-06 20:57:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5127,'1407337079.10054',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002746','60156783455','8801981698186','2014-08-06 20:58:00','2014-08-06 20:58:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5128,'1407337080.10056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002748','12630000079','8801863885776','2014-08-06 20:58:00','2014-08-06 20:58:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5129,'1407337080.10058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000274a','9716745677875','8801685408448','2014-08-06 20:58:00','2014-08-06 20:58:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5130,'1407337080.10060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000274c','12630000079','8801864538497','2014-08-06 20:58:00','2014-08-06 20:58:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5131,'1407337081.10062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000274e','966456745323','8801823893470','2014-08-06 20:58:01','2014-08-06 20:58:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5132,'1407337081.10064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002750','60156783455','8801559554050','2014-08-06 20:58:01','2014-08-06 20:58:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5133,'1407337081.10066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002752','60156783455','8801846282927','2014-08-06 20:58:01','2014-08-06 20:58:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5134,'1407337081.10067',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002753','12630000080','8801789903097','2014-08-06 20:58:01','2014-08-06 20:58:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5135,'1407337081.10068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002754','9716745677875','8801961585906','2014-08-06 20:58:01','2014-08-06 20:58:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5136,'1407337081.10072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002758','60156783455','8801855200576','2014-08-06 20:58:01','2014-08-06 20:58:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5137,'1407337082.10074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000275a','9716745677875','8801850430681','2014-08-06 20:58:02','2014-08-06 20:58:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5138,'1407337082.10075',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000275b','65213453244','8801948303589','2014-08-06 20:58:02','2014-08-06 20:58:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5139,'1407337082.10076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000275c','12630000076','8801855234561','2014-08-06 20:58:02','2014-08-06 20:58:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5140,'1407337082.10080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002760','60156783455','8801815400715','2014-08-06 20:58:02','2014-08-06 20:58:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5141,'1407337082.10082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002762','60156783455','88017931555156','2014-08-06 20:58:03','2014-08-06 20:58:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5142,'1407337083.10084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002764','65213453244','8801859029548','2014-08-06 20:58:03','2014-08-06 20:58:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5143,'1407337083.10086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002766','9716745677875','8801727731022','2014-08-06 20:58:03','2014-08-06 20:58:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5144,'1407337083.10087',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002767','60156783455','8801838287972','2014-08-06 20:58:03','2014-08-06 20:58:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5145,'1407337083.10090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000276a','966456745323','8801787842895','2014-08-06 20:58:03','2014-08-06 20:58:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5146,'1407337083.10091',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000276b','65213453244','8801820988599','2014-08-06 20:58:04','2014-08-06 20:58:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5147,'1407337084.10094',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000276e','9716745677875','8801827752608','2014-08-06 20:58:04','2014-08-06 20:58:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5148,'1407337084.10096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002770','12630000082','8801819640932','2014-08-06 20:58:04','2014-08-06 20:58:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5149,'1407337084.10097',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002771','60156783455','8801846282927','2014-08-06 20:58:04','2014-08-06 20:58:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5150,'1407337084.10100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002774','9716745677875','8801685408448','2014-08-06 20:58:04','2014-08-06 20:58:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5151,'1407337084.10102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002776','60156783455','88019727330968','2014-08-06 20:58:04','2014-08-06 20:58:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5152,'1407337084.10104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002778','65213453244','8801820988599','2014-08-06 20:58:04','2014-08-06 20:58:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5153,'1407337084.10105',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002779','966456745323','8801787842895','2014-08-06 20:58:04','2014-08-06 20:58:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5154,'1407337085.10108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000277c','60156783455','8801798470845','2014-08-06 20:58:05','2014-08-06 20:58:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5155,'1407337085.10110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000277e','60156783455','8801719437690','2014-08-06 20:58:05','2014-08-06 20:58:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5156,'1407337085.10112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002780','60156783455','8801832548231','2014-08-06 20:58:05','2014-08-06 20:58:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5157,'1407337085.10114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002782','12630000084','880185943518','2014-08-06 20:58:06','2014-08-06 20:58:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5158,'1407337086.10116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002784','966456745323','8801817594167','2014-08-06 20:58:06','2014-08-06 20:58:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5159,'1407337086.10117',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002785','65213453244','8801849469877','2014-08-06 20:58:06','2014-08-06 20:58:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5160,'1407337086.10120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002788','98327321','8801830573639','2014-08-06 20:58:06','2014-08-06 20:58:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5161,'1407337086.10122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000278a','678457322123','8801865339616','2014-08-06 20:58:06','2014-08-06 20:58:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5162,'1407337086.10124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000278c','60156783455','88019727330968','2014-08-06 20:58:06','2014-08-06 20:58:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5163,'1407337086.10126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000278e','98327321','8801787842895','2014-08-06 20:58:06','2014-08-06 20:58:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5164,'1407337087.10128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002790','60156783455','8801785581718','2014-08-06 20:58:07','2014-08-06 20:58:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5165,'1407337087.10130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002792','60156783455','8801924189399','2014-08-06 20:58:07','2014-08-06 20:58:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5166,'1407337087.10132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002794','98327321','8801938420939','2014-08-06 20:58:07','2014-08-06 20:58:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5167,'1407337087.10134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002796','60156783455','8801684011707','2014-08-06 20:58:07','2014-08-06 20:58:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5168,'1407337087.10136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002798','9716745677875','8801789821052','2014-08-06 20:58:08','2014-08-06 20:58:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5169,'1407337088.10138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000279a','9716745677875','8801715013312','2014-08-06 20:58:08','2014-08-06 20:58:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5170,'1407337088.10139',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000279b','60156783455','8801948454206','2014-08-06 20:58:08','2014-08-06 20:58:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5171,'1407337088.10142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000279e','98327321','8801624289542','2014-08-06 20:58:08','2014-08-06 20:58:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5172,'1407337088.10144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027a0','60156783455','8801950242925','2014-08-06 20:58:08','2014-08-06 20:58:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5173,'1407337088.10146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027a2','9716745677875','8801719972394','2014-08-06 20:58:09','2014-08-06 20:58:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5174,'1407337088.10147',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027a3','9716745677875','8801961585906','2014-08-06 20:58:09','2014-08-06 20:58:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5175,'1407337090.10150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027a6','60156783455','8801780668794','2014-08-06 20:58:10','2014-08-06 20:58:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5176,'1407337090.10152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027a8','60156783455','8801850926893','2014-08-06 20:58:10','2014-08-06 20:58:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5177,'1407337090.10154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027aa','98327321','8801818883654','2014-08-06 20:58:10','2014-08-06 20:58:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5178,'1407337090.10156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027ac','6582636341','8801756371589','2014-08-06 20:58:11','2014-08-06 20:58:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5179,'1407337090.10157',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027ad','9716745677875','8801759187385','2014-08-06 20:58:11','2014-08-06 20:58:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5180,'1407337091.10160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027b0','65213453244','8801772716134','2014-08-06 20:58:11','2014-08-06 20:58:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5181,'1407337091.10162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027b2','60156783455','8801964047309','2014-08-06 20:58:11','2014-08-06 20:58:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5182,'1407337091.10163',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027b3','98327321','8801771529573','2014-08-06 20:58:11','2014-08-06 20:58:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5183,'1407337091.10166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027b6','60156783455','8801839809801','2014-08-06 20:58:11','2014-08-06 20:58:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5184,'1407337092.10168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027b8','60156783455','8801559554050','2014-08-06 20:58:12','2014-08-06 20:58:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5185,'1407337092.10170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027ba','9716745677875','8801814467035','2014-08-06 20:58:13','2014-08-06 20:58:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5186,'1407337093.10172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027bc','9716745677875','8801685408448','2014-08-06 20:58:13','2014-08-06 20:58:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5187,'1407337093.10174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027be','60156783455','8801726708352','2014-08-06 20:58:14','2014-08-06 20:58:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5188,'1407337094.10176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027c0','65213453244','8801859856074','2014-08-06 20:58:14','2014-08-06 20:58:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5189,'1407337095.10178',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027c2','9716745677875','8801852072932','2014-08-06 20:58:15','2014-08-06 20:58:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5190,'1407337095.10179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027c3','65213453244','8801948303589','2014-08-06 20:58:15','2014-08-06 20:58:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5191,'1407337095.10182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027c6','60156783455','8801797317055','2014-08-06 20:58:15','2014-08-06 20:58:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5192,'1407337095.10184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027c8','60156783455','8801739227674','2014-08-06 20:58:15','2014-08-06 20:58:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5193,'1407337095.10186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027ca','12630000092','8801715086220','2014-08-06 20:58:16','2014-08-06 20:58:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5194,'1407337095.10187',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027cb','9716745677875','8801720403993','2014-08-06 20:58:16','2014-08-06 20:58:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5195,'1407337096.10190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027ce','60156783455','8801739227674','2014-08-06 20:58:16','2014-08-06 20:58:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5196,'1407337097.10192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027d0','60156783455','8801779421289','2014-08-06 20:58:17','2014-08-06 20:58:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5197,'1407337097.10194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027d2','966456745323','8801817594167','2014-08-06 20:58:17','2014-08-06 20:58:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5198,'1407337098.10196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027d4','9716745677875','8801825946120','2014-08-06 20:58:18','2014-08-06 20:58:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5199,'1407337098.10198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027d6','9716745677875','8801775681433','2014-08-06 20:58:18','2014-08-06 20:58:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5200,'1407337098.10200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027d8','65213453244','8801855074118','2014-08-06 20:58:19','2014-08-06 20:58:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5201,'1407337098.10201',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027d9','65213453244','8801736240674','2014-08-06 20:58:19','2014-08-06 20:58:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5202,'1407337099.10204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027dc','60156783455','8801780668794','2014-08-06 20:58:19','2014-08-06 20:58:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5203,'1407337099.10207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027df','65213453244','8801859856074','2014-08-06 20:58:20','2014-08-06 20:58:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5204,'1407337100.10209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027e1','65213453244','8801764893110','2014-08-06 20:58:20','2014-08-06 20:58:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5205,'1407337100.10211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027e3','9716745677875','8801816443293','2014-08-06 20:58:20','2014-08-06 20:58:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5206,'1407337100.10213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027e5','6582636341','8801863809296','2014-08-06 20:58:20','2014-08-06 20:58:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5207,'1407337100.10215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027e7','65213453244','8801855074118','2014-08-06 20:58:20','2014-08-06 20:58:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5208,'1407337101.10217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027e9','9716745677875','8801744849559','2014-08-06 20:58:21','2014-08-06 20:58:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5209,'1407337101.10219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027eb','9716745677875','8801715490052','2014-08-06 20:58:21','2014-08-06 20:58:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5210,'1407337101.10221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027ed','9716745677875','8801725348919','2014-08-06 20:58:22','2014-08-06 20:58:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5211,'1407337103.10223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027ef','60156783455','8801861021283','2014-08-06 20:58:24','2014-08-06 20:58:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5212,'1407337103.10224',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027f0','65213453244','8801855074118','2014-08-06 20:58:24','2014-08-06 20:58:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5213,'1407337103.10225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027f1','9716745677875','8801720403993','2014-08-06 20:58:24','2014-08-06 20:58:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5214,'1407337104.10229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027f5','60156783455','8801726978940','2014-08-06 20:58:24','2014-08-06 20:58:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5215,'1407337106.10231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027f7','60156783455','8801815400715','2014-08-06 20:58:26','2014-08-06 20:58:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5216,'1407337106.10233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027f9','9716745677875','8801775681433','2014-08-06 20:58:27','2014-08-06 20:58:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5217,'1407337107.10235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027fb','60156783455','8801946574003','2014-08-06 20:58:27','2014-08-06 20:58:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5218,'1407337107.10237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027fd','60156783455','8801815701385','2014-08-06 20:58:28','2014-08-06 20:58:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5219,'1407337108.10239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000027ff','60156783455','8801824092320','2014-08-06 20:58:28','2014-08-06 20:58:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5220,'1407337109.10241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002801','65213453244','8801736240674','2014-08-06 20:58:29','2014-08-06 20:58:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5221,'1407337109.10243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002803','6582636341','8801979830302','2014-08-06 20:58:30','2014-08-06 20:58:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5222,'1407337110.10245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002805','9716745677875','8801719972394','2014-08-06 20:58:30','2014-08-06 20:58:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5223,'1407337110.10247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002807','60156783455','8801710223006','2014-08-06 20:58:31','2014-08-06 20:58:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5224,'1407337111.10249',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002809','60156783455','8801779503794','2014-08-06 20:58:32','2014-08-06 20:58:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5225,'1407337112.10251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000280b','9716745677875','8801765858347','2014-08-06 20:58:32','2014-08-06 20:58:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5226,'1407337112.10253',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000280d','9716745677875','8801840120793','2014-08-06 20:58:32','2014-08-06 20:58:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5227,'1407337112.10255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000280f','9716745677875','8801832198034','2014-08-06 20:58:32','2014-08-06 20:58:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5228,'1407337112.10257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002811','9716745677875','8801677272790','2014-08-06 20:58:33','2014-08-06 20:58:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5229,'1407337114.10259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002813','6582636341','8801727361849','2014-08-06 20:58:34','2014-08-06 20:58:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5230,'1407337115.10261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002815','6582636341','8801979830302','2014-08-06 20:58:36','2014-08-06 20:58:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5231,'1407337115.10263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002817','65213453244','8801819135319','2014-08-06 20:58:36','2014-08-06 20:58:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5232,'1407337115.10264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002818','9716745677875','8801762428231','2014-08-06 20:58:36','2014-08-06 20:58:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5233,'1407337115.10265',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002819','60156783455','8801720938804','2014-08-06 20:58:36','2014-08-06 20:58:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5234,'1407337116.10269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000281d','65213453244','8801948303589','2014-08-06 20:58:36','2014-08-06 20:58:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5235,'1407337117.10271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000281f','966456745323','8801823893470','2014-08-06 20:58:37','2014-08-06 20:58:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5236,'1407337117.10273',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002821','60156783455','8801731620376','2014-08-06 20:58:37','2014-08-06 20:58:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5237,'1407337117.10274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002822','65213453244','8801940381577','2014-08-06 20:58:37','2014-08-06 20:58:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5238,'1407337117.10277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002825','60156783455','8801946574003','2014-08-06 20:58:37','2014-08-06 20:58:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5239,'1407337117.10279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002827','98327321','8801714236066','2014-08-06 20:58:37','2014-08-06 20:58:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5240,'1407337118.10281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002829','9716745677875','8801812676316','2014-08-06 20:58:38','2014-08-06 20:58:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5241,'1407337118.10283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000282b','60156783455','8801766590662','2014-08-06 20:58:38','2014-08-06 20:58:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5242,'1407337118.10285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000282d','60156783455','8801620479189','2014-08-06 20:58:38','2014-08-06 20:58:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5243,'1407337118.10287',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000282f','60156783455','8801731620376','2014-08-06 20:58:38','2014-08-06 20:58:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5244,'1407337118.10288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002830','60156783455','8801795889871','2014-08-06 20:58:38','2014-08-06 20:58:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5245,'1407337118.10291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002833','6582636341','8801731264533','2014-08-06 20:58:38','2014-08-06 20:58:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5246,'1407337118.10293',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002835','60156783455','8801960159979','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5247,'1407337118.10294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002836','98327321','8801938420939','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5248,'1407337119.10297',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002839','966456745323','8801763808176','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5249,'1407337119.10298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000283a','60156783455','8801813602957','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5250,'1407337119.10300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000283c','9716745677875','8801812676316','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5251,'1407337119.10301',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000283d','12630000117','8801812862416','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5252,'1407337119.10302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000283e','9716745677875','88017316234662','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5253,'1407337119.10307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002843','65213453244','8801853980412','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5254,'1407337119.10309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002845','9716745677875','8801557220394','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5255,'1407337119.10311',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002847','60156783455','8801924189399','2014-08-06 20:58:39','2014-08-06 20:58:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5256,'1407337119.10313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002849','60156783455','8801766590662','2014-08-06 20:58:40','2014-08-06 20:58:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5257,'1407337120.10315',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000284b','9716745677875','8801775724894','2014-08-06 20:58:40','2014-08-06 20:58:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5258,'1407337120.10317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000284d','65213453244','8801726223959','2014-08-06 20:58:40','2014-08-06 20:58:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5259,'1407337120.10319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000284f','9716745677875','8801557220394','2014-08-06 20:58:40','2014-08-06 20:58:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5260,'1407337120.10321',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002851','60156783455','8801846282927','2014-08-06 20:58:40','2014-08-06 20:58:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5261,'1407337120.10322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002852','6582636341','8801979830302','2014-08-06 20:58:40','2014-08-06 20:58:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5262,'1407337120.10325',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002855','966456745323','8801792150004','2014-08-06 20:58:41','2014-08-06 20:58:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5263,'1407337121.10327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002857','9716745677875','8801813175514','2014-08-06 20:58:41','2014-08-06 20:58:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5264,'1407337121.10328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002858','966456745323','8801788479816','2014-08-06 20:58:41','2014-08-06 20:58:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5265,'1407337121.10330',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000285a','966456745323','8801765298365','2014-08-06 20:58:41','2014-08-06 20:58:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5266,'1407337121.10333',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000285d','12630000096','8801750576602','2014-08-06 20:58:41','2014-08-06 20:58:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5267,'1407335428.5355',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014eb','9716745677875','8801795196966','2014-08-06 20:30:37','2014-08-06 20:58:41',1,2,1684,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6568',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5268,'1407337121.10335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000285f','98327321','8801789851450','2014-08-06 20:58:42','2014-08-06 20:58:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5269,'1407337122.10337',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002861','60156783455','8801721976856','2014-08-06 20:58:42','2014-08-06 20:58:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5270,'1407337122.10339',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002863','12630000108','8801710882370','2014-08-06 20:58:42','2014-08-06 20:58:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5271,'1407337122.10340',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002864','9716745677875','8801818910638','2014-08-06 20:58:42','2014-08-06 20:58:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5272,'1407337122.10342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002866','60156783455','8801815125278','2014-08-06 20:58:42','2014-08-06 20:58:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5273,'1407337122.10343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002867','6582636341','8801785880818','2014-08-06 20:58:42','2014-08-06 20:58:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5274,'1407337122.10347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000286b','65213453244','8801840860264','2014-08-06 20:58:42','2014-08-06 20:58:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5275,'1407337122.10348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000286c','98327321','8801818883654','2014-08-06 20:58:42','2014-08-06 20:58:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5276,'1407337122.10349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000286d','12630000108','8801785528132','2014-08-06 20:58:42','2014-08-06 20:58:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5277,'1407337122.10353',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002871','60156783455','8801714484163','2014-08-06 20:58:43','2014-08-06 20:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5278,'1407337122.10354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002872','9716745677875','8801713684660','2014-08-06 20:58:43','2014-08-06 20:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5279,'1407337122.10356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002874','9716745677875','8801840120793','2014-08-06 20:58:43','2014-08-06 20:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5280,'1407337122.10358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002876','9716745677875','8801747684658','2014-08-06 20:58:43','2014-08-06 20:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5281,'1407337123.10360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002878','12630000111','8801794001351','2014-08-06 20:58:43','2014-08-06 20:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5282,'1407337123.10363',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000287b','9716745677875','8801744849559','2014-08-06 20:58:43','2014-08-06 20:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5283,'1407337123.10365',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000287d','9716745677875','8801832198034','2014-08-06 20:58:43','2014-08-06 20:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5284,'1407337123.10367',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000287f','12630000100','8801843224586','2014-08-06 20:58:43','2014-08-06 20:58:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5285,'1407337123.10369',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002881','9716745677875','8801713684660','2014-08-06 20:58:44','2014-08-06 20:58:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5286,'1407337124.10371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002883','60156783455','8801944839067','2014-08-06 20:58:44','2014-08-06 20:58:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5287,'1407337124.10373',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002885','9716745677875','8801813350591','2014-08-06 20:58:44','2014-08-06 20:58:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5288,'1407337124.10375',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002887','6582636341','8801727361849','2014-08-06 20:58:44','2014-08-06 20:58:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5289,'1407337125.10377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002889','9716745677875','8801814377271','2014-08-06 20:58:45','2014-08-06 20:58:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5290,'1407337125.10379',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000288b','98327321','8801776005026','2014-08-06 20:58:45','2014-08-06 20:58:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5291,'1407337125.10381',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000288d','9716745677875','8801912756292','2014-08-06 20:58:45','2014-08-06 20:58:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5292,'1407337125.10383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000288f','60156783455','8801846178821','2014-08-06 20:58:45','2014-08-06 20:58:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5293,'1407337125.10385',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002891','12630000113','8801715365712','2014-08-06 20:58:46','2014-08-06 20:58:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5294,'1407337125.10387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002893','9716745677875','8801850033099','2014-08-06 20:58:46','2014-08-06 20:58:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5295,'1407337126.10389',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002895','98327321','8801727361849','2014-08-06 20:58:46','2014-08-06 20:58:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5296,'1407337126.10391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002897','6582636341','8801979830302','2014-08-06 20:58:46','2014-08-06 20:58:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5297,'1407337126.10393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002899','9716745677875','8801762428231','2014-08-06 20:58:46','2014-08-06 20:58:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5298,'1407337126.10394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000289a','60156783455','8801720938804','2014-08-06 20:58:46','2014-08-06 20:58:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5299,'1407337126.10397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000289d','60156783455','8801929768606','2014-08-06 20:58:46','2014-08-06 20:58:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5300,'1407337126.10398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000289e','60156783455','8801760298749','2014-08-06 20:58:46','2014-08-06 20:58:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5301,'1407337126.10399',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000289f','9716745677875','8801912756292','2014-08-06 20:58:46','2014-08-06 20:58:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5302,'1407337126.10403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028a3','12630000115','8801829235278','2014-08-06 20:58:47','2014-08-06 20:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5303,'1407336083.5755',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000167b','6582636341','8801953043146','2014-08-06 20:41:39','2014-08-06 20:58:47',1,2,1028,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4009',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5304,'1407337127.10405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028a5','60156783455','8801826544813','2014-08-06 20:58:47','2014-08-06 20:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5305,'1407337127.10406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028a6','12630000115','8801966679269','2014-08-06 20:58:47','2014-08-06 20:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5306,'1407337127.10410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028aa','9716745677875','8801754704554','2014-08-06 20:58:47','2014-08-06 20:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5307,'1407337127.10409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028a9','60156783455','8801741537558','2014-08-06 20:58:47','2014-08-06 20:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5308,'1407337127.10413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028ad','98327321','8801670221387','2014-08-06 20:58:47','2014-08-06 20:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5309,'1407337127.10414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028ae','9716745677875','8801775681433','2014-08-06 20:58:47','2014-08-06 20:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5310,'1407337127.10415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028af','98327321','8801833264672','2014-08-06 20:58:47','2014-08-06 20:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5311,'1407337127.10416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028b0','98327321','8801762428231','2014-08-06 20:58:47','2014-08-06 20:58:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5312,'1407337128.10421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028b5','9716745677875','8801775681433','2014-08-06 20:58:48','2014-08-06 20:58:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5313,'1407337128.10423',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028b7','12630000107','8801763303329','2014-08-06 20:58:48','2014-08-06 20:58:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5314,'1407337128.10425',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028b9','60156783455','8801914288883','2014-08-06 20:58:48','2014-08-06 20:58:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5315,'1407337128.10426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028ba','65213453244','8801940381577','2014-08-06 20:58:48','2014-08-06 20:58:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5316,'1407337128.10427',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028bb','9716745677875','8801850033099','2014-08-06 20:58:48','2014-08-06 20:58:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5317,'1407337129.10431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028bf','9716745677875','8801858693811','2014-08-06 20:58:49','2014-08-06 20:58:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5318,'1407337129.10432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028c0','60156783455','8801748723865','2014-08-06 20:58:49','2014-08-06 20:58:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5319,'1407337129.10435',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028c3','9716745677875','8801775681433','2014-08-06 20:58:50','2014-08-06 20:58:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5320,'1407337130.10436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028c4','6582636341','8801731264533','2014-08-06 20:58:50','2014-08-06 20:58:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5321,'1407337130.10438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028c6','966456745323','8801936288909','2014-08-06 20:58:50','2014-08-06 20:58:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5322,'1407337130.10441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028c9','85477733','8801726097733','2014-08-06 20:58:50','2014-08-06 20:58:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5323,'1407337130.10442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028ca','12630000119','8801863885776','2014-08-06 20:58:50','2014-08-06 20:58:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5324,'1407335369.5307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000014bb','60156783455','8801726361322','2014-08-06 20:29:39','2014-08-06 20:58:50',1,2,1751,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6829',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (5325,'1407337130.10445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028cd','60156783455','8801755092287','2014-08-06 20:58:50','2014-08-06 20:58:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5326,'1407337130.10446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028ce','9716745677875','8801775724894','2014-08-06 20:58:50','2014-08-06 20:58:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5327,'1407337130.10449',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028d1','60156783455','8801742986410','2014-08-06 20:58:51','2014-08-06 20:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5328,'1407337130.10450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028d2','9716745677875','8801783012804','2014-08-06 20:58:51','2014-08-06 20:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5329,'1407337131.10453',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028d5','60156783455','8801845691192','2014-08-06 20:58:51','2014-08-06 20:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5330,'1407337131.10455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028d7','60156783455','8801863747077','2014-08-06 20:58:51','2014-08-06 20:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5331,'1407337131.10457',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028d9','60156783455','8801770932615','2014-08-06 20:58:51','2014-08-06 20:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5332,'1407337131.10458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028da','9716745677875','8801811176534','2014-08-06 20:58:51','2014-08-06 20:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5333,'1407337131.10461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028dd','966456745323','8801765298365','2014-08-06 20:58:51','2014-08-06 20:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5334,'1407337131.10462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028de','966456745323','8801792150004','2014-08-06 20:58:51','2014-08-06 20:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5335,'1407337131.10463',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028df','65213453244','8801736240674','2014-08-06 20:58:51','2014-08-06 20:58:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5336,'1407337131.10465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028e1','60156783455','8801755092287','2014-08-06 20:58:52','2014-08-06 20:58:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5337,'1407337131.10469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028e5','98327321','8801775724894','2014-08-06 20:58:52','2014-08-06 20:58:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5338,'1407337132.10470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028e6','60156783455','8801559554050','2014-08-06 20:58:52','2014-08-06 20:58:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5339,'1407337132.10473',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028e9','65213453244','8801943437005','2014-08-06 20:58:52','2014-08-06 20:58:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5340,'1407337132.10475',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028eb','60156783455','8801779221114','2014-08-06 20:58:53','2014-08-06 20:58:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5341,'1407337133.10477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028ed','85477733','8801726097733','2014-08-06 20:58:53','2014-08-06 20:58:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5342,'1407337133.10481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028f1','60156783455','8801714484163','2014-08-06 20:58:53','2014-08-06 20:58:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5343,'1407337135.10483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028f3','60156783455','8801944839067','2014-08-06 20:58:55','2014-08-06 20:58:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5344,'1407337135.10485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028f5','60156783455','8801840688565','2014-08-06 20:58:55','2014-08-06 20:58:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5345,'1407337135.10487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028f7','60156783455','8801819949926','2014-08-06 20:58:55','2014-08-06 20:58:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5346,'1407337135.10489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028f9','966456745323','8801823893470','2014-08-06 20:58:55','2014-08-06 20:58:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5347,'1407337136.10491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028fb','65213453244','8801849469877','2014-08-06 20:58:56','2014-08-06 20:58:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5348,'1407337136.10493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028fd','9716745677875','8801718094721','2014-08-06 20:58:56','2014-08-06 20:58:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5349,'1407337133.10479',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028ef','60156783455','8801862584713','2014-08-06 20:58:58','2014-08-06 20:58:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5350,'1407337133.10480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028f0','65213453244','8801943437005','2014-08-06 20:58:58','2014-08-06 20:58:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5351,'1407337138.10495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000028ff','12630000118','8801865760000','2014-08-06 20:58:58','2014-08-06 20:58:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5352,'1407337139.10499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002903','60156783455','8801862584713','2014-08-06 20:58:59','2014-08-06 20:58:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5353,'1407337139.10501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002905','60156783455','8801759309386','2014-08-06 20:58:59','2014-08-06 20:58:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5354,'1407337140.10503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002907','60156783455','8801791531632','2014-08-06 20:59:00','2014-08-06 20:59:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5355,'1407337140.10507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000290b','9716745677875','8801775681433','2014-08-06 20:59:00','2014-08-06 20:59:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5356,'1407337140.10504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002908','60156783455','8801748723865','2014-08-06 20:59:01','2014-08-06 20:59:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5357,'1407337140.10509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000290d','60156783455','8801752912869','2014-08-06 20:59:01','2014-08-06 20:59:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5358,'1407337141.10511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000290f','9716745677875','8801775681433','2014-08-06 20:59:01','2014-08-06 20:59:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5359,'1407337141.10513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002911','9716745677875','8801828493911','2014-08-06 20:59:01','2014-08-06 20:59:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5360,'1407337141.10515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002913','9716745677875','8801557220394','2014-08-06 20:59:01','2014-08-06 20:59:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5361,'1407337141.10517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002915','9716745677875','8801783012804','2014-08-06 20:59:02','2014-08-06 20:59:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5362,'1407337142.10519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002917','12630000121','8801846310879','2014-08-06 20:59:02','2014-08-06 20:59:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5363,'1407337142.10520',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002918','65213453244','8801736240674','2014-08-06 20:59:02','2014-08-06 20:59:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5364,'1407337142.10523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000291b','6582636341','8801852854484','2014-08-06 20:59:02','2014-08-06 20:59:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5365,'1407337142.10524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000291c','60156783455','8801964047309','2014-08-06 20:59:02','2014-08-06 20:59:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5366,'1407337142.10525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000291d','60156783455','8801840060592','2014-08-06 20:59:02','2014-08-06 20:59:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5367,'1407337142.10526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000291e','60156783455','8801742748985','2014-08-06 20:59:02','2014-08-06 20:59:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5368,'1407337142.10531',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002923','9716745677875','8801744849559','2014-08-06 20:59:03','2014-08-06 20:59:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5369,'1407337143.10533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002925','60156783455','8801559554050','2014-08-06 20:59:03','2014-08-06 20:59:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5370,'1407337143.10535',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002927','9716745677875','8801718094721','2014-08-06 20:59:03','2014-08-06 20:59:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5371,'1407337144.10537',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002929','98327321','8801774215902','2014-08-06 20:59:04','2014-08-06 20:59:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5372,'1407337144.10539',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000292b','9716745677875','8801874308201','2014-08-06 20:59:04','2014-08-06 20:59:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5373,'1407337144.10541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000292d','60156783455','8801559554050','2014-08-06 20:59:04','2014-08-06 20:59:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5374,'1407337145.10543',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000292f','65213453244','8801726467744','2014-08-06 20:59:05','2014-08-06 20:59:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5375,'1407337145.10545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002931','60156783455','8801827941854','2014-08-06 20:59:05','2014-08-06 20:59:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5376,'1407337145.10547',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002933','9716745677875','8801713684660','2014-08-06 20:59:05','2014-08-06 20:59:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5377,'1407337146.10549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002935','9716745677875','8801912756292','2014-08-06 20:59:06','2014-08-06 20:59:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5378,'1407337146.10551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002937','60156783455','8801765552666','2014-08-06 20:59:06','2014-08-06 20:59:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5379,'1407337146.10553',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002939','65213453244','8801940381577','2014-08-06 20:59:07','2014-08-06 20:59:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5380,'1407337147.10555',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000293b','9716745677875','8801850033099','2014-08-06 20:59:07','2014-08-06 20:59:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5381,'1407337147.10557',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000293d','6582636341','8801777400378','2014-08-06 20:59:07','2014-08-06 20:59:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5382,'1407337147.10559',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000293f','9716745677875','8801714371532','2014-08-06 20:59:08','2014-08-06 20:59:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5383,'1407337148.10561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002941','9716745677875','8801714371532','2014-08-06 20:59:08','2014-08-06 20:59:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5384,'1407337148.10563',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002943','98327321','8801862584713','2014-08-06 20:59:08','2014-08-06 20:59:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5385,'1407337148.10564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002944','32564876','8801812369915','2014-08-06 20:59:08','2014-08-06 20:59:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5386,'1407337149.10567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002947','60156783455','8801816325354','2014-08-06 20:59:09','2014-08-06 20:59:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5387,'1407337149.10569',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002949','9716745677875','8801850033099','2014-08-06 20:59:09','2014-08-06 20:59:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5388,'1407337149.10571',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000294b','65213453244','8801789525683','2014-08-06 20:59:09','2014-08-06 20:59:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5389,'1407337149.10573',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000294d','9716745677875','8801812676316','2014-08-06 20:59:09','2014-08-06 20:59:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5390,'1407337150.10575',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000294f','60156783455','8801862904155','2014-08-06 20:59:10','2014-08-06 20:59:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5391,'1407337150.10577',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002951','9716745677875','8801713684660','2014-08-06 20:59:10','2014-08-06 20:59:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5392,'1407337151.10579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002953','60156783455','8801830511147','2014-08-06 20:59:11','2014-08-06 20:59:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5393,'1407337151.10580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002954','60156783455','8801742748985','2014-08-06 20:59:11','2014-08-06 20:59:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5394,'1407337151.10582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002956','32564876','8801812369915','2014-08-06 20:59:11','2014-08-06 20:59:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5395,'1407337151.10585',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002959','9716745677875','8801714371532','2014-08-06 20:59:11','2014-08-06 20:59:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5396,'1407337151.10587',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000295b','12630000126','8801737537364','2014-08-06 20:59:11','2014-08-06 20:59:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5397,'1407337151.10589',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000295d','9716745677875','8801811260313','2014-08-06 20:59:12','2014-08-06 20:59:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5398,'1407337151.10590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000295e','23440088','8801746409034','2014-08-06 20:59:12','2014-08-06 20:59:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5399,'1407337152.10593',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002961','60156783455','8801862904155','2014-08-06 20:59:12','2014-08-06 20:59:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5400,'1407337152.10596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002964','60156783455','8801755092287','2014-08-06 20:59:12','2014-08-06 20:59:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5401,'1407337152.10595',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002963','9716745677875','8801557220394','2014-08-06 20:59:12','2014-08-06 20:59:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5402,'1407337152.10599',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002967','60156783455','8801786924988','2014-08-06 20:59:12','2014-08-06 20:59:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5403,'1407337153.10601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002969','60156783455','8801953584429','2014-08-06 20:59:13','2014-08-06 20:59:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5404,'1407337153.10602',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000296a','60156783455','8801824894780','2014-08-06 20:59:13','2014-08-06 20:59:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5405,'1407337153.10605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000296d','98327321','8801714236066','2014-08-06 20:59:14','2014-08-06 20:59:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5406,'1407337154.10607',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000296f','98327321','8801945161389','2014-08-06 20:59:14','2014-08-06 20:59:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5407,'1407337154.10609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002971','60156783455','8801946574003','2014-08-06 20:59:14','2014-08-06 20:59:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5408,'1407337155.10611',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002973','12630000144','8801715365712','2014-08-06 20:59:15','2014-08-06 20:59:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5409,'1407337155.10613',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002975','60156783455','8801946574003','2014-08-06 20:59:15','2014-08-06 20:59:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5410,'1407337155.10615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002977','9716745677875','8801840694644','2014-08-06 20:59:15','2014-08-06 20:59:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5411,'1407337155.10616',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002978','65213453244','8801943437005','2014-08-06 20:59:15','2014-08-06 20:59:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5412,'1407337155.10619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000297b','9716745677875','8801718094721','2014-08-06 20:59:15','2014-08-06 20:59:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5413,'1407337155.10621',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000297d','60156783455','8801846178821','2014-08-06 20:59:16','2014-08-06 20:59:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5414,'1407337156.10623',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000297f','9716745677875','8801721531735','2014-08-06 20:59:16','2014-08-06 20:59:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5415,'1407337156.10625',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002981','60156783455','8801787347825','2014-08-06 20:59:16','2014-08-06 20:59:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5416,'1407337157.10627',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002983','12630000141','8801855234561','2014-08-06 20:59:17','2014-08-06 20:59:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5417,'1407337157.10629',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002985','98327321','8801765406895','2014-08-06 20:59:17','2014-08-06 20:59:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5418,'1407337157.10631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002987','966456745323','8801787842895','2014-08-06 20:59:17','2014-08-06 20:59:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5419,'1407337157.10633',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002989','966456745323','8801817550335','2014-08-06 20:59:17','2014-08-06 20:59:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5420,'1407337157.10635',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000298b','71374','8801861742278','2014-08-06 20:59:17','2014-08-06 20:59:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5421,'1407337157.10637',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000298d','98327321','8801787842895','2014-08-06 20:59:18','2014-08-06 20:59:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5422,'1407337158.10638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000298e','65213453244','8801940381577','2014-08-06 20:59:18','2014-08-06 20:59:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5423,'1407337158.10641',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002991','9716745677875','88017316234662','2014-08-06 20:59:18','2014-08-06 20:59:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5424,'1407337158.10643',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002993','60156783455','8801742986410','2014-08-06 20:59:18','2014-08-06 20:59:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5425,'1407337158.10645',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002995','60156783455','8801779221114','2014-08-06 20:59:19','2014-08-06 20:59:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5426,'1407337159.10647',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002997','9716745677875','8801743801153','2014-08-06 20:59:19','2014-08-06 20:59:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5427,'1407337159.10648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002998','12630000144','8801829235278','2014-08-06 20:59:19','2014-08-06 20:59:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5428,'1407337159.10650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000299a','690126332','8801846563272','2014-08-06 20:59:19','2014-08-06 20:59:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5429,'1407337159.10653',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000299d','9716745677875','8801783012804','2014-08-06 20:59:19','2014-08-06 20:59:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5430,'1407337159.10655',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000299f','9716745677875','8801934193505','2014-08-06 20:59:19','2014-08-06 20:59:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5431,'1407337160.10657',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029a1','60156783455','8801829372341','2014-08-06 20:59:20','2014-08-06 20:59:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5432,'1407337161.10659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029a3','12630000140','8801852024366','2014-08-06 20:59:21','2014-08-06 20:59:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5433,'1407337162.10661',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029a5','966456745323','8801823893470','2014-08-06 20:59:22','2014-08-06 20:59:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5434,'1407337162.10663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029a7','60156783455','8801755092287','2014-08-06 20:59:22','2014-08-06 20:59:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5435,'1407337163.10665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029a9','966456745323','8801765298365','2014-08-06 20:59:23','2014-08-06 20:59:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5436,'1407337163.10666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029aa','60156783455','8801748723865','2014-08-06 20:59:23','2014-08-06 20:59:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5437,'1407337163.10669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029ad','966456745323','8801765298365','2014-08-06 20:59:23','2014-08-06 20:59:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5438,'1407337163.10670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029ae','60156783455','8801914288883','2014-08-06 20:59:24','2014-08-06 20:59:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5439,'1407337163.10672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029b0','9716745677875','8801685408448','2014-08-06 20:59:24','2014-08-06 20:59:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5440,'1407337164.10675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029b3','60156783455','8801918303452','2014-08-06 20:59:24','2014-08-06 20:59:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5441,'1407337164.10676',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029b4','9716745677875','8801685651115','2014-08-06 20:59:24','2014-08-06 20:59:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5442,'1407337164.10679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029b7','65213453244','8801736240674','2014-08-06 20:59:25','2014-08-06 20:59:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5443,'1407337165.10681',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029b9','60156783455','8801741537558','2014-08-06 20:59:25','2014-08-06 20:59:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5444,'1407337165.10683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029bb','60156783455','8801788320369','2014-08-06 20:59:25','2014-08-06 20:59:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5445,'1407337165.10685',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029bd','65213453244','8801943437005','2014-08-06 20:59:26','2014-08-06 20:59:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5446,'1407337167.10687',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029bf','12630000147','8801779272447','2014-08-06 20:59:27','2014-08-06 20:59:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5447,'1407337167.10689',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029c1','65213453244','8801758280598','2014-08-06 20:59:27','2014-08-06 20:59:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5448,'1407337167.10691',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029c3','60156783455','8801862584713','2014-08-06 20:59:27','2014-08-06 20:59:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5449,'1407337167.10693',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029c5','65213453244','8801710021868','2014-08-06 20:59:28','2014-08-06 20:59:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5450,'1407337168.10695',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029c7','9716745677875','8801852733663','2014-08-06 20:59:28','2014-08-06 20:59:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5451,'1407337169.10697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029c9','60156783455','8801839465870','2014-08-06 20:59:29','2014-08-06 20:59:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5452,'1407337169.10699',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029cb','9716745677875','8801933064950','2014-08-06 20:59:29','2014-08-06 20:59:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5453,'1407337169.10701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029cd','60156783455','8801839465870','2014-08-06 20:59:30','2014-08-06 20:59:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5454,'1407337170.10703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029cf','9716745677875','8801814377271','2014-08-06 20:59:30','2014-08-06 20:59:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5455,'1407337170.10705',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029d1','60156783455','8801718913945','2014-08-06 20:59:30','2014-08-06 20:59:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5456,'1407337171.10707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029d3','12630000153','8801851642220','2014-08-06 20:59:31','2014-08-06 20:59:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5457,'1407337171.10709',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029d5','60156783455','8801834421079','2014-08-06 20:59:31','2014-08-06 20:59:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5458,'1407337172.10711',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029d7','9716745677875','8801855674793','2014-08-06 20:59:32','2014-08-06 20:59:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5459,'1407337172.10713',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029d9','60156783455','8801759298984','2014-08-06 20:59:32','2014-08-06 20:59:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5460,'1407337172.10715',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029db','12630000161','8801859610862','2014-08-06 20:59:33','2014-08-06 20:59:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5461,'1407337173.10717',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029dd','60156783455','8801988630916','2014-08-06 20:59:33','2014-08-06 20:59:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5462,'1407337173.10719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029df','60156783455','8801850926893','2014-08-06 20:59:33','2014-08-06 20:59:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5463,'1407337173.10721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029e1','60156783455','8801750576602','2014-08-06 20:59:34','2014-08-06 20:59:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5464,'1407337174.10723',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029e3','9716745677875','8801685408448','2014-08-06 20:59:34','2014-08-06 20:59:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5465,'1407337174.10725',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029e5','98327321','8801938420939','2014-08-06 20:59:34','2014-08-06 20:59:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5466,'1407337174.10726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029e6','98327321','8801715289654','2014-08-06 20:59:34','2014-08-06 20:59:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5467,'1407337175.10729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029e9','98327321','8801760719869','2014-08-06 20:59:35','2014-08-06 20:59:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5468,'1407337175.10731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029eb','65213453244','8801736240674','2014-08-06 20:59:35','2014-08-06 20:59:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5469,'1407337176.10733',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029ed','60156783455','8801755092287','2014-08-06 20:59:36','2014-08-06 20:59:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5470,'1407337176.10735',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029ef','60156783455','8801755092287','2014-08-06 20:59:36','2014-08-06 20:59:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5471,'1407337177.10737',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029f1','9716745677875','8801726792083','2014-08-06 20:59:37','2014-08-06 20:59:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5472,'1407337177.10739',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029f3','98327321','8801815558672','2014-08-06 20:59:37','2014-08-06 20:59:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5473,'1407337177.10741',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029f5','966456745323','8801823893470','2014-08-06 20:59:38','2014-08-06 20:59:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5474,'1407337178.10743',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029f7','60156783455','8801862584713','2014-08-06 20:59:38','2014-08-06 20:59:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5475,'1407337178.10745',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029f9','60156783455','8801826544813','2014-08-06 20:59:38','2014-08-06 20:59:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5476,'1407337178.10747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029fb','60156783455','8801826544813','2014-08-06 20:59:39','2014-08-06 20:59:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5477,'1407337179.10749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029fd','60156783455','8801786924988','2014-08-06 20:59:39','2014-08-06 20:59:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5478,'1407337179.10751',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000029ff','12630000178','8801787302666','2014-08-06 20:59:39','2014-08-06 20:59:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5479,'1407337179.10753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a01','12630000173','880172028714','2014-08-06 20:59:39','2014-08-06 20:59:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5480,'1407337180.10755',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a03','12630000179','8801848138697','2014-08-06 20:59:40','2014-08-06 20:59:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5481,'1407337180.10757',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a05','9716745677875','8801934090325','2014-08-06 20:59:40','2014-08-06 20:59:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5482,'1407337180.10759',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a07','60156783455','8801790173488','2014-08-06 20:59:41','2014-08-06 20:59:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5483,'1407337181.10761',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a09','60156783455','8801985715620','2014-08-06 20:59:41','2014-08-06 20:59:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5484,'1407337182.10763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a0b','60156783455','8801960197516','2014-08-06 20:59:42','2014-08-06 20:59:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5485,'1407337182.10765',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a0d','9716745677875','8801718094721','2014-08-06 20:59:42','2014-08-06 20:59:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5486,'1407337182.10767',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a0f','9716745677875','8801718094721','2014-08-06 20:59:42','2014-08-06 20:59:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5487,'1407337183.10769',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a11','9716745677875','8801767548218','2014-08-06 20:59:44','2014-08-06 20:59:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5488,'1407337184.10771',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a13','9716745677875','8801767548218','2014-08-06 20:59:44','2014-08-06 20:59:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5489,'1407337184.10773',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a15','60156783455','8801786578998','2014-08-06 20:59:45','2014-08-06 20:59:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5490,'1407337185.10775',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a17','9716745677875','8801767548218','2014-08-06 20:59:45','2014-08-06 20:59:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5491,'1407337186.10777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a19','12630000186','8801737537364','2014-08-06 20:59:46','2014-08-06 20:59:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5492,'1407337186.10779',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a1b','60156783455','8801943336907','2014-08-06 20:59:46','2014-08-06 20:59:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5493,'1407337186.10781',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a1d','60156783455','8801945896072','2014-08-06 20:59:46','2014-08-06 20:59:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5494,'1407337189.10783',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a1f','9716745677875','8801727167163','2014-08-06 20:59:49','2014-08-06 20:59:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5495,'1407337189.10785',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a21','60156783455','8801815701385','2014-08-06 20:59:49','2014-08-06 20:59:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5496,'1407337190.10787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a23','60156783455','8801815701385','2014-08-06 20:59:50','2014-08-06 20:59:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5497,'1407337190.10789',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a25','9716745677875','8801727167163','2014-08-06 20:59:50','2014-08-06 20:59:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5498,'1407337191.10791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a27','60156783455','8801786205565','2014-08-06 20:59:51','2014-08-06 20:59:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5499,'1407337191.10793',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a29','65213453244','8801986790844','2014-08-06 20:59:51','2014-08-06 20:59:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5500,'1407337192.10795',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a2b','60156783455','8801833207367','2014-08-06 20:59:52','2014-08-06 20:59:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5501,'1407337192.10797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a2d','60156783455','8801760298740','2014-08-06 20:59:52','2014-08-06 20:59:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5502,'1407337192.10798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a2e','9716745677875','8801762428231','2014-08-06 20:59:52','2014-08-06 20:59:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5503,'1407337192.10801',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a31','9716745677875','8801762428231','2014-08-06 20:59:53','2014-08-06 20:59:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5504,'1407337193.10803',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a33','12630000192','8801782183790','2014-08-06 20:59:53','2014-08-06 20:59:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5505,'1407337194.10805',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a35','12630000193','8801852019151','2014-08-06 20:59:54','2014-08-06 20:59:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5506,'1407337194.10807',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a37','98327321','8801765406895','2014-08-06 20:59:54','2014-08-06 20:59:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5507,'1407337194.10809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a39','6582636341','8801731264533','2014-08-06 20:59:54','2014-08-06 20:59:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5508,'1407337195.10811',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a3b','60156783455','8801732381391','2014-08-06 20:59:55','2014-08-06 20:59:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5509,'1407337196.10813',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a3d','9716745677875','8801710413940','2014-08-06 20:59:56','2014-08-06 20:59:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5510,'1407337196.10815',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a3f','60156783455','8801850926893','2014-08-06 20:59:56','2014-08-06 20:59:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5511,'1407337197.10817',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a41','12630000192','8801859610862','2014-08-06 20:59:57','2014-08-06 20:59:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5512,'1407337197.10819',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a43','60156783455','8801775222745','2014-08-06 20:59:58','2014-08-06 20:59:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5513,'1407337198.10821',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a45','6582636341','8801798338287','2014-08-06 20:59:58','2014-08-06 20:59:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5514,'1407337199.10823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a47','60156783455','8801755011637','2014-08-06 20:59:59','2014-08-06 20:59:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5515,'1407337199.10825',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a49','6582636341','8801767799685','2014-08-06 20:59:59','2014-08-06 20:59:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5516,'1407337200.10827',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a4b','60156783455','8801620731601','2014-08-06 21:00:00','2014-08-06 21:00:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5517,'1407337200.10829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a4d','9716745677875','8801791139004','2014-08-06 21:00:00','2014-08-06 21:00:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5518,'1407337200.10831',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a4f','12630000190','8801715365712','2014-08-06 21:00:01','2014-08-06 21:00:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5519,'1407337201.10833',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a51','60156783455','8801830752731','2014-08-06 21:00:01','2014-08-06 21:00:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5520,'1407337201.10835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a53','60156783455','8801786205565','2014-08-06 21:00:01','2014-08-06 21:00:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5521,'1407337202.10837',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a55','60156783455','8801855769091','2014-08-06 21:00:02','2014-08-06 21:00:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5522,'1407337202.10839',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a57','60156783455','8801755092287','2014-08-06 21:00:03','2014-08-06 21:00:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5523,'1407337203.10841',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a59','60156783455','8801755092287','2014-08-06 21:00:03','2014-08-06 21:00:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5524,'1407337203.10843',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a5b','60156783455','8801862584713','2014-08-06 21:00:04','2014-08-06 21:00:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5525,'1407337203.10844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a5c','60156783455','8801830511147','2014-08-06 21:00:04','2014-08-06 21:00:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5526,'1407337204.10847',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a5f','60156783455','8801953327698','2014-08-06 21:00:04','2014-08-06 21:00:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5527,'1407337204.10849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a61','960263160','8801922330316','2014-08-06 21:00:04','2014-08-06 21:00:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5528,'1407337204.10851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a63','60156783455','8801851448676','2014-08-06 21:00:04','2014-08-06 21:00:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5529,'1407337205.10853',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a65','60156783455','8801776119100','2014-08-06 21:00:05','2014-08-06 21:00:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5530,'1407337205.10855',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a67','60156783455','8801773685052','2014-08-06 21:00:05','2014-08-06 21:00:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5531,'1407337206.10857',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a69','966456745323','8801788479816','2014-08-06 21:00:06','2014-08-06 21:00:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5532,'1407337206.10859',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a6b','60156783455','8801787842895','2014-08-06 21:00:06','2014-08-06 21:00:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5533,'1407337206.10861',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a6d','60156783455','8801787842895','2014-08-06 21:00:07','2014-08-06 21:00:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5534,'1407337207.10863',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a6f','65213453244','8801943437005','2014-08-06 21:00:07','2014-08-06 21:00:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5535,'1407337207.10865',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a71','12630000206','8801837327541','2014-08-06 21:00:07','2014-08-06 21:00:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5536,'1407337207.10867',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a73','60156783455','8801862584713','2014-08-06 21:00:07','2014-08-06 21:00:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5537,'1407337208.10869',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a75','966456745323','8801757877334','2014-08-06 21:00:08','2014-08-06 21:00:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5538,'1407337208.10871',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a77','966456745323','8801811985232','2014-08-06 21:00:09','2014-08-06 21:00:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5539,'1407337209.10873',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a79','60156783455','8801953327698','2014-08-06 21:00:09','2014-08-06 21:00:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5540,'1407337209.10875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a7b','60156783455','8801833207367','2014-08-06 21:00:09','2014-08-06 21:00:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5541,'1407337209.10876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a7c','60156783455','88018110969','2014-08-06 21:00:09','2014-08-06 21:00:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5542,'1407337209.10879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a7f','98327321','8801858993772','2014-08-06 21:00:09','2014-08-06 21:00:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5543,'1407337210.10881',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a81','6582636341','8801979830302','2014-08-06 21:00:10','2014-08-06 21:00:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5544,'1407337210.10882',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a82','6582636341','8801767799685','2014-08-06 21:00:10','2014-08-06 21:00:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5545,'1407337210.10885',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a85','6582636341','8801979830302','2014-08-06 21:00:10','2014-08-06 21:00:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5546,'1407337211.10887',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a87','65213453244','8801943437005','2014-08-06 21:00:11','2014-08-06 21:00:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5547,'1407337211.10889',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a89','966456745323','8801831531798','2014-08-06 21:00:11','2014-08-06 21:00:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5548,'1407337212.10891',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a8b','12630000211','8801840866785','2014-08-06 21:00:12','2014-08-06 21:00:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5549,'1407337212.10893',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a8d','60156783455','8801833207367','2014-08-06 21:00:12','2014-08-06 21:00:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5550,'1407337212.10895',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a8f','98327321','8801715289654','2014-08-06 21:00:12','2014-08-06 21:00:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5551,'1407337213.10897',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a91','690126332','8801710084237','2014-08-06 21:00:13','2014-08-06 21:00:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5552,'1407337213.10899',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a93','98327321','8801765406895','2014-08-06 21:00:13','2014-08-06 21:00:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5553,'1407337214.10901',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a95','12630000212','8801771159864','2014-08-06 21:00:14','2014-08-06 21:00:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5554,'1407337214.10902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a96','12630000212','8801864349164','2014-08-06 21:00:14','2014-08-06 21:00:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5555,'1407337214.10905',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a99','966456745323','8801943224397','2014-08-06 21:00:14','2014-08-06 21:00:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5556,'1407337214.10907',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a9b','966456745323','8801715966211','2014-08-06 21:00:14','2014-08-06 21:00:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5557,'1407337215.10909',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a9d','60156783455','8801712075556','2014-08-06 21:00:15','2014-08-06 21:00:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5558,'1407337215.10911',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002a9f','65213453244','8801727407599','2014-08-06 21:00:15','2014-08-06 21:00:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5559,'1407337215.10913',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aa1','12630000214','8801819309594','2014-08-06 21:00:15','2014-08-06 21:00:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5560,'1407337215.10915',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aa3','65213453244','8801943437005','2014-08-06 21:00:16','2014-08-06 21:00:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5561,'1407337216.10917',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aa5','974783382213','8801828070462','2014-08-06 21:00:16','2014-08-06 21:00:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5562,'1407337216.10919',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aa7','65213453244','8801789525683','2014-08-06 21:00:17','2014-08-06 21:00:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5563,'1407337217.10921',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aa9','12630000216','8801819864721','2014-08-06 21:00:17','2014-08-06 21:00:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5564,'1407337217.10923',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aab','12630000216','8801859610862','2014-08-06 21:00:17','2014-08-06 21:00:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5565,'1407337217.10925',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aad','60156783455','8801821421806','2014-08-06 21:00:17','2014-08-06 21:00:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5566,'1407337218.10927',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aaf','60156783455','8801724230930','2014-08-06 21:00:18','2014-08-06 21:00:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5567,'1407337218.10929',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ab1','12630000217','8801796515967','2014-08-06 21:00:18','2014-08-06 21:00:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5568,'1407337219.10931',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ab3','60156783455','8801953327698','2014-08-06 21:00:19','2014-08-06 21:00:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5569,'1407337219.10933',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ab5','60156783455','8801953327698','2014-08-06 21:00:19','2014-08-06 21:00:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5570,'1407337220.10935',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ab7','60156783455','8801945565940','2014-08-06 21:00:20','2014-08-06 21:00:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5571,'1407337220.10937',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ab9','60156783455','8801835504072','2014-08-06 21:00:20','2014-08-06 21:00:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5572,'1407337220.10938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aba','9716745677875','8801754704554','2014-08-06 21:00:20','2014-08-06 21:00:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5573,'1407337220.10941',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002abd','60156783455','8801726299741','2014-08-06 21:00:21','2014-08-06 21:00:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5574,'1407337221.10943',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002abf','60156783455','8801767379904','2014-08-06 21:00:21','2014-08-06 21:00:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5575,'1407337221.10945',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ac1','60156783455','8801760298745','2014-08-06 21:00:21','2014-08-06 21:00:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5576,'1407337221.10947',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ac3','9716745677875','8801755215367','2014-08-06 21:00:21','2014-08-06 21:00:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5577,'1407337221.10949',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ac5','9716745677875','8801828493911','2014-08-06 21:00:21','2014-08-06 21:00:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5578,'1407335901.5637',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001605','9716745677875','8801715347311','2014-08-06 20:38:32','2014-08-06 21:00:22',1,2,1310,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5109',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (5579,'1407337222.10952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ac8','60156783455','8801620731601','2014-08-06 21:00:22','2014-08-06 21:00:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5580,'1407337222.10954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aca','60156783455','88017839398241','2014-08-06 21:00:23','2014-08-06 21:00:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5581,'1407337223.10956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002acc','966456745323','8801823893470','2014-08-06 21:00:23','2014-08-06 21:00:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5582,'1407337223.10958',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ace','9716745677875','8801912756292','2014-08-06 21:00:23','2014-08-06 21:00:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5583,'1407337224.10960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ad0','65213453244','8801796097155','2014-08-06 21:00:24','2014-08-06 21:00:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5584,'1407337224.10962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ad2','23440088','8801746409034','2014-08-06 21:00:24','2014-08-06 21:00:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5585,'1407337224.10964',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ad4','65213453244','8801796097155','2014-08-06 21:00:24','2014-08-06 21:00:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5586,'1407337224.10966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ad6','6582636341','8801747031397','2014-08-06 21:00:25','2014-08-06 21:00:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5587,'1407337225.10968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ad8','9716745677875','8801912756292','2014-08-06 21:00:25','2014-08-06 21:00:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5588,'1407337225.10970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ada','60156783455','8801787842895','2014-08-06 21:00:25','2014-08-06 21:00:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5589,'1407337225.10972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002adc','9716745677875','8801934193505','2014-08-06 21:00:26','2014-08-06 21:00:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5590,'1407337226.10974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ade','60156783455','8801715874998','2014-08-06 21:00:26','2014-08-06 21:00:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5591,'1407337226.10976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ae0','60156783455','8801716985524','2014-08-06 21:00:26','2014-08-06 21:00:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5592,'1407337226.10978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ae2','60156783455','8801833207367','2014-08-06 21:00:27','2014-08-06 21:00:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5593,'1407337222.10951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ac7','60156783455','8801714232350','2014-08-06 21:00:27','2014-08-06 21:00:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5594,'1407337227.10981',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ae5','966456745323','8801757877334','2014-08-06 21:00:27','2014-08-06 21:00:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5595,'1407337227.10983',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ae7','60156783455','8801726072341','2014-08-06 21:00:27','2014-08-06 21:00:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5596,'1407337227.10985',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ae9','60156783455','8801752643433','2014-08-06 21:00:28','2014-08-06 21:00:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5597,'1407337228.10987',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aeb','98327321','8801862125302','2014-08-06 21:00:28','2014-08-06 21:00:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5598,'1407337228.10989',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aed','60156783455','8801833207367','2014-08-06 21:00:28','2014-08-06 21:00:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5599,'1407337228.10991',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aef','98327321','8801824561608','2014-08-06 21:00:28','2014-08-06 21:00:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5600,'1407337229.10993',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002af1','60156783455','880189381974','2014-08-06 21:00:29','2014-08-06 21:00:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5601,'1407337229.10994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002af2','60156783455','8801934156570','2014-08-06 21:00:29','2014-08-06 21:00:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5602,'1407337229.10997',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002af5','9716745677875','8801783012804','2014-08-06 21:00:29','2014-08-06 21:00:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5603,'1407337229.10999',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002af7','60156783455','8801913768421','2014-08-06 21:00:29','2014-08-06 21:00:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5604,'1407337229.11000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002af8','60156783455','8801784414859','2014-08-06 21:00:30','2014-08-06 21:00:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5605,'1407337230.11003',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002afb','60156783455','8801787842895','2014-08-06 21:00:30','2014-08-06 21:00:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5606,'1407337230.11005',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002afd','60156783455','8801784414859','2014-08-06 21:00:30','2014-08-06 21:00:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5607,'1407337230.11007',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002aff','65213453244','8801943437005','2014-08-06 21:00:30','2014-08-06 21:00:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5608,'1407337230.11008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b00','60156783455','8801913768421','2014-08-06 21:00:30','2014-08-06 21:00:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5609,'1407337230.11011',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b03','9716745677875','8801713951509','2014-08-06 21:00:30','2014-08-06 21:00:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5610,'1407337231.11013',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b05','65213453244','8801943437005','2014-08-06 21:00:31','2014-08-06 21:00:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5611,'1407337231.11014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b06','60156783455','8801720072776','2014-08-06 21:00:31','2014-08-06 21:00:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5612,'1407337231.11017',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b09','98327321','8801787842895','2014-08-06 21:00:31','2014-08-06 21:00:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5613,'1407337231.11018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b0a','9716745677875','8801833214792','2014-08-06 21:00:31','2014-08-06 21:00:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5614,'1407337232.11021',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b0d','60156783455','8801742986410','2014-08-06 21:00:32','2014-08-06 21:00:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5615,'1407337233.11023',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b0f','9716745677875','8801718094721','2014-08-06 21:00:33','2014-08-06 21:00:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5616,'1407337233.11024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b10','60156783455','8801718250136','2014-08-06 21:00:33','2014-08-06 21:00:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5617,'1407337233.11027',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b13','9716745677875','8801812676316','2014-08-06 21:00:33','2014-08-06 21:00:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5618,'1407337233.11029',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b15','60156783455','8801787347825','2014-08-06 21:00:33','2014-08-06 21:00:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5619,'1407337233.11031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b17','12630000232','8801787144491','2014-08-06 21:00:34','2014-08-06 21:00:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5620,'1407337234.11033',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b19','60156783455','8801748732096','2014-08-06 21:00:34','2014-08-06 21:00:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5621,'1407337234.11035',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b1b','6582636341','8801979830302','2014-08-06 21:00:34','2014-08-06 21:00:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5622,'1407337234.11037',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b1d','60156783455','8801745308304','2014-08-06 21:00:34','2014-08-06 21:00:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5623,'1407337235.11039',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b1f','60156783455','8801731055220','2014-08-06 21:00:35','2014-08-06 21:00:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5624,'1407337235.11040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b20','60156783455','8801846948997','2014-08-06 21:00:35','2014-08-06 21:00:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5625,'1407337235.11043',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b23','60156783455','8801851448676','2014-08-06 21:00:35','2014-08-06 21:00:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5626,'1407337235.11045',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b25','9716745677875','8801912756292','2014-08-06 21:00:36','2014-08-06 21:00:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5627,'1407337236.11047',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b27','60156783455','8801763710122','2014-08-06 21:00:36','2014-08-06 21:00:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5628,'1407337236.11049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b29','12630000232','8801725803564','2014-08-06 21:00:36','2014-08-06 21:00:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5629,'1407337236.11051',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b2b','60156783455','8801953327698','2014-08-06 21:00:36','2014-08-06 21:00:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5630,'1407337237.11053',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b2d','60156783455','8801838123778','2014-08-06 21:00:37','2014-08-06 21:00:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5631,'1407337237.11055',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b2f','60156783455','8801840508234','2014-08-06 21:00:37','2014-08-06 21:00:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5632,'1407337237.11056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b30','60156783455','8801775296256','2014-08-06 21:00:37','2014-08-06 21:00:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5633,'1407337237.11059',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b33','966456745323','8801857443296','2014-08-06 21:00:38','2014-08-06 21:00:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5634,'1407337238.11061',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b35','65213453244','8801195238755','2014-08-06 21:00:38','2014-08-06 21:00:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5635,'1407337238.11063',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b37','9716745677875','8801783012804','2014-08-06 21:00:38','2014-08-06 21:00:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5636,'1407337238.11065',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b39','60156783455','8801840508234','2014-08-06 21:00:38','2014-08-06 21:00:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5637,'1407337238.11067',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b3b','60156783455','8801820154054','2014-08-06 21:00:39','2014-08-06 21:00:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5638,'1407337239.11069',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b3d','966456745323','8801811985232','2014-08-06 21:00:39','2014-08-06 21:00:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5639,'1407337239.11071',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b3f','6582636341','8801979830302','2014-08-06 21:00:39','2014-08-06 21:00:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5640,'1407337239.11073',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b41','36736','8801765382396','2014-08-06 21:00:39','2014-08-06 21:00:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5641,'1407337239.11075',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b43','6582636341','8801830486982','2014-08-06 21:00:39','2014-08-06 21:00:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5642,'1407337240.11077',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b45','60156783455','8801840688565','2014-08-06 21:00:40','2014-08-06 21:00:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5643,'1407337240.11079',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b47','60156783455','8801817405239','2014-08-06 21:00:40','2014-08-06 21:00:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5644,'1407337240.11081',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b49','2ASAd2','8801732371677','2014-08-06 21:00:40','2014-08-06 21:00:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5645,'1407337240.11082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b4a','9716745677875','8801783012804','2014-08-06 21:00:40','2014-08-06 21:00:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5646,'1407337240.11085',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b4d','60156783455','8801852140068','2014-08-06 21:00:41','2014-08-06 21:00:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5647,'1407337241.11088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b50','12630000237','8801750576602','2014-08-06 21:00:41','2014-08-06 21:00:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5648,'1407337241.11087',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b4f','60156783455','8801688259289','2014-08-06 21:00:41','2014-08-06 21:00:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5649,'1407337242.11091',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b53','9716745677875','8801762452466','2014-08-06 21:00:42','2014-08-06 21:00:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5650,'1407337242.11093',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b55','678457322123','8801865339616','2014-08-06 21:00:42','2014-08-06 21:00:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5651,'1407337243.11095',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b57','9716745677875','8801796610985','2014-08-06 21:00:43','2014-08-06 21:00:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5652,'1407337243.11097',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b59','60156783455','8801720072776','2014-08-06 21:00:43','2014-08-06 21:00:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5653,'1407337243.11099',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b5b','60156783455','8801786205565','2014-08-06 21:00:44','2014-08-06 21:00:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5654,'1407337243.11100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b5c','60156783455','8801720072776','2014-08-06 21:00:44','2014-08-06 21:00:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5655,'1407337243.11101',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b5d','98327321','8801715289654','2014-08-06 21:00:44','2014-08-06 21:00:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5656,'1407337244.11105',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b61','60156783455','8801786205565','2014-08-06 21:00:44','2014-08-06 21:00:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5657,'1407337244.11107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b63','60156783455','8801786578998','2014-08-06 21:00:45','2014-08-06 21:00:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5658,'1407337245.11109',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b65','60156783455','8801795398805','2014-08-06 21:00:45','2014-08-06 21:00:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5659,'1407337246.11111',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b67','60156783455','8801795398805','2014-08-06 21:00:46','2014-08-06 21:00:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5660,'1407337246.11113',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b69','9716745677875','8801765858347','2014-08-06 21:00:47','2014-08-06 21:00:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5661,'1407337247.11115',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b6b','60156783455','8801953327698','2014-08-06 21:00:47','2014-08-06 21:00:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5662,'1407337247.11117',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b6d','9716745677875','8801927615438','2014-08-06 21:00:47','2014-08-06 21:00:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5663,'1407337247.11119',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b6f','60156783455','8801720072776','2014-08-06 21:00:47','2014-08-06 21:00:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5664,'1407337247.11121',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b71','60156783455','8801815701385','2014-08-06 21:00:47','2014-08-06 21:00:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5665,'1407337247.11123',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b73','60156783455','8801720072776','2014-08-06 21:00:48','2014-08-06 21:00:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5666,'1407337248.11125',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b75','966456745323','8801823893470','2014-08-06 21:00:48','2014-08-06 21:00:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5667,'1407337248.11128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b78','9716745677875','8801927615438','2014-08-06 21:00:48','2014-08-06 21:00:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5668,'1407337248.11127',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b77','60156783455','8801859911788','2014-08-06 21:00:48','2014-08-06 21:00:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5669,'1407337248.11131',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b7b','60156783455','8801757138836','2014-08-06 21:00:48','2014-08-06 21:00:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5670,'1407337248.11132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b7c','9716745677875','8801715506635','2014-08-06 21:00:49','2014-08-06 21:00:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5671,'1407337249.11135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b7f','9716745677875','8801715506635','2014-08-06 21:00:49','2014-08-06 21:00:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5672,'1407337249.11137',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b81','98327321','8801715506635','2014-08-06 21:00:50','2014-08-06 21:00:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5673,'1407337249.11138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b82','2ASAd2','8801732371677','2014-08-06 21:00:50','2014-08-06 21:00:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5674,'1407337250.11141',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b85','6582636341','8801767799685','2014-08-06 21:00:50','2014-08-06 21:00:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5675,'1407337250.11143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b87','12630000239','8801840024277','2014-08-06 21:00:50','2014-08-06 21:00:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5676,'1407337250.11145',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b89','60156783455','8801620731601','2014-08-06 21:00:50','2014-08-06 21:00:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5677,'1407337250.11147',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b8b','12630000239','8801865390885','2014-08-06 21:00:50','2014-08-06 21:00:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5678,'1407337251.11149',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b8d','60156783455','8801852140068','2014-08-06 21:00:51','2014-08-06 21:00:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5679,'1407337251.11151',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b8f','60156783455','8801720072776','2014-08-06 21:00:51','2014-08-06 21:00:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5680,'1407337251.11152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b90','966456745323','8801811985232','2014-08-06 21:00:51','2014-08-06 21:00:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5681,'1407337251.11155',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b93','60156783455','8801720072776','2014-08-06 21:00:52','2014-08-06 21:00:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5682,'1407337252.11157',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b95','60156783455','8801833207367','2014-08-06 21:00:52','2014-08-06 21:00:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5683,'1407337252.11159',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b97','65213453244','8801679190899','2014-08-06 21:00:52','2014-08-06 21:00:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5684,'1407337252.11161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b99','23440088','8801746409034','2014-08-06 21:00:52','2014-08-06 21:00:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5685,'1407337252.11163',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b9b','60156783455','8801760298792','2014-08-06 21:00:53','2014-08-06 21:00:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5686,'1407337253.11165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b9d','60156783455','8801918510657','2014-08-06 21:00:53','2014-08-06 21:00:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5687,'1407337253.11167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002b9f','9716745677875','8801812767305','2014-08-06 21:00:53','2014-08-06 21:00:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5688,'1407337253.11169',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ba1','23440088','8801746409034','2014-08-06 21:00:54','2014-08-06 21:00:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5689,'1407337254.11171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ba3','98327321','8801728351637','2014-08-06 21:00:54','2014-08-06 21:00:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5690,'1407337254.11173',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ba5','9716745677875','8801950406903','2014-08-06 21:00:54','2014-08-06 21:00:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5691,'1407337254.11174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ba6','12630000254','8801812099884','2014-08-06 21:00:54','2014-08-06 21:00:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5692,'1407337254.11177',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ba9','12630000234','8801787347825','2014-08-06 21:00:55','2014-08-06 21:00:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5693,'1407337254.11178',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002baa','60156783455','8801763880474','2014-08-06 21:00:55','2014-08-06 21:00:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5694,'1407337255.11182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bae','60156783455','8801720072776','2014-08-06 21:00:55','2014-08-06 21:00:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5695,'1407337255.11185',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bb1','9716745677875','8801812075238','2014-08-06 21:00:55','2014-08-06 21:00:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5696,'1407337255.11181',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bad','60156783455','8801763880474','2014-08-06 21:00:56','2014-08-06 21:00:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5697,'1407337256.11187',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bb3','60156783455','8801787842895','2014-08-06 21:00:56','2014-08-06 21:00:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5698,'1407337256.11189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bb5','9716745677875','88017253948190','2014-08-06 21:00:56','2014-08-06 21:00:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5699,'1407337256.11191',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bb7','9716745677875','8801912756292','2014-08-06 21:00:56','2014-08-06 21:00:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5700,'1407337256.11193',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bb9','12630000255','8801862667899','2014-08-06 21:00:56','2014-08-06 21:00:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5701,'1407337256.11195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bbb','60156783455','8801850348835','2014-08-06 21:00:57','2014-08-06 21:00:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5702,'1407337257.11197',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bbd','60156783455','8801683545119','2014-08-06 21:00:57','2014-08-06 21:00:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5703,'1407337257.11200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bc0','65213453244','8801789525683','2014-08-06 21:00:57','2014-08-06 21:00:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5704,'1407337257.11199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bbf','6582636341','8801720448833','2014-08-06 21:00:57','2014-08-06 21:00:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5705,'1407337257.11203',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bc3','65213453244','8801766287699','2014-08-06 21:00:58','2014-08-06 21:00:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5706,'1407337257.11204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bc4','65213453244','8801710840563','2014-08-06 21:00:58','2014-08-06 21:00:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5707,'1407337257.11205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bc5','9716745677875','8801912756292','2014-08-06 21:00:58','2014-08-06 21:00:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5708,'1407337258.11207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bc7','60156783455','8801787842895','2014-08-06 21:00:58','2014-08-06 21:00:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5709,'1407337258.11211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bcb','12630000255','8801813571825','2014-08-06 21:00:58','2014-08-06 21:00:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5710,'1407337258.11213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bcd','60156783455','8801815701385','2014-08-06 21:00:58','2014-08-06 21:00:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5711,'1407337258.11214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bce','60156783455','8801741537558','2014-08-06 21:00:58','2014-08-06 21:00:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5712,'1407337259.11217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bd1','65213453244','8801795274629','2014-08-06 21:00:59','2014-08-06 21:00:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5713,'1407337259.11219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bd3','60156783455','8801953327698','2014-08-06 21:00:59','2014-08-06 21:00:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5714,'1407337259.11221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bd5','60156783455','8801759309386','2014-08-06 21:01:00','2014-08-06 21:01:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5715,'1407337260.11223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bd7','690126332','8801961553020','2014-08-06 21:01:00','2014-08-06 21:01:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5716,'1407337260.11225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bd9','60156783455','8801720072776','2014-08-06 21:01:00','2014-08-06 21:01:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5717,'1407337260.11227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bdb','6582636341','8801767799685','2014-08-06 21:01:00','2014-08-06 21:01:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5718,'1407337260.11229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bdd','60156783455','8801759309386','2014-08-06 21:01:00','2014-08-06 21:01:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5719,'1407337260.11231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bdf','60156783455','8801830752731','2014-08-06 21:01:01','2014-08-06 21:01:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5720,'1407337261.11233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002be1','12630000240','8801765382396','2014-08-06 21:01:01','2014-08-06 21:01:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5721,'1407337261.11235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002be3','12630000260','8801762154606','2014-08-06 21:01:01','2014-08-06 21:01:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5722,'1407337261.11237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002be5','60156783455','8801775296256','2014-08-06 21:01:02','2014-08-06 21:01:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5723,'1407337262.11239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002be7','9716745677875','8801838375159','2014-08-06 21:01:02','2014-08-06 21:01:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5724,'1407337262.11240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002be8','60156783455','8801779421289','2014-08-06 21:01:02','2014-08-06 21:01:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5725,'1407337262.11243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002beb','9716745677875','8801838375159','2014-08-06 21:01:02','2014-08-06 21:01:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5726,'1407337263.11245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bed','12630000252','8801782932266','2014-08-06 21:01:03','2014-08-06 21:01:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5727,'1407337263.11247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bef','9716745677875','8801832198034','2014-08-06 21:01:03','2014-08-06 21:01:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5728,'1407337263.11249',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bf1','9716745677875','8801832198034','2014-08-06 21:01:03','2014-08-06 21:01:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5729,'1407337263.11251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bf3','9716745677875','8801812676316','2014-08-06 21:01:04','2014-08-06 21:01:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5730,'1407337264.11253',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bf5','60156783455','8801741537558','2014-08-06 21:01:04','2014-08-06 21:01:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5731,'1407337264.11255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bf7','60156783455','8801838458036','2014-08-06 21:01:04','2014-08-06 21:01:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5732,'1407337264.11257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bf9','2ASAd2','8801732371677','2014-08-06 21:01:05','2014-08-06 21:01:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5733,'1407337265.11259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bfb','60156783455','88015533774888','2014-08-06 21:01:05','2014-08-06 21:01:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5734,'1407337265.11261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bfd','12630000263','8801949600900','2014-08-06 21:01:05','2014-08-06 21:01:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5735,'1407336188.5820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016bc','9716745677875','8801832306650','2014-08-06 20:43:18','2014-08-06 21:01:05',1,2,1067,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4161',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5736,'1407337265.11263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002bff','60156783455','8801716985524','2014-08-06 21:01:05','2014-08-06 21:01:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5737,'1407337265.11266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c02','9716745677875','8801843492925','2014-08-06 21:01:05','2014-08-06 21:01:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5738,'1407337265.11265',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c01','60156783455','880186499808500','2014-08-06 21:01:05','2014-08-06 21:01:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5739,'1407337265.11267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c03','65213453244','8801863547800','2014-08-06 21:01:05','2014-08-06 21:01:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5740,'1407337265.11268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c04','60156783455','8801720072776','2014-08-06 21:01:05','2014-08-06 21:01:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5741,'1407337266.11273',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c09','60156783455','8801720072776','2014-08-06 21:01:06','2014-08-06 21:01:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5742,'1407337266.11275',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c0b','65213453244','8801863547800','2014-08-06 21:01:06','2014-08-06 21:01:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5743,'1407337266.11277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c0d','74242','8801831441346','2014-08-06 21:01:06','2014-08-06 21:01:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5744,'1407337266.11279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c0f','60156783455','8801742986410','2014-08-06 21:01:07','2014-08-06 21:01:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5745,'1407337266.11280',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c10','60156783455','8801714232350','2014-08-06 21:01:07','2014-08-06 21:01:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5746,'1407337267.11283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c13','966456745323','8801823893470','2014-08-06 21:01:07','2014-08-06 21:01:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5747,'1407337267.11286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c16','60156783455','8801781992751','2014-08-06 21:01:07','2014-08-06 21:01:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5748,'1407337267.11288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c18','966456745323','8801824955572','2014-08-06 21:01:07','2014-08-06 21:01:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5749,'1407337268.11290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c1a','966456745323','8801824955572','2014-08-06 21:01:08','2014-08-06 21:01:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5750,'1407337268.11291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c1b','60156783455','8801739090637','2014-08-06 21:01:08','2014-08-06 21:01:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5751,'1407337268.11294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c1e','98327321','8801938420939','2014-08-06 21:01:08','2014-08-06 21:01:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5752,'1407337268.11296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c20','60156783455','8801759116194','2014-08-06 21:01:09','2014-08-06 21:01:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5753,'1407337269.11298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c22','60156783455','8801852140068','2014-08-06 21:01:09','2014-08-06 21:01:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5754,'1407337269.11300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c24','966456745323','8801824955572','2014-08-06 21:01:09','2014-08-06 21:01:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5755,'1407337269.11302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c26','9716745677875','8801912756292','2014-08-06 21:01:09','2014-08-06 21:01:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5756,'1407337269.11304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c28','60156783455','88015533774888','2014-08-06 21:01:10','2014-08-06 21:01:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5757,'1407337269.11305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c29','98327321','8801765406895','2014-08-06 21:01:10','2014-08-06 21:01:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5758,'1407337270.11308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c2c','60156783455','8801732381391','2014-08-06 21:01:10','2014-08-06 21:01:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5759,'1407337270.11310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c2e','6582636341','8801731264533','2014-08-06 21:01:10','2014-08-06 21:01:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5760,'1407337270.11312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c30','9716745677875','8801862871968','2014-08-06 21:01:10','2014-08-06 21:01:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5761,'1407337271.11314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c32','60156783455','8801720072776','2014-08-06 21:01:11','2014-08-06 21:01:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5762,'1407337271.11316',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c34','60156783455','8801714285338','2014-08-06 21:01:11','2014-08-06 21:01:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5763,'1407337271.11318',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c36','60156783455','8801720072776','2014-08-06 21:01:11','2014-08-06 21:01:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5764,'1407337271.11320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c38','966456745323','8801811985232','2014-08-06 21:01:12','2014-08-06 21:01:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5765,'1407337272.11322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c3a','60156783455','8801795398805','2014-08-06 21:01:12','2014-08-06 21:01:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5766,'1407337272.11324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c3c','60156783455','8801948014590','2014-08-06 21:01:12','2014-08-06 21:01:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5767,'1407337267.11285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c15','12630000246','8801981102826','2014-08-06 21:01:12','2014-08-06 21:01:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5768,'1407337272.11326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c3e','60156783455','8801795398805','2014-08-06 21:01:12','2014-08-06 21:01:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5769,'1407337273.11329',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c41','60156783455','8801716985524','2014-08-06 21:01:13','2014-08-06 21:01:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5770,'1407337273.11331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c43','98327321','8801964693543','2014-08-06 21:01:13','2014-08-06 21:01:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5771,'1407337273.11333',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c45','60156783455','8801716985524','2014-08-06 21:01:13','2014-08-06 21:01:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5772,'1407337274.11335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c47','12630000273','880176222587','2014-08-06 21:01:14','2014-08-06 21:01:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5773,'1407337274.11336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c48','12630000271','8801779080237','2014-08-06 21:01:14','2014-08-06 21:01:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5774,'1407337274.11338',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c4a','966456745323','8801778102499','2014-08-06 21:01:14','2014-08-06 21:01:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5775,'1407337274.11341',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c4d','12630000273','8801750977093','2014-08-06 21:01:14','2014-08-06 21:01:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5776,'1407337274.11343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c4f','60156783455','8801830186577','2014-08-06 21:01:15','2014-08-06 21:01:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5777,'1407337274.11344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c50','60156783455','8801792041321','2014-08-06 21:01:15','2014-08-06 21:01:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5778,'1407337275.11347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c53','60156783455','88015533774888','2014-08-06 21:01:15','2014-08-06 21:01:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5779,'1407337275.11349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c55','60156783455','8801792041321','2014-08-06 21:01:15','2014-08-06 21:01:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5780,'1407337275.11351',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c57','60156783455','8801795481571','2014-08-06 21:01:15','2014-08-06 21:01:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5781,'1407337275.11353',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c59','60156783455','8801953327698','2014-08-06 21:01:15','2014-08-06 21:01:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5782,'1407337276.11355',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c5b','60156783455','8801953327698','2014-08-06 21:01:16','2014-08-06 21:01:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5783,'1407337276.11357',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c5d','12630000275','8801845464112','2014-08-06 21:01:16','2014-08-06 21:01:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5784,'1407337276.11359',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c5f','6582636341','8801720448833','2014-08-06 21:01:16','2014-08-06 21:01:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5785,'1407337277.11361',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c61','9716745677875','8801761406439','2014-08-06 21:01:17','2014-08-06 21:01:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5786,'1407337277.11363',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c63','678457322123','8801816803875','2014-08-06 21:01:17','2014-08-06 21:01:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5787,'1407337277.11365',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c65','2ASAd2','8801732371677','2014-08-06 21:01:17','2014-08-06 21:01:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5788,'1407337277.11366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c66','60156783455','8801720072776','2014-08-06 21:01:17','2014-08-06 21:01:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5789,'1407337277.11369',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c69','9716745677875','8801950406903','2014-08-06 21:01:18','2014-08-06 21:01:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5790,'1407337277.11370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c6a','9716745677875','8801727169463','2014-08-06 21:01:18','2014-08-06 21:01:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5791,'1407337278.11373',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c6d','65213453244','8801762189718','2014-08-06 21:01:18','2014-08-06 21:01:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5792,'1407337278.11375',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c6f','98327321','88018312134144','2014-08-06 21:01:18','2014-08-06 21:01:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5793,'1407337278.11377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c71','12630000262','8801782183790','2014-08-06 21:01:19','2014-08-06 21:01:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5794,'1407337279.11379',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c73','9716745677875','8801761406439','2014-08-06 21:01:19','2014-08-06 21:01:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5795,'1407337279.11381',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c75','9716745677875','8801932182939','2014-08-06 21:01:19','2014-08-06 21:01:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5796,'1407337279.11383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c77','60156783455','8801787842895','2014-08-06 21:01:19','2014-08-06 21:01:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5797,'1407337279.11384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c78','60156783455','8801720072776','2014-08-06 21:01:20','2014-08-06 21:01:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5798,'1407337280.11387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c7b','60156783455','8801787842895','2014-08-06 21:01:20','2014-08-06 21:01:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5799,'1407337280.11388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c7c','12630000278','8801813314183','2014-08-06 21:01:20','2014-08-06 21:01:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5800,'1407337280.11391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c7f','60156783455','8801988630916','2014-08-06 21:01:20','2014-08-06 21:01:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5801,'1407337280.11393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c81','9716745677875','8801743049210','2014-08-06 21:01:21','2014-08-06 21:01:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5802,'1407337280.11395',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c83','6582636341','8801767799685','2014-08-06 21:01:21','2014-08-06 21:01:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5803,'1407337281.11397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c85','6582636341','8801767799685','2014-08-06 21:01:21','2014-08-06 21:01:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5804,'1407337281.11398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c86','60156783455','8801779009043','2014-08-06 21:01:21','2014-08-06 21:01:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5805,'1407337281.11401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c89','9716745677875','8801862871968','2014-08-06 21:01:21','2014-08-06 21:01:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5806,'1407337281.11402',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c8a','690126332','8801794634802','2014-08-06 21:01:21','2014-08-06 21:01:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5807,'1407337282.11405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c8d','60156783455','8801795398805','2014-08-06 21:01:22','2014-08-06 21:01:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5808,'1407337282.11407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c8f','60156783455','8801795398805','2014-08-06 21:01:23','2014-08-06 21:01:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5809,'1407337282.11409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c91','60156783455','8801833207367','2014-08-06 21:01:23','2014-08-06 21:01:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5810,'1407337283.11411',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c93','60156783455','8801783084198','2014-08-06 21:01:23','2014-08-06 21:01:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5811,'1407337283.11413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c95','60156783455','8801859911788','2014-08-06 21:01:23','2014-08-06 21:01:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5812,'1407337283.11415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c97','9716745677875','8801718761203','2014-08-06 21:01:23','2014-08-06 21:01:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5813,'1407337283.11416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c98','12630000272','8801772309561','2014-08-06 21:01:23','2014-08-06 21:01:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5814,'1407337284.11419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c9b','966456745323','8801823893470','2014-08-06 21:01:24','2014-08-06 21:01:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5815,'1407337284.11421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c9d','60156783455','8801934156570','2014-08-06 21:01:24','2014-08-06 21:01:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5816,'1407337284.11423',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002c9f','60156783455','8801720072776','2014-08-06 21:01:24','2014-08-06 21:01:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5817,'1407337284.11426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ca2','9716745677875','8801912756292','2014-08-06 21:01:24','2014-08-06 21:01:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5818,'1407337284.11425',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ca1','966456745323','8801983548466','2014-08-06 21:01:24','2014-08-06 21:01:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5819,'1407337284.11429',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ca5','65213453244','8801829016126','2014-08-06 21:01:25','2014-08-06 21:01:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5820,'1407337285.11431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ca7','9716745677875','8801912756292','2014-08-06 21:01:25','2014-08-06 21:01:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5821,'1407337285.11433',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ca9','60156783455','8801720072776','2014-08-06 21:01:25','2014-08-06 21:01:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5822,'1407337285.11435',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cab','60156783455','8801942293824','2014-08-06 21:01:25','2014-08-06 21:01:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5823,'1407337286.11437',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cad','6582636341','8801731264533','2014-08-06 21:01:26','2014-08-06 21:01:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5824,'1407337286.11438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cae','9716745677875','8801812676316','2014-08-06 21:01:26','2014-08-06 21:01:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5825,'1407337286.11441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cb1','9716745677875','8801718860864','2014-08-06 21:01:26','2014-08-06 21:01:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5826,'1407337286.11442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cb2','9716745677875','8801782251589','2014-08-06 21:01:27','2014-08-06 21:01:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5827,'1407337287.11445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cb5','9716745677875','8801710259892','2014-08-06 21:01:27','2014-08-06 21:01:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5828,'1407337287.11446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cb6','974783382213','8801840857151','2014-08-06 21:01:27','2014-08-06 21:01:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5829,'1407337287.11449',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cb9','60156783455','8801833207367','2014-08-06 21:01:28','2014-08-06 21:01:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5830,'1407337288.11451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cbb','974783382213','8801840857151','2014-08-06 21:01:28','2014-08-06 21:01:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5831,'1407337288.11452',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cbc','60156783455','8801720072776','2014-08-06 21:01:28','2014-08-06 21:01:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5832,'1407337289.11455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cbf','60156783455','8801953327698','2014-08-06 21:01:29','2014-08-06 21:01:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5833,'1407337289.11456',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cc0','60156783455','8801720072776','2014-08-06 21:01:29','2014-08-06 21:01:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5834,'1407337289.11459',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cc3','60156783455','8801794399172','2014-08-06 21:01:29','2014-08-06 21:01:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5835,'1407337289.11461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cc5','60156783455','8801779009043','2014-08-06 21:01:29','2014-08-06 21:01:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5836,'1407337289.11462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cc6','60156783455','8801953327698','2014-08-06 21:01:29','2014-08-06 21:01:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5837,'1407337289.11465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cc9','98327321','8801985834966','2014-08-06 21:01:29','2014-08-06 21:01:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5838,'1407337289.11466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cca','60156783455','8801815701385','2014-08-06 21:01:30','2014-08-06 21:01:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5839,'1407337290.11469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ccd','966456745323','8801830519049','2014-08-06 21:01:30','2014-08-06 21:01:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5840,'1407337290.11470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cce','60156783455','8801688019111','2014-08-06 21:01:30','2014-08-06 21:01:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5841,'1407337290.11472',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cd0','60156783455','8801823597678','2014-08-06 21:01:30','2014-08-06 21:01:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5842,'1407337290.11475',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cd3','12630000269','8801828853322','2014-08-06 21:01:31','2014-08-06 21:01:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5843,'1407337290.11476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cd4','9716745677875','8801761406439','2014-08-06 21:01:31','2014-08-06 21:01:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5844,'1407337291.11479',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cd7','60156783455','8801760298792','2014-08-06 21:01:31','2014-08-06 21:01:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5845,'1407337291.11481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cd9','98327321','8801728351637','2014-08-06 21:01:31','2014-08-06 21:01:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5846,'1407337291.11483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cdb','60156783455','8801766220148','2014-08-06 21:01:32','2014-08-06 21:01:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5847,'1407337292.11485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cdd','12630000280','8801861987554','2014-08-06 21:01:32','2014-08-06 21:01:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5848,'1407337292.11487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cdf','65213453244','8801713644889','2014-08-06 21:01:32','2014-08-06 21:01:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5849,'1407337292.11488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ce0','60156783455','8801720072776','2014-08-06 21:01:32','2014-08-06 21:01:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5850,'1407337292.11491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ce3','60156783455','8801766590662','2014-08-06 21:01:32','2014-08-06 21:01:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5851,'1407337292.11492',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ce4','60156783455','8801720072776','2014-08-06 21:01:32','2014-08-06 21:01:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5852,'1407337293.11495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ce7','690126332','8801794634802','2014-08-06 21:01:33','2014-08-06 21:01:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5853,'1407337293.11496',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ce8','6582636341','8801767799685','2014-08-06 21:01:33','2014-08-06 21:01:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5854,'1407337293.11499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ceb','6582636341','8801767799685','2014-08-06 21:01:33','2014-08-06 21:01:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5855,'1407337293.11501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ced','60156783455','8801739090637','2014-08-06 21:01:33','2014-08-06 21:01:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5856,'1407337293.11503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cef','60156783455','8801838123778','2014-08-06 21:01:34','2014-08-06 21:01:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5857,'1407337293.11504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cf0','60156783455','8801820275165','2014-08-06 21:01:34','2014-08-06 21:01:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5858,'1407337294.11507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cf3','60156783455','8801811534948','2014-08-06 21:01:34','2014-08-06 21:01:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5859,'1407337294.11508',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cf4','9716745677875','8801783012804','2014-08-06 21:01:34','2014-08-06 21:01:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5860,'1407337294.11511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cf7','60156783455','8801624221458','2014-08-06 21:01:34','2014-08-06 21:01:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5861,'1407337294.11513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cf9','60156783455','880178379802','2014-08-06 21:01:35','2014-08-06 21:01:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5862,'1407337295.11515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cfb','60156783455','8801818839213','2014-08-06 21:01:35','2014-08-06 21:01:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5863,'1407337295.11516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cfc','60156783455','8801831417009','2014-08-06 21:01:35','2014-08-06 21:01:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5864,'1407337295.11517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cfd','60156783455','8801798394493','2014-08-06 21:01:35','2014-08-06 21:01:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5865,'1407337295.11518',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002cfe','6582636341','8801979830302','2014-08-06 21:01:35','2014-08-06 21:01:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5866,'1407337295.11523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d03','6582636341','8801979830302','2014-08-06 21:01:35','2014-08-06 21:01:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5867,'1407337295.11525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d05','9716745677875','88017253948190','2014-08-06 21:01:35','2014-08-06 21:01:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5868,'1407337295.11527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d07','65213453244','8801829016126','2014-08-06 21:01:36','2014-08-06 21:01:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5869,'1407337296.11529',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d09','9716745677875','8801912756292','2014-08-06 21:01:36','2014-08-06 21:01:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5870,'1407337296.11530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d0a','98327321','8801824561608','2014-08-06 21:01:36','2014-08-06 21:01:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5871,'1407337296.11533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d0d','60156783455','8801534362547','2014-08-06 21:01:36','2014-08-06 21:01:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5872,'1407337296.11534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d0e','974783382213','8801854957406','2014-08-06 21:01:36','2014-08-06 21:01:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5873,'1407337296.11536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d10','98327321','8801818956940','2014-08-06 21:01:36','2014-08-06 21:01:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5874,'1407337297.11539',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d13','65213453244','8801752829916','2014-08-06 21:01:37','2014-08-06 21:01:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5875,'1407337297.11540',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d14','9716745677875','8801744305530','2014-08-06 21:01:37','2014-08-06 21:01:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5876,'1407337297.11543',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d17','60156783455','8801831192134','2014-08-06 21:01:37','2014-08-06 21:01:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5877,'1407337297.11544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d18','60156783455','8801720072776','2014-08-06 21:01:37','2014-08-06 21:01:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5878,'1407337297.11547',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d1b','60156783455','8801720072776','2014-08-06 21:01:38','2014-08-06 21:01:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5879,'1407337298.11549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d1d','65213453244','8801795274629','2014-08-06 21:01:38','2014-08-06 21:01:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5880,'1407337298.11551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d1f','9716745677875','8801819150188','2014-08-06 21:01:38','2014-08-06 21:01:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5881,'1407337298.11553',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d21','9716745677875','8801932182939','2014-08-06 21:01:38','2014-08-06 21:01:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5882,'1407337298.11555',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d23','60156783455','8801858590401','2014-08-06 21:01:39','2014-08-06 21:01:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5883,'1407337298.11556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d24','60156783455','8801795398805','2014-08-06 21:01:39','2014-08-06 21:01:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5884,'1407337299.11559',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d27','60156783455','8801795398805','2014-08-06 21:01:39','2014-08-06 21:01:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5885,'1407337299.11561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d29','60156783455','8801754210055','2014-08-06 21:01:39','2014-08-06 21:01:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5886,'1407337299.11563',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d2b','60156783455','8801819010219','2014-08-06 21:01:40','2014-08-06 21:01:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5887,'1407337300.11565',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d2d','60156783455','8801754210055','2014-08-06 21:01:40','2014-08-06 21:01:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5888,'1407337300.11566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d2e','60156783455','8801927093174','2014-08-06 21:01:40','2014-08-06 21:01:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5889,'1407337300.11569',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d31','12630000289','8801814504840','2014-08-06 21:01:40','2014-08-06 21:01:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5890,'1407337300.11570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d32','60156783455','8801720107934','2014-08-06 21:01:40','2014-08-06 21:01:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5891,'1407337300.11573',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d35','60156783455','8801955266835','2014-08-06 21:01:41','2014-08-06 21:01:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5892,'1407337301.11575',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d37','12630000300','8801796515967','2014-08-06 21:01:41','2014-08-06 21:01:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5893,'1407337301.11576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d38','9716745677875','8801835929619','2014-08-06 21:01:41','2014-08-06 21:01:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5894,'1407337301.11579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d3b','966456745323','8801824738007','2014-08-06 21:01:41','2014-08-06 21:01:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5895,'1407337301.11580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d3c','98327321','8801938420939','2014-08-06 21:01:41','2014-08-06 21:01:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5896,'1407337302.11583',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d3f','9716745677875','8801738537717','2014-08-06 21:01:42','2014-08-06 21:01:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5897,'1407337302.11586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d42','966456745323','8801824955572','2014-08-06 21:01:42','2014-08-06 21:01:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5898,'1407337302.11585',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d41','60156783455','8801834448592','2014-08-06 21:01:43','2014-08-06 21:01:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5899,'1407337302.11589',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d45','60156783455','8801720072776','2014-08-06 21:01:43','2014-08-06 21:01:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5900,'1407337303.11591',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d47','60156783455','8801720072776','2014-08-06 21:01:43','2014-08-06 21:01:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5901,'1407337303.11592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d48','60156783455','8801834448592','2014-08-06 21:01:43','2014-08-06 21:01:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5902,'1407337303.11595',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d4b','60156783455','8801766590662','2014-08-06 21:01:43','2014-08-06 21:01:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5903,'1407337303.11597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d4d','12630000303','8801782183790','2014-08-06 21:01:44','2014-08-06 21:01:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5904,'1407337303.11598',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d4e','9716745677875','8801927615438','2014-08-06 21:01:44','2014-08-06 21:01:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5905,'1407337304.11601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d51','60156783455','8801840871588','2014-08-06 21:01:44','2014-08-06 21:01:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5906,'1407337304.11603',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d53','98327321','8801777167133','2014-08-06 21:01:45','2014-08-06 21:01:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5907,'1407337305.11605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d55','60156783455','88017215764493','2014-08-06 21:01:45','2014-08-06 21:01:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5908,'1407337305.11607',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d57','60156783455','8801862904155','2014-08-06 21:01:45','2014-08-06 21:01:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5909,'1407337305.11608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d58','12630000305','8801981102826','2014-08-06 21:01:45','2014-08-06 21:01:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5910,'1407337306.11611',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d5b','60156783455','8801862904155','2014-08-06 21:01:46','2014-08-06 21:01:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5911,'1407337306.11613',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d5d','60156783455','8801822922050','2014-08-06 21:01:46','2014-08-06 21:01:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5912,'1407337306.11615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d5f','60156783455','8801716985524','2014-08-06 21:01:46','2014-08-06 21:01:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5913,'1407337306.11617',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d61','60156783455','880186499808500','2014-08-06 21:01:46','2014-08-06 21:01:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5914,'1407337307.11619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d63','60156783455','8801716446445','2014-08-06 21:01:47','2014-08-06 21:01:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5915,'1407337307.11621',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d65','12630000306','8801816137663','2014-08-06 21:01:47','2014-08-06 21:01:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5916,'1407337307.11623',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d67','60156783455','8801823597678','2014-08-06 21:01:47','2014-08-06 21:01:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5917,'1407337307.11625',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d69','9716745677875','8801747163016','2014-08-06 21:01:47','2014-08-06 21:01:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5918,'1407337307.11626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d6a','9716745677875','8801832944565','2014-08-06 21:01:47','2014-08-06 21:01:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5919,'1407337307.11629',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d6d','98327321','8801743163314','2014-08-06 21:01:47','2014-08-06 21:01:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5920,'1407337307.11631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d6f','60156783455','8801770859334','2014-08-06 21:01:48','2014-08-06 21:01:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5921,'1407337308.11633',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d71','678457322123','8801817796637','2014-08-06 21:01:48','2014-08-06 21:01:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5922,'1407337308.11635',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d73','60156783455','8801792924988','2014-08-06 21:01:48','2014-08-06 21:01:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5923,'1407337308.11637',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d75','9716745677875','8801747981499','2014-08-06 21:01:48','2014-08-06 21:01:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5924,'1407337308.11639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d77','12630000308','8801779189754','2014-08-06 21:01:49','2014-08-06 21:01:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5925,'1407337308.11640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d78','65213453244','8801796097155','2014-08-06 21:01:49','2014-08-06 21:01:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5926,'1407337309.11643',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d7b','32564876','8801812369915','2014-08-06 21:01:49','2014-08-06 21:01:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5927,'1407337309.11644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d7c','60156783455','8801795398805','2014-08-06 21:01:49','2014-08-06 21:01:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5928,'1407337309.11646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d7e','65213453244','8801796097155','2014-08-06 21:01:49','2014-08-06 21:01:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5929,'1407337309.11649',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d81','60156783455','8801795398805','2014-08-06 21:01:49','2014-08-06 21:01:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5930,'1407337309.11650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d82','60156783455','8801862576441','2014-08-06 21:01:50','2014-08-06 21:01:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5931,'1407337309.11651',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d83','60156783455','8801920921949','2014-08-06 21:01:50','2014-08-06 21:01:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5932,'1407337310.11655',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d87','60156783455','8801714399753','2014-08-06 21:01:50','2014-08-06 21:01:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5933,'1407337310.11656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d88','60156783455','8801720072776','2014-08-06 21:01:50','2014-08-06 21:01:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5934,'1407337310.11659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d8b','60156783455','8801819010219','2014-08-06 21:01:50','2014-08-06 21:01:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5935,'1407337310.11660',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d8c','60156783455','8801953327698','2014-08-06 21:01:50','2014-08-06 21:01:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5936,'1407337310.11663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d8f','60156783455','8801720072776','2014-08-06 21:01:50','2014-08-06 21:01:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5937,'1407337310.11665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d91','60156783455','8801953327698','2014-08-06 21:01:50','2014-08-06 21:01:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5938,'1407337310.11666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d92','98327321','8801754210055','2014-08-06 21:01:51','2014-08-06 21:01:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5939,'1407337311.11669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d95','966456745323','8801743171369','2014-08-06 21:01:51','2014-08-06 21:01:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5940,'1407337311.11671',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d97','98327321','8801977775155','2014-08-06 21:01:51','2014-08-06 21:01:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5941,'1407337311.11673',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d99','12630000311','8801834739183','2014-08-06 21:01:51','2014-08-06 21:01:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5942,'1407337311.11675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d9b','98327321','8801732441660','2014-08-06 21:01:52','2014-08-06 21:01:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5943,'1407337311.11676',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d9c','966456745323','8801743171369','2014-08-06 21:01:52','2014-08-06 21:01:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5944,'1407337312.11679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002d9f','12630000311','8801861941397','2014-08-06 21:01:52','2014-08-06 21:01:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5945,'1407337312.11681',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002da1','9716745677875','8801819150188','2014-08-06 21:01:52','2014-08-06 21:01:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5946,'1407337312.11683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002da3','32564876','8801812369915','2014-08-06 21:01:52','2014-08-06 21:01:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5947,'1407337312.11685',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002da5','12630000302','8801787144491','2014-08-06 21:01:52','2014-08-06 21:01:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5948,'1407337312.11687',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002da7','966456745323','8801824955572','2014-08-06 21:01:53','2014-08-06 21:01:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5949,'1407337313.11689',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002da9','60156783455','8801780675693','2014-08-06 21:01:53','2014-08-06 21:01:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5950,'1407337313.11691',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dab','60156783455','8801720072776','2014-08-06 21:01:53','2014-08-06 21:01:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5951,'1407337313.11692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dac','60156783455','8801794729767','2014-08-06 21:01:53','2014-08-06 21:01:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5952,'1407337314.11695',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002daf','60156783455','8801720072776','2014-08-06 21:01:54','2014-08-06 21:01:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5953,'1407337314.11697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002db1','12630000314','8801824957922','2014-08-06 21:01:55','2014-08-06 21:01:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5954,'1407337315.11699',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002db3','60156783455','8801815119524','2014-08-06 21:01:55','2014-08-06 21:01:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5955,'1407337315.11701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002db5','12630000315','8801772309561','2014-08-06 21:01:55','2014-08-06 21:01:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5956,'1407337316.11703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002db7','9716745677875','8801754529521','2014-08-06 21:01:56','2014-08-06 21:01:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5957,'1407337316.11705',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002db9','551493502','8801945627145','2014-08-06 21:01:56','2014-08-06 21:01:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5958,'1407337317.11707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dbb','60156783455','8801862194006','2014-08-06 21:01:57','2014-08-06 21:01:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5959,'1407337317.11709',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dbd','60156783455','8801716985524','2014-08-06 21:01:57','2014-08-06 21:01:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5960,'1407337317.11711',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dbf','60156783455','8801688019111','2014-08-06 21:01:57','2014-08-06 21:01:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5961,'1407337317.11713',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dc1','60156783455','8801720072776','2014-08-06 21:01:57','2014-08-06 21:01:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5962,'1407337318.11715',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dc3','60156783455','8801720072776','2014-08-06 21:01:58','2014-08-06 21:01:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5963,'1407337318.11717',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dc5','9716745677875','8801917431936','2014-08-06 21:01:58','2014-08-06 21:01:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5964,'1407337318.11719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dc7','60156783455','8801811144983','2014-08-06 21:01:58','2014-08-06 21:01:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5965,'1407337319.11721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dc9','12630000318','8801757559466','2014-08-06 21:01:59','2014-08-06 21:01:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5966,'1407337319.11723',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dcb','60156783455','8801921882484','2014-08-06 21:01:59','2014-08-06 21:01:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5967,'1407337320.11725',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dcd','974783382213','8801840857151','2014-08-06 21:02:00','2014-08-06 21:02:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5968,'1407337320.11727',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dcf','60156783455','8801814970495','2014-08-06 21:02:00','2014-08-06 21:02:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5969,'1407337320.11729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dd1','87563258','8801863764090','2014-08-06 21:02:01','2014-08-06 21:02:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5970,'1407337321.11731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dd3','60156783455','8801720072776','2014-08-06 21:02:01','2014-08-06 21:02:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5971,'1407337321.11733',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dd5','60156783455','8801864651925','2014-08-06 21:02:02','2014-08-06 21:02:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5972,'1407337322.11735',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dd7','12630000322','8801861987554','2014-08-06 21:02:02','2014-08-06 21:02:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5973,'1407337322.11737',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dd9','60156783455','8801953327698','2014-08-06 21:02:02','2014-08-06 21:02:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5974,'1407337322.11738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dda','60156783455','8801792656058','2014-08-06 21:02:02','2014-08-06 21:02:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5975,'1407337322.11741',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ddd','9716745677875','8801819150188','2014-08-06 21:02:02','2014-08-06 21:02:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5976,'1407337322.11743',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ddf','9716745677875','8801928986097','2014-08-06 21:02:03','2014-08-06 21:02:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5977,'1407337323.11745',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002de1','12630000312','8801838268652','2014-08-06 21:02:03','2014-08-06 21:02:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5978,'1407337323.11747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002de3','6582636341','8801979830302','2014-08-06 21:02:03','2014-08-06 21:02:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5979,'1407337323.11749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002de5','60156783455','8801792656058','2014-08-06 21:02:03','2014-08-06 21:02:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5980,'1407337323.11750',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002de6','60156783455','8801953327698','2014-08-06 21:02:03','2014-08-06 21:02:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5981,'1407337323.11753',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002de9','60156783455','8801755092287','2014-08-06 21:02:04','2014-08-06 21:02:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5982,'1407337323.11754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dea','60156783455','8801779009043','2014-08-06 21:02:04','2014-08-06 21:02:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5983,'1407337324.11757',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ded','678457322123','8801918574643','2014-08-06 21:02:04','2014-08-06 21:02:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5984,'1407337324.11758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dee','60156783455','8801755092287','2014-08-06 21:02:04','2014-08-06 21:02:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5985,'1407337324.11761',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002df1','9716745677875','8801770303010','2014-08-06 21:02:04','2014-08-06 21:02:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5986,'1407337325.11763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002df3','9716745677875','8801725130320','2014-08-06 21:02:05','2014-08-06 21:02:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5987,'1407337325.11764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002df4','60156783455','8801820154054','2014-08-06 21:02:05','2014-08-06 21:02:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5988,'1407337325.11766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002df6','60156783455','8801779009043','2014-08-06 21:02:05','2014-08-06 21:02:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5989,'1407337325.11769',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002df9','6582636341','8801740427992','2014-08-06 21:02:05','2014-08-06 21:02:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5990,'1407337325.11771',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dfb','9716745677875','8801725130320','2014-08-06 21:02:06','2014-08-06 21:02:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5991,'1407337326.11773',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dfd','60156783455','8801929637954','2014-08-06 21:02:06','2014-08-06 21:02:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5992,'1407337327.11775',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002dff','12630000323','8801716181274','2014-08-06 21:02:07','2014-08-06 21:02:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5993,'1407337327.11777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e01','60156783455','8801862194006','2014-08-06 21:02:07','2014-08-06 21:02:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5994,'1407337328.11779',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e03','60156783455','8801714399753','2014-08-06 21:02:08','2014-08-06 21:02:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5995,'1407337328.11781',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e05','966456745323','8801750818549','2014-08-06 21:02:08','2014-08-06 21:02:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (5996,'1407337328.11783',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e07','9716745677875','8801927615438','2014-08-06 21:02:09','2014-08-06 21:02:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5997,'1407337329.11785',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e09','60156783455','8801726424327','2014-08-06 21:02:09','2014-08-06 21:02:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5998,'1407337329.11787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e0b','9716745677875','8801927615438','2014-08-06 21:02:09','2014-08-06 21:02:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (5999,'1407337329.11789',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e0d','60156783455','8801828629446','2014-08-06 21:02:10','2014-08-06 21:02:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6000,'1407337330.11791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e0f','12630000328','8801782183790','2014-08-06 21:02:10','2014-08-06 21:02:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6001,'1407337330.11793',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e11','60156783455','8801859381974','2014-08-06 21:02:11','2014-08-06 21:02:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6002,'1407337331.11795',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e13','60156783455','8801792519033','2014-08-06 21:02:11','2014-08-06 21:02:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6003,'1407337331.11797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e15','60156783455','8801720072776','2014-08-06 21:02:12','2014-08-06 21:02:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6004,'1407337332.11799',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e17','60156783455','8801846774542','2014-08-06 21:02:12','2014-08-06 21:02:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6005,'1407337332.11801',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e19','60156783455','8801718305212','2014-08-06 21:02:13','2014-08-06 21:02:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6006,'1407337333.11802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e1a','60156783455','8801864651925','2014-08-06 21:02:13','2014-08-06 21:02:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6007,'1407337333.11805',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e1d','60156783455','8801862096920','2014-08-06 21:02:13','2014-08-06 21:02:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6008,'1407337333.11806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e1e','60156783455','8801825858321','2014-08-06 21:02:13','2014-08-06 21:02:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6009,'1407337333.11809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e21','60156783455','8801925463674','2014-08-06 21:02:13','2014-08-06 21:02:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6010,'1407337333.11810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e22','60156783455','8801783084198','2014-08-06 21:02:13','2014-08-06 21:02:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6011,'1407337333.11812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e24','60156783455','8801795889871','2014-08-06 21:02:13','2014-08-06 21:02:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6012,'1407337334.11815',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e27','966456745323','8801811985232','2014-08-06 21:02:14','2014-08-06 21:02:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6013,'1407337334.11817',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e29','9716745677875','8801779427661','2014-08-06 21:02:14','2014-08-06 21:02:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6014,'1407337334.11819',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e2b','60156783455','8801864651925','2014-08-06 21:02:15','2014-08-06 21:02:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6015,'1407337335.11821',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e2d','6582636341','8801760072312','2014-08-06 21:02:15','2014-08-06 21:02:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6016,'1407337335.11823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e2f','60156783455','8801953327698','2014-08-06 21:02:15','2014-08-06 21:02:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6017,'1407337335.11824',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e30','60156783455','8801796338082','2014-08-06 21:02:15','2014-08-06 21:02:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6018,'1407337336.11827',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e33','60156783455','8801953327698','2014-08-06 21:02:16','2014-08-06 21:02:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6019,'1407337336.11829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e35','60156783455','8801862576441','2014-08-06 21:02:16','2014-08-06 21:02:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6020,'1407337336.11831',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e37','656744367833','8801951476109','2014-08-06 21:02:16','2014-08-06 21:02:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6021,'1407337336.11833',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e39','60156783455','8801720072776','2014-08-06 21:02:17','2014-08-06 21:02:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6022,'1407337337.11835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e3b','974783382213','8801832588579','2014-08-06 21:02:17','2014-08-06 21:02:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6023,'1407337337.11837',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e3d','60156783455','8801720072776','2014-08-06 21:02:17','2014-08-06 21:02:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6024,'1407337337.11839',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e3f','60156783455','8801719904990','2014-08-06 21:02:17','2014-08-06 21:02:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6025,'1407337337.11840',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e40','6582636341','8801767799685','2014-08-06 21:02:17','2014-08-06 21:02:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6026,'1407337337.11841',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e41','60156783455','8801794729767','2014-08-06 21:02:17','2014-08-06 21:02:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6027,'1407337338.11845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e45','6582636341','8801767799685','2014-08-06 21:02:18','2014-08-06 21:02:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6028,'1407337338.11847',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e47','9716745677875','8801791892996','2014-08-06 21:02:18','2014-08-06 21:02:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6029,'1407337338.11849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e49','60156783455','8801775515862','2014-08-06 21:02:18','2014-08-06 21:02:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6030,'1407337339.11851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e4b','9716745677875','8801715799768','2014-08-06 21:02:19','2014-08-06 21:02:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6031,'1407337339.11853',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e4d','12630000334','8801862667899','2014-08-06 21:02:20','2014-08-06 21:02:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6032,'1407337339.11855',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e4f','966456745323','8801797429057','2014-08-06 21:02:20','2014-08-06 21:02:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6033,'1407337340.11857',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e51','6582636341','8801760072312','2014-08-06 21:02:20','2014-08-06 21:02:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6034,'1407337341.11859',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e53','12630000340','8801815698575','2014-08-06 21:02:21','2014-08-06 21:02:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6035,'1407337341.11861',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e55','60156783455','8801720125380','2014-08-06 21:02:21','2014-08-06 21:02:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6036,'1407337341.11863',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e57','12630000341','8801797429057','2014-08-06 21:02:21','2014-08-06 21:02:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6037,'1407337341.11864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e58','60156783455','8801794729767','2014-08-06 21:02:21','2014-08-06 21:02:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6038,'1407337342.11867',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e5b','9716745677875','8801835929619','2014-08-06 21:02:22','2014-08-06 21:02:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6039,'1407337342.11869',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e5d','60156783455','8801770859334','2014-08-06 21:02:22','2014-08-06 21:02:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6040,'1407337342.11871',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e5f','60156783455','8801720072776','2014-08-06 21:02:22','2014-08-06 21:02:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6041,'1407337342.11873',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e61','60156783455','8801862096920','2014-08-06 21:02:23','2014-08-06 21:02:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6042,'1407337343.11875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e63','12630000343','8801772392674','2014-08-06 21:02:23','2014-08-06 21:02:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6043,'1407337343.11877',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e65','12suhel','8801855217154','2014-08-06 21:02:24','2014-08-06 21:02:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6044,'1407337344.11879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e67','60156783455','8801755092287','2014-08-06 21:02:24','2014-08-06 21:02:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6045,'1407337344.11881',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e69','60156783455','8801732476649','2014-08-06 21:02:24','2014-08-06 21:02:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6046,'1407337344.11883',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e6b','60156783455','8801755092287','2014-08-06 21:02:24','2014-08-06 21:02:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6047,'1407337345.11885',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e6d','966456745323','8801811985232','2014-08-06 21:02:25','2014-08-06 21:02:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6048,'1407337345.11886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e6e','60156783455','8801746166507','2014-08-06 21:02:25','2014-08-06 21:02:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6049,'1407337345.11889',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e71','60156783455','8801862194006','2014-08-06 21:02:25','2014-08-06 21:02:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6050,'1407337345.11891',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e73','12630000345','8801981102826','2014-08-06 21:02:25','2014-08-06 21:02:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6051,'1407337345.11892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e74','98327321','880171011734','2014-08-06 21:02:25','2014-08-06 21:02:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6052,'1407337345.11895',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e77','12630000324','8801928986097','2014-08-06 21:02:26','2014-08-06 21:02:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6053,'1407337346.11897',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e79','9716745677875','8801843492925','2014-08-06 21:02:26','2014-08-06 21:02:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6054,'1407337346.11899',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e7b','65213453244','8801948303589','2014-08-06 21:02:26','2014-08-06 21:02:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6055,'1407337346.11900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e7c','966456745323','8801732256896','2014-08-06 21:02:26','2014-08-06 21:02:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6056,'1407337346.11903',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e7f','65213453244','8801961207807','2014-08-06 21:02:26','2014-08-06 21:02:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6057,'1407337346.11904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e80','60156783455','8801953327698','2014-08-06 21:02:26','2014-08-06 21:02:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6058,'1407337347.11907',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e83','690126332','8801961553020','2014-08-06 21:02:27','2014-08-06 21:02:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (6059,'1407337347.11909',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e85','60156783455','8801815917098','2014-08-06 21:02:27','2014-08-06 21:02:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6060,'1407337347.11910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e86','65213453244','8801961207807','2014-08-06 21:02:27','2014-08-06 21:02:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6061,'1407337347.11913',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e89','60156783455','8801792656058','2014-08-06 21:02:27','2014-08-06 21:02:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6062,'1407337347.11915',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e8b','12630000346','8801738884780','2014-08-06 21:02:27','2014-08-06 21:02:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6063,'1407337347.11917',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e8d','98327321','880171011734','2014-08-06 21:02:27','2014-08-06 21:02:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6064,'1407337348.11919',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e8f','9716745677875','8801732441660','2014-08-06 21:02:28','2014-08-06 21:02:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6065,'1407337348.11921',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e91','60156783455','8801843547583','2014-08-06 21:02:28','2014-08-06 21:02:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6066,'1407337348.11923',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e93','65213453244','8801929638121','2014-08-06 21:02:28','2014-08-06 21:02:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6067,'1407337348.11925',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e95','60156783455','8801718114515','2014-08-06 21:02:28','2014-08-06 21:02:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6068,'1407337349.11927',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e97','98327321','8801977775155','2014-08-06 21:02:29','2014-08-06 21:02:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6069,'1407337349.11929',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e99','9716745677875','8801720054716','2014-08-06 21:02:29','2014-08-06 21:02:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6070,'1407337349.11931',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e9b','60156783455','8801820154054','2014-08-06 21:02:29','2014-08-06 21:02:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6071,'1407337349.11933',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e9d','60156783455','8801792656058','2014-08-06 21:02:29','2014-08-06 21:02:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6072,'1407337349.11935',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002e9f','60156783455','8801720116828','2014-08-06 21:02:29','2014-08-06 21:02:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6073,'1407337349.11937',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ea1','60156783455','8801716985524','2014-08-06 21:02:30','2014-08-06 21:02:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6074,'1407337349.11938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ea2','65213453244','8801839984158','2014-08-06 21:02:30','2014-08-06 21:02:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6075,'1407337350.11941',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ea5','12630000331','8801913518136','2014-08-06 21:02:30','2014-08-06 21:02:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6076,'1407337350.11943',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ea7','65213453244','8801731258119','2014-08-06 21:02:30','2014-08-06 21:02:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6077,'1407337350.11945',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ea9','65213453244','8801731258119','2014-08-06 21:02:31','2014-08-06 21:02:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6078,'1407337350.11946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eaa','60156783455','8801828546834','2014-08-06 21:02:31','2014-08-06 21:02:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6079,'1407337351.11949',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ead','60156783455','8801792924988','2014-08-06 21:02:31','2014-08-06 21:02:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6080,'1407337351.11951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eaf','60156783455','8801716985524','2014-08-06 21:02:31','2014-08-06 21:02:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6081,'1407337351.11952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eb0','60156783455','8801780668794','2014-08-06 21:02:31','2014-08-06 21:02:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6082,'1407337351.11954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eb2','25472110','8801981752926','2014-08-06 21:02:31','2014-08-06 21:02:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6083,'1407337352.11957',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eb5','60156783455','8801780668794','2014-08-06 21:02:32','2014-08-06 21:02:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6084,'1407337352.11959',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eb7','60156783455','8801812863667','2014-08-06 21:02:32','2014-08-06 21:02:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6085,'1407337352.11961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eb9','966456745323','8801930746236','2014-08-06 21:02:33','2014-08-06 21:02:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6086,'1407337353.11963',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ebb','60156783455','8801720072776','2014-08-06 21:02:33','2014-08-06 21:02:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6087,'1407337353.11966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ebe','65213453244','8801826576203','2014-08-06 21:02:34','2014-08-06 21:02:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6088,'1407337354.11968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ec0','65213453244','8801826576203','2014-08-06 21:02:34','2014-08-06 21:02:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6089,'1407337354.11970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ec2','60156783455','8801790785573','2014-08-06 21:02:35','2014-08-06 21:02:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6090,'1407337355.11972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ec4','974783382213','880181952281','2014-08-06 21:02:35','2014-08-06 21:02:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6091,'1407337355.11974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ec6','60156783455','8801934207192','2014-08-06 21:02:35','2014-08-06 21:02:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6092,'1407337355.11975',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ec7','60156783455','8801862194006','2014-08-06 21:02:36','2014-08-06 21:02:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6093,'1407337356.11978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eca','98327321','8801818245458','2014-08-06 21:02:36','2014-08-06 21:02:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6094,'1407337356.11979',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ecb','60156783455','8801830936303','2014-08-06 21:02:36','2014-08-06 21:02:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6095,'1407337357.11982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ece','60156783455','8801715886443','2014-08-06 21:02:37','2014-08-06 21:02:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6096,'1407337357.11984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ed0','60156783455','8801953327698','2014-08-06 21:02:37','2014-08-06 21:02:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6097,'1407337358.11986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ed2','690126332','8801981271528','2014-08-06 21:02:38','2014-08-06 21:02:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6098,'1407337353.11965',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ebd','966456745323','8801930746236','2014-08-06 21:02:38','2014-08-06 21:02:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6099,'1407337359.11989',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ed5','9716745677875','88017253948190','2014-08-06 21:02:39','2014-08-06 21:02:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6100,'1407337359.11991',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ed7','966456745323','8801757903614','2014-08-06 21:02:39','2014-08-06 21:02:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6101,'1407337359.11992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ed8','60156783455','8801198324237','2014-08-06 21:02:39','2014-08-06 21:02:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6102,'1407337359.11995',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002edb','60156783455','8801713941574','2014-08-06 21:02:40','2014-08-06 21:02:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6103,'1407337359.11996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002edc','678457322123','8801918574643','2014-08-06 21:02:40','2014-08-06 21:02:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6104,'1407337360.11999',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002edf','60156783455','8801941929043','2014-08-06 21:02:40','2014-08-06 21:02:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6105,'1407337360.12001',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ee1','12630000358','8801772309561','2014-08-06 21:02:40','2014-08-06 21:02:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6106,'1407337360.12003',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ee3','9716745677875','8801791139004','2014-08-06 21:02:41','2014-08-06 21:02:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6107,'1407337361.12005',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ee5','60156783455','8801757559466','2014-08-06 21:02:41','2014-08-06 21:02:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6108,'1407337361.12006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ee6','65213453244','8801782787716','2014-08-06 21:02:41','2014-08-06 21:02:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6109,'1407337362.12009',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ee9','60156783455','8801858590401','2014-08-06 21:02:42','2014-08-06 21:02:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (6110,'1407337362.12011',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eeb','60156783455','8801728976501','2014-08-06 21:02:42','2014-08-06 21:02:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6111,'1407337363.12013',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eed','60156783455','8801731592922','2014-08-06 21:02:43','2014-08-06 21:02:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6112,'1407337363.12015',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eef','12630000352','8801846642887','2014-08-06 21:02:43','2014-08-06 21:02:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6113,'1407337363.12017',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ef1','60156783455','8801794729767','2014-08-06 21:02:44','2014-08-06 21:02:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6114,'1407337364.12019',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ef3','60156783455','8801836855607','2014-08-06 21:02:44','2014-08-06 21:02:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6115,'1407337365.12021',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ef5','60156783455','8801830186577','2014-08-06 21:02:45','2014-08-06 21:02:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6116,'1407337365.12023',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ef7','60156783455','8801789042189','2014-08-06 21:02:45','2014-08-06 21:02:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6117,'1407337366.12025',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ef9','98327321','8801772732314','2014-08-06 21:02:46','2014-08-06 21:02:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6118,'1407337366.12027',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002efb','9716745677875','8801818211114','2014-08-06 21:02:47','2014-08-06 21:02:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6119,'1407337367.12029',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002efd','98327321','8801765406895','2014-08-06 21:02:47','2014-08-06 21:02:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6120,'1407337367.12031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002eff','65213453244','8801815076476','2014-08-06 21:02:47','2014-08-06 21:02:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6121,'1407337368.12033',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f01','65213453244','8801716460891','2014-08-06 21:02:48','2014-08-06 21:02:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6122,'1407337368.12035',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f03','60156783455','8801778129836','2014-08-06 21:02:48','2014-08-06 21:02:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6123,'1407337368.12036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f04','60156783455','8801823597678','2014-08-06 21:02:48','2014-08-06 21:02:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6124,'1407337368.12039',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f07','60156783455','8801729700521','2014-08-06 21:02:49','2014-08-06 21:02:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6125,'1407337369.12041',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f09','60156783455','8801743899264','2014-08-06 21:02:49','2014-08-06 21:02:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6126,'1407337370.12043',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f0b','98327321','8801862125302','2014-08-06 21:02:50','2014-08-06 21:02:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6127,'1407337370.12045',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f0d','6582636341','8801731264533','2014-08-06 21:02:51','2014-08-06 21:02:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6128,'1407337371.12046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f0e','12630000349','8801830395799','2014-08-06 21:02:51','2014-08-06 21:02:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6129,'1407337371.12049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f11','9716745677875','8801714292865','2014-08-06 21:02:51','2014-08-06 21:02:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6130,'1407337371.12051',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f13','60156783455','8801727373542','2014-08-06 21:02:51','2014-08-06 21:02:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6131,'1407337371.12053',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f15','9716745677875','8801714292865','2014-08-06 21:02:52','2014-08-06 21:02:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6132,'1407337372.12055',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f17','9716745677875','8801783385464','2014-08-06 21:02:52','2014-08-06 21:02:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6133,'1407337373.12057',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f19','60156783455','8801812863667','2014-08-06 21:02:53','2014-08-06 21:02:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6134,'1407337374.12059',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f1b','60156783455','8801743899264','2014-08-06 21:02:54','2014-08-06 21:02:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6135,'1407337374.12060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f1c','60156783455','8801794729767','2014-08-06 21:02:54','2014-08-06 21:02:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6136,'1407337374.12063',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f1f','60156783455','8801743899264','2014-08-06 21:02:55','2014-08-06 21:02:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6137,'1407337375.12065',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f21','12630000363','8801937668186','2014-08-06 21:02:55','2014-08-06 21:02:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6138,'1407337375.12067',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f23','60156783455','8801912012464','2014-08-06 21:02:55','2014-08-06 21:02:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6139,'1407337376.12069',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f25','12630000375','8801796515967','2014-08-06 21:02:56','2014-08-06 21:02:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6140,'1407337376.12071',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f27','60156783455','8801912012464','2014-08-06 21:02:56','2014-08-06 21:02:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6141,'1407337377.12073',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f29','98327321','8801785987762','2014-08-06 21:02:57','2014-08-06 21:02:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6142,'1407337377.12075',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f2b','98327321','8801795605324','2014-08-06 21:02:57','2014-08-06 21:02:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6143,'1407337377.12077',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f2d','60156783455','8801857254032','2014-08-06 21:02:57','2014-08-06 21:02:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6144,'1407337378.12079',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f2f','65213453244','8801746839438','2014-08-06 21:02:58','2014-08-06 21:02:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6145,'1407337378.12081',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f31','60156783455','8801834789943','2014-08-06 21:02:58','2014-08-06 21:02:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6146,'1407337378.12083',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f33','60156783455','8801865165145','2014-08-06 21:02:59','2014-08-06 21:02:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6147,'1407337379.12085',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f35','60156783455','8801822922050','2014-08-06 21:02:59','2014-08-06 21:02:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6148,'1407337379.12087',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f37','60156783455','8801720508952','2014-08-06 21:02:59','2014-08-06 21:02:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6149,'1407337379.12089',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f39','60156783455','8801720072776','2014-08-06 21:03:00','2014-08-06 21:03:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6150,'1407337380.12091',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f3b','966456745323','8801739893057','2014-08-06 21:03:00','2014-08-06 21:03:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6151,'1407337380.12093',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f3d','60156783455','8801765406895','2014-08-06 21:03:01','2014-08-06 21:03:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6152,'1407337381.12095',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f3f','678457322123','8801924518697','2014-08-06 21:03:01','2014-08-06 21:03:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6153,'1407337381.12097',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f41','60156783455','8801811539153','2014-08-06 21:03:01','2014-08-06 21:03:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6154,'1407337381.12099',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f43','60156783455','8801733141656','2014-08-06 21:03:02','2014-08-06 21:03:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6155,'1407337383.12101',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f45','12630000382','8801812679388','2014-08-06 21:03:03','2014-08-06 21:03:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6156,'1407337383.12103',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f47','60156783455','8801720072776','2014-08-06 21:03:03','2014-08-06 21:03:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6157,'1407337383.12105',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f49','60156783455','8801861193784','2014-08-06 21:03:03','2014-08-06 21:03:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6158,'1407337383.12107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f4b','60156783455','8801761398101','2014-08-06 21:03:04','2014-08-06 21:03:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6159,'1407337384.12109',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f4d','9716745677875','8801768121087','2014-08-06 21:03:04','2014-08-06 21:03:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6160,'1407337384.12110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f4e','60156783455','8801969406130','2014-08-06 21:03:04','2014-08-06 21:03:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6161,'1407337384.12113',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f51','60156783455','8801761398101','2014-08-06 21:03:04','2014-08-06 21:03:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6162,'1407337384.12115',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f53','966456745323','8801811829438','2014-08-06 21:03:05','2014-08-06 21:03:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6163,'1407337385.12117',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f55','9716745677875','88011167453','2014-08-06 21:03:05','2014-08-06 21:03:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6164,'1407337385.12119',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f57','656744367833','8801766189347','2014-08-06 21:03:05','2014-08-06 21:03:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6165,'1407337385.12120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f58','12630000385','8801849699269','2014-08-06 21:03:05','2014-08-06 21:03:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6166,'1407337386.12123',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f5b','60156783455','8801828124631','2014-08-06 21:03:06','2014-08-06 21:03:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6167,'1407337386.12125',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f5d','12630000385','8801743903174','2014-08-06 21:03:06','2014-08-06 21:03:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6168,'1407337386.12127',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f5f','60156783455','8801820935596','2014-08-06 21:03:06','2014-08-06 21:03:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6169,'1407337386.12128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f60','39863','8801768489709','2014-08-06 21:03:06','2014-08-06 21:03:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6170,'1407337386.12129',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f61','98327321','8801765682907','2014-08-06 21:03:06','2014-08-06 21:03:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6171,'1407337387.12133',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f65','60156783455','8801720072776','2014-08-06 21:03:07','2014-08-06 21:03:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6172,'1407337387.12135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f67','60156783455','8801739090637','2014-08-06 21:03:07','2014-08-06 21:03:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6173,'1407337387.12137',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f69','9716745677875','8801757426003','2014-08-06 21:03:07','2014-08-06 21:03:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6174,'1407337388.12140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f6c','60156783455','8801857254032','2014-08-06 21:03:08','2014-08-06 21:03:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6175,'1407337388.12142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f6e','60156783455','8801720072776','2014-08-06 21:03:08','2014-08-06 21:03:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6176,'1407337388.12143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f6f','678457322123','8801865339616','2014-08-06 21:03:08','2014-08-06 21:03:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6177,'1407337388.12146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f72','60156783455','8801779858209','2014-08-06 21:03:09','2014-08-06 21:03:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6178,'1407337389.12148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f74','966456745323','8801766355260','2014-08-06 21:03:09','2014-08-06 21:03:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6179,'1407337389.12150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f76','12630000389','8801827769557','2014-08-06 21:03:09','2014-08-06 21:03:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6180,'1407337389.12151',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f77','60156783455','8801726299741','2014-08-06 21:03:09','2014-08-06 21:03:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6181,'1407337390.12154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f7a','966456745323','8801754494574','2014-08-06 21:03:10','2014-08-06 21:03:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6182,'1407337390.12156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f7c','12630000389','8801981102826','2014-08-06 21:03:10','2014-08-06 21:03:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6183,'1407337391.12158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f7e','60156783455','8801956754120','2014-08-06 21:03:11','2014-08-06 21:03:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6184,'1407337391.12160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f80','12630000390','8801726299741','2014-08-06 21:03:12','2014-08-06 21:03:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6185,'1407337391.12161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f81','12630000390','8801828917693','2014-08-06 21:03:12','2014-08-06 21:03:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6186,'1407337392.12164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f84','60156783455','8801823325488','2014-08-06 21:03:12','2014-08-06 21:03:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6187,'1407337392.12166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f86','678457322123','8801924518697','2014-08-06 21:03:12','2014-08-06 21:03:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6188,'1407337392.12168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f88','9716745677875','8801815633907','2014-08-06 21:03:12','2014-08-06 21:03:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6189,'1407337388.12139',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f6b','9716745677875','8801757426003','2014-08-06 21:03:13','2014-08-06 21:03:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6190,'1407337393.12171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f8b','60156783455','8801825858321','2014-08-06 21:03:13','2014-08-06 21:03:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6191,'1407337393.12173',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f8d','60156783455','8801823325488','2014-08-06 21:03:13','2014-08-06 21:03:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6192,'1407337393.12175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f8f','60156783455','8801765822970','2014-08-06 21:03:14','2014-08-06 21:03:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6193,'1407337394.12176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f90','98327321','8801827127618','2014-08-06 21:03:14','2014-08-06 21:03:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6194,'1407337394.12179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f93','966456745323','8801930746236','2014-08-06 21:03:14','2014-08-06 21:03:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6195,'1407337394.12180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f94','60156783455','8801953327698','2014-08-06 21:03:14','2014-08-06 21:03:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6196,'1407337394.12183',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f97','9716745677875','8801783012804','2014-08-06 21:03:14','2014-08-06 21:03:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6197,'1407337395.12185',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f99','966456745323','8801930746236','2014-08-06 21:03:15','2014-08-06 21:03:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6198,'1407337395.12186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f9a','60156783455','8801761398101','2014-08-06 21:03:15','2014-08-06 21:03:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6199,'1407337396.12189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f9d','32564876','8801812369915','2014-08-06 21:03:16','2014-08-06 21:03:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6200,'1407337396.12191',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002f9f','60156783455','8801855769091','2014-08-06 21:03:16','2014-08-06 21:03:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6201,'1407337397.12193',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fa1','12630000385','8801761920465','2014-08-06 21:03:17','2014-08-06 21:03:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6202,'1407337398.12195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fa3','60156783455','8801862096920','2014-08-06 21:03:18','2014-08-06 21:03:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6203,'1407337398.12197',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fa5','65213453244','8801749629966','2014-08-06 21:03:19','2014-08-06 21:03:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6204,'1407337398.12199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fa7','60156783455','8801715881046','2014-08-06 21:03:19','2014-08-06 21:03:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6205,'1407337399.12200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fa8','60156783455','8801720072776','2014-08-06 21:03:19','2014-08-06 21:03:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6206,'1407337399.12203',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fab','98327321','8801746524428','2014-08-06 21:03:19','2014-08-06 21:03:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6207,'1407337399.12205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fad','23440088','8801746409034','2014-08-06 21:03:19','2014-08-06 21:03:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6208,'1407337399.12207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002faf','12630000390','8801762541311','2014-08-06 21:03:19','2014-08-06 21:03:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6209,'1407337399.12209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fb1','60156783455','8801857254032','2014-08-06 21:03:20','2014-08-06 21:03:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6210,'1407337400.12211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fb3','60156783455','8801857254032','2014-08-06 21:03:20','2014-08-06 21:03:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6211,'1407337400.12213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fb5','60156783455','8801956754120','2014-08-06 21:03:20','2014-08-06 21:03:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6212,'1407337400.12215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fb7','60156783455','8801781474914','2014-08-06 21:03:20','2014-08-06 21:03:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6213,'1407337401.12217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fb9','65213453244','8801840860264','2014-08-06 21:03:21','2014-08-06 21:03:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6214,'1407337401.12219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fbb','98327321','8801785987762','2014-08-06 21:03:21','2014-08-06 21:03:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6215,'1407337402.12221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fbd','98327321','8801765406895','2014-08-06 21:03:22','2014-08-06 21:03:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6216,'1407337402.12223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fbf','9716745677875','8801757426003','2014-08-06 21:03:22','2014-08-06 21:03:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6217,'1407337402.12225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fc1','12630000401','8801781474914','2014-08-06 21:03:23','2014-08-06 21:03:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6218,'1407337403.12227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fc3','9716745677875','880182016547','2014-08-06 21:03:23','2014-08-06 21:03:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6219,'1407337403.12229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fc5','60156783455','8801733002228','2014-08-06 21:03:23','2014-08-06 21:03:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6220,'1407337404.12231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fc7','9716745677875','8801754529521','2014-08-06 21:03:24','2014-08-06 21:03:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6221,'1407337404.12233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fc9','60156783455','8801794729767','2014-08-06 21:03:24','2014-08-06 21:03:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6222,'1407337404.12234',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fca','6582636341','8801857262564','2014-08-06 21:03:24','2014-08-06 21:03:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6223,'1407337404.12237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fcd','65213453244','8801948283093','2014-08-06 21:03:25','2014-08-06 21:03:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6224,'1407337405.12239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fcf','60156783455','8801748095657','2014-08-06 21:03:25','2014-08-06 21:03:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6225,'1407337405.12241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fd1','60156783455','8801741004505','2014-08-06 21:03:25','2014-08-06 21:03:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6226,'1407337406.12243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fd3','12630000395','8801720143354','2014-08-06 21:03:26','2014-08-06 21:03:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6227,'1407337406.12245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fd5','60156783455','8801731055220','2014-08-06 21:03:27','2014-08-06 21:03:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6228,'1407337407.12247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fd7','12630000395','8801825983395','2014-08-06 21:03:27','2014-08-06 21:03:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6229,'1407337407.12248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fd8','9716745677875','8801732088450','2014-08-06 21:03:27','2014-08-06 21:03:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6230,'1407337407.12251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fdb','966456745323','8801818848564','2014-08-06 21:03:27','2014-08-06 21:03:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6231,'1407337408.12253',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fdd','9716745677875','8801957758382','2014-08-06 21:03:28','2014-08-06 21:03:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6232,'1407337408.12254',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fde','60156783455','8801759674993','2014-08-06 21:03:28','2014-08-06 21:03:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6233,'1407337408.12257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fe1','65213453244','8801836755567','2014-08-06 21:03:28','2014-08-06 21:03:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6234,'1407337408.12258',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fe2','60156783455','8801823325488','2014-08-06 21:03:28','2014-08-06 21:03:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6235,'1407337408.12261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fe5','60156783455','8801823325488','2014-08-06 21:03:29','2014-08-06 21:03:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6236,'1407337409.12263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fe7','60156783455','8801795889871','2014-08-06 21:03:29','2014-08-06 21:03:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6237,'1407336296.5872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016f0','65213453244','8801834761387','2014-08-06 20:45:04','2014-08-06 21:03:29',1,2,1105,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4310',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (6238,'1407337409.12266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fea','9716745677875','8801813685296','2014-08-06 21:03:29','2014-08-06 21:03:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6239,'1407337410.12269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fed','65213453244','8801846310439','2014-08-06 21:03:30','2014-08-06 21:03:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6240,'1407337410.12271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fef','9716745677875','8801965982143','2014-08-06 21:03:31','2014-08-06 21:03:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6241,'1407337411.12273',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ff1','60156783455','8801833520135','2014-08-06 21:03:31','2014-08-06 21:03:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6242,'1407337411.12275',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ff3','60156783455','8801862576441','2014-08-06 21:03:31','2014-08-06 21:03:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6243,'1407337412.12277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ff5','60156783455','8801623489631','2014-08-06 21:03:32','2014-08-06 21:03:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6244,'1407337412.12279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ff7','60156783455','8801679715570','2014-08-06 21:03:32','2014-08-06 21:03:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6245,'1407337412.12282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ffa','9716745677875','8801757426003','2014-08-06 21:03:33','2014-08-06 21:03:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6246,'1407337412.12281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ff9','12630000412','8801858117553','2014-08-06 21:03:33','2014-08-06 21:03:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6247,'1407337413.12285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002ffd','60156783455','8801715881046','2014-08-06 21:03:33','2014-08-06 21:03:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6248,'1407337413.12287',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fff','65213453244','8801762167389','2014-08-06 21:03:34','2014-08-06 21:03:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6249,'1407337414.12289',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003001','9716745677875','8801839235178','2014-08-06 21:03:34','2014-08-06 21:03:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6250,'1407337414.12291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003003','60156783455','8801930562317','2014-08-06 21:03:35','2014-08-06 21:03:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6251,'1407337415.12293',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003005','60156783455','8801930562317','2014-08-06 21:03:35','2014-08-06 21:03:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6252,'1407337415.12295',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003007','9716745677875','8801863883147','2014-08-06 21:03:36','2014-08-06 21:03:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6253,'1407337415.12296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003008','60156783455','8801857254032','2014-08-06 21:03:36','2014-08-06 21:03:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6254,'1407337415.12299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000300b','60156783455','8801720072776','2014-08-06 21:03:36','2014-08-06 21:03:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6255,'1407337416.12300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000300c','6582636341','8801821098634','2014-08-06 21:03:36','2014-08-06 21:03:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6256,'1407337416.12301',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000300d','65213453244','8801689531596','2014-08-06 21:03:36','2014-08-06 21:03:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6257,'1407337416.12305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003011','60156783455','8801720072776','2014-08-06 21:03:36','2014-08-06 21:03:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6258,'1407337409.12265',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00002fe9','65213453244','8801770270289','2014-08-06 21:03:36','2014-08-06 21:03:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (6259,'1407337418.12309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003015','60156783455','8801739090637','2014-08-06 21:03:38','2014-08-06 21:03:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6260,'1407337418.12311',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003017','966456745323','8801788479816','2014-08-06 21:03:38','2014-08-06 21:03:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6261,'1407337419.12313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003019','60156783455','8801714399753','2014-08-06 21:03:39','2014-08-06 21:03:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6262,'1407337419.12315',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000301b','60156783455','8801720072776','2014-08-06 21:03:39','2014-08-06 21:03:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6263,'1407337419.12317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000301d','60156783455','8801720072776','2014-08-06 21:03:39','2014-08-06 21:03:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6264,'1407337420.12319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000301f','60156783455','8801786205565','2014-08-06 21:03:40','2014-08-06 21:03:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6265,'1407337420.12321',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003021','60156783455','8801794399172','2014-08-06 21:03:40','2014-08-06 21:03:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6266,'1407337420.12323',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003023','12630000410','8801787144491','2014-08-06 21:03:41','2014-08-06 21:03:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6267,'1407337421.12325',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003025','60156783455','8801761398101','2014-08-06 21:03:41','2014-08-06 21:03:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6268,'1407337421.12327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003027','65213453244','8801927977012','2014-08-06 21:03:42','2014-08-06 21:03:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6269,'1407337422.12329',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003029','60156783455','8801761398101','2014-08-06 21:03:42','2014-08-06 21:03:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6270,'1407337422.12330',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000302a','966456745323','8801755365091','2014-08-06 21:03:42','2014-08-06 21:03:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6271,'1407337422.12333',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000302d','60156783455','8801726708352','2014-08-06 21:03:43','2014-08-06 21:03:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6272,'1407337423.12335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000302f','60156783455','8801679715570','2014-08-06 21:03:43','2014-08-06 21:03:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6273,'1407337424.12337',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003031','60156783455','8801731689319','2014-08-06 21:03:44','2014-08-06 21:03:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6274,'1407337424.12339',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003033','966456745323','8801757903614','2014-08-06 21:03:44','2014-08-06 21:03:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6275,'1407337424.12341',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003035','9716745677875','8801928986097','2014-08-06 21:03:45','2014-08-06 21:03:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6276,'1407337425.12343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003037','60156783455','8801731689319','2014-08-06 21:03:45','2014-08-06 21:03:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6277,'1407337425.12345',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003039','678457322123','8801738086950','2014-08-06 21:03:45','2014-08-06 21:03:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6278,'1407333825.4141',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000102d','60156783455','8801746004748','2014-08-06 20:03:55','2014-08-06 21:03:46',1,2,3591,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.4005',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (6279,'1407337426.12349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000303d','60156783455','8801857254032','2014-08-06 21:03:46','2014-08-06 21:03:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6280,'1407337426.12350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000303e','98327321','8801765822970','2014-08-06 21:03:46','2014-08-06 21:03:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6281,'1407337417.12307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003013','60156783455','8801826322706','2014-08-06 21:03:47','2014-08-06 21:03:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6282,'1407337428.12355',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003043','60156783455','8801794729767','2014-08-06 21:03:48','2014-08-06 21:03:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6283,'1407337428.12356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003044','6582636341','8801760072312','2014-08-06 21:03:48','2014-08-06 21:03:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6284,'1407337428.12359',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003047','60156783455','8801823325488','2014-08-06 21:03:48','2014-08-06 21:03:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6285,'1407337428.12360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003048','60156783455','8801624221458','2014-08-06 21:03:48','2014-08-06 21:03:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6286,'1407337428.12363',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000304b','12630000415','8801782183790','2014-08-06 21:03:49','2014-08-06 21:03:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6287,'1407337429.12365',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000304d','60156783455','8801823325488','2014-08-06 21:03:49','2014-08-06 21:03:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6288,'1407337429.12367',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000304f','966456745323','8801679063611','2014-08-06 21:03:49','2014-08-06 21:03:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6289,'1407337429.12369',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003051','60156783455','8801824781371','2014-08-06 21:03:49','2014-08-06 21:03:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6290,'1407337430.12371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003053','966456745323','8801775446435','2014-08-06 21:03:50','2014-08-06 21:03:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6291,'1407337430.12373',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003055','60156783455','8801824781371','2014-08-06 21:03:50','2014-08-06 21:03:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6292,'1407337430.12374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003056','12630000427','8801920740304','2014-08-06 21:03:50','2014-08-06 21:03:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6293,'1407337430.12377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003059','60156783455','8801913095754','2014-08-06 21:03:50','2014-08-06 21:03:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6294,'1407337430.12379',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000305b','60156783455','8801786205565','2014-08-06 21:03:50','2014-08-06 21:03:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6295,'1407337431.12381',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000305d','678457322123','8801918574643','2014-08-06 21:03:51','2014-08-06 21:03:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6296,'1407337431.12383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000305f','98327321','8801786205565','2014-08-06 21:03:51','2014-08-06 21:03:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6297,'1407337431.12384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003060','98327321','8801785987762','2014-08-06 21:03:51','2014-08-06 21:03:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6298,'1407337431.12387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003063','65213453244','8801760482786','2014-08-06 21:03:51','2014-08-06 21:03:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6299,'1407337431.12389',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003065','12630000419','8801771966225','2014-08-06 21:03:52','2014-08-06 21:03:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6300,'1407337432.12391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003067','9716745677875','8801783385464','2014-08-06 21:03:52','2014-08-06 21:03:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6301,'1407337432.12393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003069','12630000416','8801849699269','2014-08-06 21:03:52','2014-08-06 21:03:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6302,'1407337432.12395',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000306b','65213453244','8801722918617','2014-08-06 21:03:52','2014-08-06 21:03:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6303,'1407337432.12397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000306d','65213453244','8801787174364','2014-08-06 21:03:52','2014-08-06 21:03:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6304,'1407337433.12399',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000306f','966456745323','8801755365091','2014-08-06 21:03:53','2014-08-06 21:03:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6305,'1407337433.12401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003071','65213453244','8801817248241','2014-08-06 21:03:53','2014-08-06 21:03:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6306,'1407337433.12403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003073','9716745677875','8801715758057','2014-08-06 21:03:53','2014-08-06 21:03:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6307,'1407337434.12405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003075','60156783455','8801862576441','2014-08-06 21:03:54','2014-08-06 21:03:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6308,'1407337434.12407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003077','65213453244','8801739055802','2014-08-06 21:03:54','2014-08-06 21:03:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6309,'1407337426.12347',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000303b','6582636341','8801765649283','2014-08-06 21:03:54','2014-08-06 21:03:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (6310,'1407337435.12410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000307a','60156783455','8801850926893','2014-08-06 21:03:55','2014-08-06 21:03:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6311,'1407337435.12413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000307d','60156783455','8801766156623','2014-08-06 21:03:55','2014-08-06 21:03:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6312,'1407337435.12415',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000307f','60156783455','8801766156623','2014-08-06 21:03:56','2014-08-06 21:03:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6313,'1407337436.12417',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003081','9716745677875','8801965982143','2014-08-06 21:03:56','2014-08-06 21:03:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6314,'1407337436.12419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003083','60156783455','8801732349323','2014-08-06 21:03:56','2014-08-06 21:03:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6315,'1407337437.12421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003085','65213453244iarali.34','8801719800737','2014-08-06 21:03:57','2014-08-06 21:03:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6316,'1407337437.12423',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003087','98327321','8801770048881','2014-08-06 21:03:57','2014-08-06 21:03:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6317,'1407337438.12425',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003089','60156783455','8801765317103','2014-08-06 21:03:58','2014-08-06 21:03:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6318,'1407337438.12427',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000308b','60156783455','8801981991747','2014-08-06 21:03:58','2014-08-06 21:03:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6319,'1407337438.12429',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000308d','60156783455','8801794729767','2014-08-06 21:03:58','2014-08-06 21:03:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6320,'1407337439.12431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000308f','60156783455','8801843731363','2014-08-06 21:03:59','2014-08-06 21:03:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6321,'1407337439.12433',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003091','60156783455','8801930562317','2014-08-06 21:03:59','2014-08-06 21:03:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6322,'1407337440.12435',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003093','60156783455','8801930562317','2014-08-06 21:04:00','2014-08-06 21:04:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6323,'1407337440.12437',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003095','60156783455','8801832603668','2014-08-06 21:04:00','2014-08-06 21:04:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6324,'1407337440.12439',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003097','60156783455','8801913095754','2014-08-06 21:04:00','2014-08-06 21:04:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6325,'1407337440.12441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003099','98327321','8801862125302','2014-08-06 21:04:01','2014-08-06 21:04:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6326,'1407337441.12443',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000309b','60156783455','8801787842895','2014-08-06 21:04:02','2014-08-06 21:04:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6327,'1407337441.12444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000309c','60156783455','8801711642430','2014-08-06 21:04:02','2014-08-06 21:04:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6328,'1407337442.12447',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000309f','60156783455','8801943992139','2014-08-06 21:04:02','2014-08-06 21:04:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6329,'1407337442.12449',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030a1','9716745677875','8801920131110','2014-08-06 21:04:02','2014-08-06 21:04:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6330,'1407337442.12451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030a3','65213453244','8801826576203','2014-08-06 21:04:03','2014-08-06 21:04:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6331,'1407337442.12453',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030a5','9716745677875','8801720816960','2014-08-06 21:04:03','2014-08-06 21:04:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6332,'1407337443.12455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030a7','65213453244','8801741575999','2014-08-06 21:04:03','2014-08-06 21:04:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6333,'1407337443.12457',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030a9','60156783455','8801813313896','2014-08-06 21:04:03','2014-08-06 21:04:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6334,'1407337443.12459',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030ab','60156783455','8801798260827','2014-08-06 21:04:03','2014-08-06 21:04:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6335,'1407337443.12461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030ad','9716745677875','8801686358887','2014-08-06 21:04:04','2014-08-06 21:04:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6336,'1407337444.12463',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030af','32564876','8801812369915','2014-08-06 21:04:04','2014-08-06 21:04:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6337,'1407337444.12465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030b1','60156783455','8801861193784','2014-08-06 21:04:04','2014-08-06 21:04:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6338,'1407337444.12467',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030b3','966456745323','8801741232469','2014-08-06 21:04:04','2014-08-06 21:04:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6339,'1407337444.12469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030b5','65213453244','8801825672336','2014-08-06 21:04:05','2014-08-06 21:04:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6340,'1407337444.12470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030b6','60156783455','8801763880474','2014-08-06 21:04:05','2014-08-06 21:04:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6341,'1407337445.12473',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030b9','60156783455','8801763880474','2014-08-06 21:04:05','2014-08-06 21:04:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6342,'1407337445.12475',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030bb','9716745677875','8801820551597','2014-08-06 21:04:06','2014-08-06 21:04:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6343,'1407337446.12477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030bd','9716745677875','8801710711408','2014-08-06 21:04:06','2014-08-06 21:04:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6344,'1407337446.12478',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030be','966456745323','8801752064557','2014-08-06 21:04:06','2014-08-06 21:04:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6345,'1407337446.12481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030c1','60156783455','8801679715570','2014-08-06 21:04:06','2014-08-06 21:04:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6346,'1407337446.12483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030c3','65213453244','8801826576203','2014-08-06 21:04:07','2014-08-06 21:04:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6347,'1407337446.12484',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030c4','65213453244','8801778236383','2014-08-06 21:04:07','2014-08-06 21:04:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6348,'1407337447.12487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030c7','65213453244al','8801716450763','2014-08-06 21:04:07','2014-08-06 21:04:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6349,'1407337447.12489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030c9','65213453244','8801826576203','2014-08-06 21:04:07','2014-08-06 21:04:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6350,'1407337447.12490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030ca','60156783455','8801732349323','2014-08-06 21:04:07','2014-08-06 21:04:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6351,'1407337448.12493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030cd','60156783455','8801823325488','2014-08-06 21:04:08','2014-08-06 21:04:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6352,'1407337448.12495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030cf','60156783455','8801823325488','2014-08-06 21:04:09','2014-08-06 21:04:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6353,'1407337449.12497',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030d1','9716745677875','8801743049210','2014-08-06 21:04:09','2014-08-06 21:04:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6354,'1407337450.12499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030d3','9716745677875','8801791139004','2014-08-06 21:04:11','2014-08-06 21:04:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6355,'1407337451.12501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030d5','60156783455','8801913095754','2014-08-06 21:04:11','2014-08-06 21:04:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6356,'1407337452.12503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030d7','60156783455','8801774207292','2014-08-06 21:04:12','2014-08-06 21:04:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6357,'1407337452.12505',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030d9','9716745677875','880182016547','2014-08-06 21:04:12','2014-08-06 21:04:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6358,'1407337452.12507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030db','60156783455','8801787842895','2014-08-06 21:04:12','2014-08-06 21:04:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6359,'1407337452.12509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030dd','9716745677875','8801817636487','2014-08-06 21:04:12','2014-08-06 21:04:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6360,'1407337453.12511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030df','60156783455','8801930394643','2014-08-06 21:04:13','2014-08-06 21:04:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6361,'1407337453.12513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030e1','9716745677875','8801753341838','2014-08-06 21:04:13','2014-08-06 21:04:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6362,'1407337454.12515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030e3','9716745677875','880182016547','2014-08-06 21:04:14','2014-08-06 21:04:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6363,'1407337454.12517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030e5','6582636341','8801675061200','2014-08-06 21:04:14','2014-08-06 21:04:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6364,'1407337455.12519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030e7','60156783455','8801860015246','2014-08-06 21:04:15','2014-08-06 21:04:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6365,'1407337455.12521',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030e9','60156783455','8801741004505','2014-08-06 21:04:15','2014-08-06 21:04:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6366,'1407337455.12523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030eb','966456745323','8801679063611','2014-08-06 21:04:16','2014-08-06 21:04:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6367,'1407337456.12525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030ed','60156783455','8801930562317','2014-08-06 21:04:16','2014-08-06 21:04:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6368,'1407337456.12527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030ef','60156783455','8801930562317','2014-08-06 21:04:16','2014-08-06 21:04:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6369,'1407337456.12528',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030f0','65213453244','8801849469877','2014-08-06 21:04:16','2014-08-06 21:04:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6370,'1407337457.12531',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030f3','65213453244','8801948303589','2014-08-06 21:04:17','2014-08-06 21:04:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6371,'1407337457.12533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030f5','60156783455','8801823786690','2014-08-06 21:04:17','2014-08-06 21:04:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6372,'1407337457.12535',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030f7','9716745677875','8801830092099','2014-08-06 21:04:17','2014-08-06 21:04:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6373,'1407337458.12537',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030f9','98327321','8801765406895','2014-08-06 21:04:18','2014-08-06 21:04:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6374,'1407337458.12539',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030fb','12630000448','8801811957820','2014-08-06 21:04:18','2014-08-06 21:04:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6375,'1407337459.12541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030fd','98327321','8801770048881','2014-08-06 21:04:19','2014-08-06 21:04:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6376,'1407337459.12542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000030fe','60156783455','8801623489631','2014-08-06 21:04:19','2014-08-06 21:04:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6377,'1407337428.12353',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003041','60156783455','8801813405374','2014-08-06 21:04:16','2014-08-06 21:04:20',1,2,4,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0016',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (6378,'1407337461.12546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003102','9716745677875','8801823350056','2014-08-06 21:04:21','2014-08-06 21:04:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6379,'1407337461.12549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003105','60156783455','8801825775184','2014-08-06 21:04:21','2014-08-06 21:04:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6380,'1407337435.12409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003079','65213453244','8801840860264','2014-08-06 21:04:22','2014-08-06 21:04:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (6381,'1407337462.12553',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003109','9716745677875','8801863883147','2014-08-06 21:04:22','2014-08-06 21:04:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6382,'1407337462.12554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000310a','60156783455','8801728976501','2014-08-06 21:04:23','2014-08-06 21:04:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6383,'1407337463.12557',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000310d','9716745677875','8801863883147','2014-08-06 21:04:23','2014-08-06 21:04:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6384,'1407337463.12559',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000310f','60156783455','8801751273304','2014-08-06 21:04:23','2014-08-06 21:04:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6385,'1407337463.12560',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003110','9716745677875','8801932487231','2014-08-06 21:04:23','2014-08-06 21:04:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6386,'1407337463.12561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003111','60156783455','8801784164661','2014-08-06 21:04:23','2014-08-06 21:04:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6387,'1407337463.12564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003114','60156783455','8801715599149','2014-08-06 21:04:24','2014-08-06 21:04:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6388,'1407337464.12567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003117','60156783455','8801732349323','2014-08-06 21:04:24','2014-08-06 21:04:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6389,'1407337464.12569',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003119','60156783455','8801732949025','2014-08-06 21:04:24','2014-08-06 21:04:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6390,'1407337464.12571',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000311b','60156783455','8801754210055','2014-08-06 21:04:24','2014-08-06 21:04:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6391,'1407337465.12573',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000311d','60156783455','8801754210055','2014-08-06 21:04:25','2014-08-06 21:04:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6392,'1407337465.12574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000311e','12630000444','8801861964201','2014-08-06 21:04:25','2014-08-06 21:04:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6393,'1407337465.12577',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003121','60156783455','8801816632939','2014-08-06 21:04:25','2014-08-06 21:04:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6394,'1407337465.12579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003123','60156783455','8801732349323','2014-08-06 21:04:26','2014-08-06 21:04:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6395,'1407337466.12581',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003125','60156783455','8801823325488','2014-08-06 21:04:26','2014-08-06 21:04:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6396,'1407337466.12583',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003127','60156783455','8801765317103','2014-08-06 21:04:26','2014-08-06 21:04:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6397,'1407337466.12585',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003129','9716745677875','8801754529521','2014-08-06 21:04:26','2014-08-06 21:04:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6398,'1407337467.12587',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000312b','6582636341','8801852854484','2014-08-06 21:04:27','2014-08-06 21:04:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6399,'1407337467.12589',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000312d','9716745677875','8801832180441','2014-08-06 21:04:27','2014-08-06 21:04:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6400,'1407337467.12590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000312e','65213453244','8801760482786','2014-08-06 21:04:27','2014-08-06 21:04:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6401,'1407337468.12593',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003131','98327321','8801917740481','2014-08-06 21:04:28','2014-08-06 21:04:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6402,'1407337468.12595',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003133','9716745677875','8801725394819','2014-08-06 21:04:28','2014-08-06 21:04:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6403,'1407337468.12597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003135','60156783455','8801837478915','2014-08-06 21:04:28','2014-08-06 21:04:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6404,'1407337468.12599',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003137','60156783455','8801824031237','2014-08-06 21:04:29','2014-08-06 21:04:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6405,'1407337469.12601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003139','60156783455','8801823325488','2014-08-06 21:04:29','2014-08-06 21:04:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6406,'1407337469.12603',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000313b','98327321','8801862125302','2014-08-06 21:04:29','2014-08-06 21:04:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6407,'1407337469.12605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000313d','65213453244','8801948303589','2014-08-06 21:04:29','2014-08-06 21:04:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6408,'1407337469.12608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003140','9716745677875','8801828996395','2014-08-06 21:04:30','2014-08-06 21:04:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6409,'1407337461.12545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003101','60156783455','8801790517298','2014-08-06 21:04:31','2014-08-06 21:04:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6410,'1407337471.12612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003144','9716745677875','8801788487413','2014-08-06 21:04:32','2014-08-06 21:04:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6411,'1407337472.12614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003146','98327321','8801835525838','2014-08-06 21:04:32','2014-08-06 21:04:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6412,'1407337472.12616',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003148','12630000467','8801865515225','2014-08-06 21:04:33','2014-08-06 21:04:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6413,'1407337473.12618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000314a','12630000471','8801845390113','2014-08-06 21:04:33','2014-08-06 21:04:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6414,'1407337473.12619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000314b','60156783455','8801778129836','2014-08-06 21:04:33','2014-08-06 21:04:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6415,'1407337473.12622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000314e','60156783455','8801791020375','2014-08-06 21:04:34','2014-08-06 21:04:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6416,'1407337474.12624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003150','60156783455','8801924043003','2014-08-06 21:04:34','2014-08-06 21:04:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6417,'1407337474.12626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003152','60156783455','8801778109556','2014-08-06 21:04:34','2014-08-06 21:04:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6418,'1407337475.12628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003154','9716745677875','8801715589712','2014-08-06 21:04:35','2014-08-06 21:04:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6419,'1407337475.12630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003156','60156783455','8801786205565','2014-08-06 21:04:35','2014-08-06 21:04:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6420,'1407337475.12632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003158','60156783455','8801711072754','2014-08-06 21:04:35','2014-08-06 21:04:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6421,'1407337476.12634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000315a','98327321','8801987866320','2014-08-06 21:04:36','2014-08-06 21:04:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6422,'1407337476.12636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000315c','60156783455','8801786205565','2014-08-06 21:04:36','2014-08-06 21:04:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6423,'1407337476.12637',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000315d','65213453244','8801766287699','2014-08-06 21:04:36','2014-08-06 21:04:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6424,'1407337476.12640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003160','966456745323','8801741232469','2014-08-06 21:04:36','2014-08-06 21:04:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6425,'1407337476.12641',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003161','60156783455','8801757138836','2014-08-06 21:04:36','2014-08-06 21:04:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6426,'1407337477.12644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003164','65213453244','8801955374300','2014-08-06 21:04:37','2014-08-06 21:04:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6427,'1407337477.12646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003166','98327321','8801786205565','2014-08-06 21:04:37','2014-08-06 21:04:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6428,'1407337477.12648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003168','690126332','8801813379297','2014-08-06 21:04:38','2014-08-06 21:04:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6429,'1407337478.12650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000316a','60156783455','8801913095754','2014-08-06 21:04:38','2014-08-06 21:04:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6430,'1407337480.12652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000316c','60156783455','8801710862928','2014-08-06 21:04:41','2014-08-06 21:04:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6431,'1407337481.12654',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000316e','966456745323','8801752064557','2014-08-06 21:04:41','2014-08-06 21:04:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6432,'1407337471.12610',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003142','12630000455','8801712660653','2014-08-06 21:04:41','2014-08-06 21:04:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6433,'1407337481.12658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003172','60156783455','8801823325488','2014-08-06 21:04:41','2014-08-06 21:04:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6434,'1407337483.12660',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003174','60156783455','8801941929043','2014-08-06 21:04:43','2014-08-06 21:04:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6435,'1407337484.12662',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003176','9716745677875','8801779427661','2014-08-06 21:04:44','2014-08-06 21:04:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6436,'1407337485.12664',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003178','60156783455','8801930562314','2014-08-06 21:04:45','2014-08-06 21:04:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6437,'1407337486.12666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000317a','60156783455','8801930562314','2014-08-06 21:04:46','2014-08-06 21:04:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6438,'1407337486.12668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000317c','12630000464','8801812757525','2014-08-06 21:04:46','2014-08-06 21:04:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6439,'1407337486.12670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000317e','60156783455','8801840074234','2014-08-06 21:04:46','2014-08-06 21:04:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6440,'1407337486.12671',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000317f','65213453244','8801964218537','2014-08-06 21:04:46','2014-08-06 21:04:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6441,'1407337487.12674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003182','65213453244','8801964218537','2014-08-06 21:04:47','2014-08-06 21:04:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6442,'1407337487.12676',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003184','60156783455','8801858344589','2014-08-06 21:04:47','2014-08-06 21:04:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6443,'1407337487.12678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003186','60156783455','8801726365643','2014-08-06 21:04:48','2014-08-06 21:04:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6444,'1407337488.12680',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003188','60156783455','8801765406895','2014-08-06 21:04:48','2014-08-06 21:04:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6445,'1407337488.12682',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000318a','60156783455','8801559554050','2014-08-06 21:04:48','2014-08-06 21:04:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6446,'1407337488.12683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000318b','98327321','8801811223391','2014-08-06 21:04:48','2014-08-06 21:04:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6447,'1407337489.12686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000318e','60156783455','8801559554050','2014-08-06 21:04:49','2014-08-06 21:04:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6448,'1407337489.12688',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003190','9716745677875','8801791139004','2014-08-06 21:04:49','2014-08-06 21:04:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6449,'1407337490.12690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003192','71374','8801861742278','2014-08-06 21:04:50','2014-08-06 21:04:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6450,'1407337490.12692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003194','98327321','8801720696660','2014-08-06 21:04:50','2014-08-06 21:04:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6451,'1407337490.12694',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003196','60156783455','8801720072776','2014-08-06 21:04:50','2014-08-06 21:04:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6452,'1407337490.12696',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003198','60156783455','8801720072776','2014-08-06 21:04:51','2014-08-06 21:04:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6453,'1407337491.12698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000319a','678457322123','8801865339616','2014-08-06 21:04:51','2014-08-06 21:04:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6454,'1407337491.12700',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000319c','60156783455','8801765406895','2014-08-06 21:04:51','2014-08-06 21:04:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6455,'1407337492.12702',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000319e','60156783455','8801823325488','2014-08-06 21:04:52','2014-08-06 21:04:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6456,'1407337492.12704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031a0','60156783455','8801622447142','2014-08-06 21:04:52','2014-08-06 21:04:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6457,'1407337492.12706',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031a2','60156783455','8801768833713','2014-08-06 21:04:53','2014-08-06 21:04:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6458,'1407337493.12708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031a4','60156783455','8801863615510','2014-08-06 21:04:53','2014-08-06 21:04:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6459,'1407337493.12710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031a6','60156783455','8801765641510','2014-08-06 21:04:53','2014-08-06 21:04:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6460,'1407337493.12712',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031a8','60156783455','8801761398101','2014-08-06 21:04:53','2014-08-06 21:04:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6461,'1407337462.12551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003107','60156783455','8801843547583','2014-08-06 21:04:54','2014-08-06 21:04:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (6462,'1407337494.12716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031ac','98327321','8801987866320','2014-08-06 21:04:54','2014-08-06 21:04:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6463,'1407337494.12718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031ae','60156783455','8801736396686','2014-08-06 21:04:54','2014-08-06 21:04:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6464,'1407337495.12720',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031b0','12630000493','8801780334450','2014-08-06 21:04:55','2014-08-06 21:04:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6465,'1407337495.12722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031b2','60156783455','8801778109556','2014-08-06 21:04:55','2014-08-06 21:04:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6466,'1407337496.12724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031b4','60156783455','8801930562314','2014-08-06 21:04:56','2014-08-06 21:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6467,'1407337496.12726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031b6','60156783455','8801930562314','2014-08-06 21:04:56','2014-08-06 21:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6468,'1407337496.12728',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031b8','60156783455','8801835415032','2014-08-06 21:04:56','2014-08-06 21:04:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6469,'1407337496.12729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031b9','60156783455','8801985788161','2014-08-06 21:04:57','2014-08-06 21:04:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6470,'1407337496.12731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031bb','60156783455','8801774207292','2014-08-06 21:04:57','2014-08-06 21:04:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6471,'1407337497.12734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031be','60156783455','8801720072776','2014-08-06 21:04:57','2014-08-06 21:04:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6472,'1407337497.12736',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031c0','9716745677875','8801749593270','2014-08-06 21:04:57','2014-08-06 21:04:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6473,'1407337498.12739',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031c3','12630000497','8801811957820','2014-08-06 21:04:58','2014-08-06 21:04:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6474,'1407337498.12738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031c2','12630000497','8801861987554','2014-08-06 21:04:58','2014-08-06 21:04:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6475,'1407337498.12742',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031c6','60156783455','8801726365643','2014-08-06 21:04:58','2014-08-06 21:04:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6476,'1407337498.12744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031c8','60156783455','8801720072776','2014-08-06 21:04:58','2014-08-06 21:04:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6477,'1407337498.12745',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031c9','12630000497','8801931468045','2014-08-06 21:04:58','2014-08-06 21:04:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6478,'1407337481.12656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003170','65213453244','8801948303589','2014-08-06 21:04:59','2014-08-06 21:04:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (6479,'1407337500.12750',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031ce','60156783455','8801717217082','2014-08-06 21:05:00','2014-08-06 21:05:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6480,'1407337500.12752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031d0','60156783455','8801746751444','2014-08-06 21:05:00','2014-08-06 21:05:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6481,'1407337501.12754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031d2','12630000501','8801812757525','2014-08-06 21:05:01','2014-08-06 21:05:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6482,'1407337501.12756',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031d4','60156783455','8801850485013','2014-08-06 21:05:01','2014-08-06 21:05:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6483,'1407337501.12757',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031d5','60156783455','8801774207292','2014-08-06 21:05:02','2014-08-06 21:05:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6484,'1407337502.12760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031d8','98327321','8801945161389','2014-08-06 21:05:02','2014-08-06 21:05:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6485,'1407337502.12762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031da','6582636341','8801715148000','2014-08-06 21:05:02','2014-08-06 21:05:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6486,'1407337502.12763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031db','60156783455','8801985788161','2014-08-06 21:05:02','2014-08-06 21:05:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6487,'1407337502.12766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031de','9716745677875','880182016547','2014-08-06 21:05:03','2014-08-06 21:05:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6488,'1407337502.12767',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031df','60156783455','8801761538317','2014-08-06 21:05:03','2014-08-06 21:05:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6489,'1407337504.12770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031e2','60156783455','8801829938311','2014-08-06 21:05:04','2014-08-06 21:05:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6490,'1407337504.12772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031e4','9716745677875','8801749311968','2014-08-06 21:05:05','2014-08-06 21:05:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6491,'1407337505.12774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031e6','9716745677875','8801983878558','2014-08-06 21:05:05','2014-08-06 21:05:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6492,'1407337505.12776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031e8','60156783455','8801848133294','2014-08-06 21:05:05','2014-08-06 21:05:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6493,'1407337505.12777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031e9','60156783455','8801720072776','2014-08-06 21:05:05','2014-08-06 21:05:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6494,'1407337505.12780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031ec','678457322123','8801738086950','2014-08-06 21:05:06','2014-08-06 21:05:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6495,'1407337506.12782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031ee','966456745323','8801758205582','2014-08-06 21:05:06','2014-08-06 21:05:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6496,'1407337506.12784',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031f0','60156783455','8801823325488','2014-08-06 21:05:06','2014-08-06 21:05:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6497,'1407337507.12786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031f2','60156783455','8801924043003','2014-08-06 21:05:07','2014-08-06 21:05:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6498,'1407337507.12787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031f3','60156783455','8801720072776','2014-08-06 21:05:07','2014-08-06 21:05:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6499,'1407337508.12791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031f7','9716745677875','8801858068280','2014-08-06 21:05:08','2014-08-06 21:05:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6500,'1407337509.12793',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031f9','65213453244','8801948303589','2014-08-06 21:05:09','2014-08-06 21:05:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6501,'1407337509.12795',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031fb','966456745323','8801824738007','2014-08-06 21:05:10','2014-08-06 21:05:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6502,'1407337509.12797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031fd','9716745677875','8801798038406','2014-08-06 21:05:10','2014-08-06 21:05:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6503,'1407337510.12799',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031ff','60156783455','8801831469129','2014-08-06 21:05:10','2014-08-06 21:05:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6504,'1407337500.12748',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031cc','12630000487','8801861964201','2014-08-06 21:05:11','2014-08-06 21:05:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (6505,'1407337511.12802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003202','60156783455','8801930562314','2014-08-06 21:05:11','2014-08-06 21:05:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6506,'1407337511.12805',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003205','9716745677875','8801795568491','2014-08-06 21:05:11','2014-08-06 21:05:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6507,'1407337511.12807',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003207','12630000490','8801712660653','2014-08-06 21:05:11','2014-08-06 21:05:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6508,'1407337512.12809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003209','9716745677875','8801786100981','2014-08-06 21:05:12','2014-08-06 21:05:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6509,'1407337512.12811',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000320b','12630000501','8801823973445','2014-08-06 21:05:12','2014-08-06 21:05:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6510,'1407337513.12813',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000320d','23440088','8801746409034','2014-08-06 21:05:13','2014-08-06 21:05:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6511,'1407337513.12815',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000320f','60156783455','8801559554050','2014-08-06 21:05:13','2014-08-06 21:05:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6512,'1407337513.12817',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003211','60156783455','8801559554050','2014-08-06 21:05:13','2014-08-06 21:05:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6513,'1407337514.12819',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003213','65213453244','8801788446995','2014-08-06 21:05:14','2014-08-06 21:05:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6514,'1407337514.12821',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003215','60156783455','8801823325488','2014-08-06 21:05:14','2014-08-06 21:05:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6515,'1407337515.12823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003217','65213453244ansar12','8801682809290','2014-08-06 21:05:15','2014-08-06 21:05:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6516,'1407337515.12825',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003219','12630000500','8801856108718','2014-08-06 21:05:15','2014-08-06 21:05:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6517,'1407337515.12827',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000321b','60156783455','8801930562314','2014-08-06 21:05:15','2014-08-06 21:05:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6518,'1407337515.12829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000321d','65213453244','8801689531596','2014-08-06 21:05:16','2014-08-06 21:05:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6519,'1407337516.12831',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000321f','60156783455','8801819368680','2014-08-06 21:05:16','2014-08-06 21:05:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6520,'1407337516.12833',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003221','60156783455','8801754210055','2014-08-06 21:05:16','2014-08-06 21:05:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6521,'1407337516.12835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003223','12630000512','8801862667899','2014-08-06 21:05:17','2014-08-06 21:05:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6522,'1407337516.12836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003224','60156783455','8801720072776','2014-08-06 21:05:17','2014-08-06 21:05:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6523,'1407337517.12839',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003227','60156783455','8801733141656','2014-08-06 21:05:17','2014-08-06 21:05:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6524,'1407337517.12841',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003229','12630000516','8801715579110','2014-08-06 21:05:17','2014-08-06 21:05:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6525,'1407337518.12843',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000322b','60156783455','8801854884450','2014-08-06 21:05:18','2014-08-06 21:05:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6526,'1407337518.12845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000322d','966456745323','8801812901103','2014-08-06 21:05:18','2014-08-06 21:05:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6527,'1407337518.12847',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000322f','12630000514','8801926623712','2014-08-06 21:05:19','2014-08-06 21:05:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6528,'1407337519.12849',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003231','60156783455','8801772954708','2014-08-06 21:05:19','2014-08-06 21:05:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6529,'1407337519.12851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003233','60156783455','8801765317103','2014-08-06 21:05:19','2014-08-06 21:05:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6530,'1407337520.12853',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003235','60156783455','8801777858537','2014-08-06 21:05:20','2014-08-06 21:05:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6531,'1407337520.12855',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003237','60156783455','8801711356072','2014-08-06 21:05:20','2014-08-06 21:05:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6532,'1407337521.12857',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003239','12630000521','8801759462488','2014-08-06 21:05:21','2014-08-06 21:05:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6533,'1407337521.12859',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000323b','12630000493','8801863804132','2014-08-06 21:05:22','2014-08-06 21:05:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6534,'1407337522.12861',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000323d','60156783455','88018528560273','2014-08-06 21:05:22','2014-08-06 21:05:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6535,'1407337522.12863',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000323f','9716745677875','8801785067718','2014-08-06 21:05:23','2014-08-06 21:05:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6536,'1407337523.12865',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003241','60156783455','8801750677634','2014-08-06 21:05:23','2014-08-06 21:05:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6537,'1407337524.12867',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003243','65213453244','8801679308247','2014-08-06 21:05:24','2014-08-06 21:05:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6538,'1407337524.12869',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003245','9716745677875','8801829884892','2014-08-06 21:05:24','2014-08-06 21:05:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6539,'1407337525.12871',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003247','60156783455','8801786578998','2014-08-06 21:05:25','2014-08-06 21:05:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6540,'1407337525.12872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003248','98327321','8801987866320','2014-08-06 21:05:25','2014-08-06 21:05:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6541,'1407337526.12875',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000324b','9716745677875','8801754529521','2014-08-06 21:05:26','2014-08-06 21:05:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6542,'1407337526.12877',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000324d','88888','8801860171311','2014-08-06 21:05:26','2014-08-06 21:05:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6543,'1407337527.12879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000324f','60156783455','8801754210055','2014-08-06 21:05:27','2014-08-06 21:05:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6544,'1407337527.12880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003250','60156783455','8801795398805','2014-08-06 21:05:27','2014-08-06 21:05:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6545,'1407337527.12883',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003253','98327321','8801754210055','2014-08-06 21:05:28','2014-08-06 21:05:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6546,'1407337527.12885',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003255','60156783455','8801787842895','2014-08-06 21:05:28','2014-08-06 21:05:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6547,'1407337528.12887',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003257','9716745677875','8801727429238','2014-08-06 21:05:28','2014-08-06 21:05:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6548,'1407337529.12890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000325a','12630000528','8801828917693','2014-08-06 21:05:29','2014-08-06 21:05:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6549,'1407337530.12892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000325c','60156783455','8801816832939','2014-08-06 21:05:30','2014-08-06 21:05:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6550,'1407337530.12894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000325e','9716745677875','8801781698721','2014-08-06 21:05:30','2014-08-06 21:05:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6551,'1407337530.12896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003260','65213453244','8801964218537','2014-08-06 21:05:30','2014-08-06 21:05:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6552,'1407337531.12898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003262','65213453244','8801964218537','2014-08-06 21:05:31','2014-08-06 21:05:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6553,'1407337532.12900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003264','60156783455','8801823325488','2014-08-06 21:05:32','2014-08-06 21:05:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6554,'1407337532.12902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003266','60156783455','8801823325488','2014-08-06 21:05:32','2014-08-06 21:05:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6555,'1407337533.12904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003268','23440088','8801746409034','2014-08-06 21:05:33','2014-08-06 21:05:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6556,'1407337534.12907',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000326b','12630000527','8801720294613','2014-08-06 21:05:34','2014-08-06 21:05:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6557,'1407337534.12909',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000326d','60156783455','8801856344838','2014-08-06 21:05:34','2014-08-06 21:05:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6558,'1407337535.12911',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000326f','966456745323','8801797516410','2014-08-06 21:05:35','2014-08-06 21:05:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6559,'1407337536.12913',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003271','98327321','8801795605324','2014-08-06 21:05:36','2014-08-06 21:05:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6560,'1407337536.12914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003272','12630000520','8801796223231','2014-08-06 21:05:36','2014-08-06 21:05:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6561,'1407337536.12915',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003273','60156783455','8801726365643','2014-08-06 21:05:36','2014-08-06 21:05:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6562,'1407337511.12801',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003201','6582636341','8801785775313','2014-08-06 21:05:36','2014-08-06 21:05:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (6563,'1407337536.12919',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003277','60156783455','8801939691081','2014-08-06 21:05:36','2014-08-06 21:05:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6564,'1407337537.12923',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000327b','60156783455','8801732349323','2014-08-06 21:05:37','2014-08-06 21:05:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6565,'1407337537.12925',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000327d','60156783455','8801710193417','2014-08-06 21:05:37','2014-08-06 21:05:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6566,'1407337537.12927',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000327f','60156783455','8801795398805','2014-08-06 21:05:37','2014-08-06 21:05:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6567,'1407337538.12929',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003281','9716745677875','8801828996395','2014-08-06 21:05:38','2014-08-06 21:05:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6568,'1407337538.12931',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003283','65213453244','8801760588467','2014-08-06 21:05:38','2014-08-06 21:05:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6569,'1407337538.12933',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003285','9716745677875','8801841414145','2014-08-06 21:05:38','2014-08-06 21:05:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6570,'1407337539.12935',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003287','60156783455','8801772954708','2014-08-06 21:05:39','2014-08-06 21:05:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6571,'1407337539.12937',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003289','60156783455','8801838781667','2014-08-06 21:05:39','2014-08-06 21:05:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6572,'1407337539.12939',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000328b','60156783455','8801850700672','2014-08-06 21:05:40','2014-08-06 21:05:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6573,'1407337540.12941',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000328d','9716745677875','8801744494899','2014-08-06 21:05:40','2014-08-06 21:05:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6574,'1407337540.12943',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000328f','60156783455','8801720072776','2014-08-06 21:05:40','2014-08-06 21:05:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6575,'1407337541.12945',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003291','60156783455','8801720072776','2014-08-06 21:05:41','2014-08-06 21:05:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6576,'1407337541.12947',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003293','12630000537','8801812757525','2014-08-06 21:05:41','2014-08-06 21:05:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6577,'1407337541.12949',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003295','9716745677875','8801823350056','2014-08-06 21:05:42','2014-08-06 21:05:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6578,'1407337542.12951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003297','60156783455','8801721263027','2014-08-06 21:05:42','2014-08-06 21:05:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6579,'1407337543.12953',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003299','12630000542','8801954197817','2014-08-06 21:05:43','2014-08-06 21:05:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6580,'1407337543.12955',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000329b','60156783455','8801772954708','2014-08-06 21:05:44','2014-08-06 21:05:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6581,'1407337544.12957',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000329d','9716745677875','8801742205203','2014-08-06 21:05:44','2014-08-06 21:05:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6582,'1407337545.12959',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000329f','6582636341','8801675061200','2014-08-06 21:05:45','2014-08-06 21:05:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6583,'1407337545.12961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032a1','12630000530','8801793793930','2014-08-06 21:05:45','2014-08-06 21:05:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6584,'1407337546.12963',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032a3','9716745677875','8801947271585','2014-08-06 21:05:46','2014-08-06 21:05:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6585,'1407337546.12966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032a6','60156783455','8801726365643','2014-08-06 21:05:46','2014-08-06 21:05:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6586,'1407337536.12921',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003279','60156783455','8801846977333','2014-08-06 21:05:46','2014-08-06 21:05:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6587,'1407337547.12969',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032a9','60156783455','8801854824087','2014-08-06 21:05:47','2014-08-06 21:05:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6588,'1407337547.12971',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032ab','65213453244','8801720933061','2014-08-06 21:05:47','2014-08-06 21:05:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6589,'1407337548.12974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032ae','60156783455','8801835415032','2014-08-06 21:05:48','2014-08-06 21:05:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6590,'1407337548.12975',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032af','9716745677875','8801787923488','2014-08-06 21:05:48','2014-08-06 21:05:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6591,'1407337548.12977',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032b1','971555133624','8801864534653','2014-08-06 21:05:49','2014-08-06 21:05:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6592,'1407337549.12980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032b4','60156783455','8801834448592','2014-08-06 21:05:49','2014-08-06 21:05:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6593,'1407337549.12982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032b6','9716745677875','8801948598474','2014-08-06 21:05:49','2014-08-06 21:05:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6594,'1407337549.12984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032b8','60156783455','8801834448592','2014-08-06 21:05:49','2014-08-06 21:05:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6595,'1407337550.12986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032ba','12630000549','8801720143354','2014-08-06 21:05:50','2014-08-06 21:05:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6596,'1407337550.12988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032bc','60156783455','8801838781667','2014-08-06 21:05:50','2014-08-06 21:05:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6597,'1407337550.12990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032be','9716745677875','8801783385464','2014-08-06 21:05:50','2014-08-06 21:05:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6598,'1407337551.12992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032c0','9716745677875','8801820824574','2014-08-06 21:05:51','2014-08-06 21:05:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6599,'1407337551.12994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032c2','9716745677875','8801820824574','2014-08-06 21:05:51','2014-08-06 21:05:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6600,'1407337551.12996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032c4','98327321','8801731294368','2014-08-06 21:05:51','2014-08-06 21:05:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6601,'1407337552.12998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032c6','966456745323','8801752064557','2014-08-06 21:05:52','2014-08-06 21:05:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6602,'1407337552.13000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032c8','9716745677875','8801787923488','2014-08-06 21:05:53','2014-08-06 21:05:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6603,'1407337552.13002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032ca','9716745677875','8801791408942','2014-08-06 21:05:53','2014-08-06 21:05:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6604,'1407337553.13004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032cc','98327321','8801787923488','2014-08-06 21:05:53','2014-08-06 21:05:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6605,'1407337554.13006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032ce','9716745677875','8801782717097','2014-08-06 21:05:54','2014-08-06 21:05:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6606,'1407337555.13008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032d0','60156783455','8801840870292','2014-08-06 21:05:55','2014-08-06 21:05:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6607,'1407337555.13010',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032d2','60156783455','8801824031237','2014-08-06 21:05:55','2014-08-06 21:05:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6608,'1407337555.13012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032d4','60156783455','8801831547717','2014-08-06 21:05:55','2014-08-06 21:05:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6609,'1407337556.13014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032d6','60156783455','8801559554050','2014-08-06 21:05:56','2014-08-06 21:05:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6610,'1407337556.13016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032d8','65213453244','8801715354969','2014-08-06 21:05:56','2014-08-06 21:05:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6611,'1407337556.13018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032da','971555133624','8801864534653','2014-08-06 21:05:56','2014-08-06 21:05:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6612,'1407337556.13020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032dc','60156783455','8801775296256','2014-08-06 21:05:56','2014-08-06 21:05:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6613,'1407337556.13021',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032dd','60156783455','8801784164661','2014-08-06 21:05:56','2014-08-06 21:05:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6614,'1407337556.13024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032e0','12630000540','8801716741175','2014-08-06 21:05:56','2014-08-06 21:05:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6615,'1407337546.12965',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032a5','98327321','8801837683397','2014-08-06 21:05:57','2014-08-06 21:05:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6616,'1407337557.13027',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032e3','60156783455','8801848133294','2014-08-06 21:05:57','2014-08-06 21:05:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6617,'1407337557.13030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032e6','60156783455','8801772211568','2014-08-06 21:05:57','2014-08-06 21:05:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6618,'1407337557.13032',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032e8','60156783455','8801823325488','2014-08-06 21:05:57','2014-08-06 21:05:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6619,'1407337558.13034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032ea','60156783455','8801715085257','2014-08-06 21:05:58','2014-08-06 21:05:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6620,'1407337558.13036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032ec','60156783455','8801715085257','2014-08-06 21:05:58','2014-08-06 21:05:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6621,'1407337559.13038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032ee','60156783455','8801863615510','2014-08-06 21:05:59','2014-08-06 21:05:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6622,'1407337559.13039',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032ef','60156783455','8801955266835','2014-08-06 21:05:59','2014-08-06 21:05:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6623,'1407337559.13042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032f2','60156783455','8801688234130','2014-08-06 21:05:59','2014-08-06 21:05:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6624,'1407337560.13044',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032f4','60156783455','8801688234130','2014-08-06 21:06:00','2014-08-06 21:06:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6625,'1407337560.13046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032f6','60156783455','8801855755866','2014-08-06 21:06:00','2014-08-06 21:06:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6626,'1407337560.13048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032f8','9716745677875','8801827497162','2014-08-06 21:06:00','2014-08-06 21:06:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6627,'1407337561.13050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032fa','60156783455','8801765641510','2014-08-06 21:06:01','2014-08-06 21:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6628,'1407337561.13054',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032fe','60156783455','8801559554050','2014-08-06 21:06:01','2014-08-06 21:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6629,'1407337561.13052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032fc','65213453244','8801852598105','2014-08-06 21:06:01','2014-08-06 21:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6630,'1407337561.13053',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032fd','9716745677875','8801744494899','2014-08-06 21:06:01','2014-08-06 21:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6631,'1407337561.13058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003302','60156783455','8801792273058','2014-08-06 21:06:01','2014-08-06 21:06:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6632,'1407337562.13060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003304','60156783455','8801559554050','2014-08-06 21:06:02','2014-08-06 21:06:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6633,'1407337562.13062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003306','9716745677875','8801725348919','2014-08-06 21:06:03','2014-08-06 21:06:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6634,'1407337563.13064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003308','98327321','8801752941530','2014-08-06 21:06:03','2014-08-06 21:06:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6635,'1407337563.13066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000330a','60156783455','8801824031237','2014-08-06 21:06:03','2014-08-06 21:06:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6636,'1407337563.13068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000330c','9716745677875','8801733838915','2014-08-06 21:06:03','2014-08-06 21:06:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6637,'1407337563.13070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000330e','60156783455','8801913095754','2014-08-06 21:06:03','2014-08-06 21:06:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6638,'1407337564.13072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003310','60156783455','8801732349323','2014-08-06 21:06:04','2014-08-06 21:06:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6639,'1407337564.13074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003312','974783382213','8801734700019','2014-08-06 21:06:04','2014-08-06 21:06:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6640,'1407337565.13076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003314','60156783455','8801726365643','2014-08-06 21:06:05','2014-08-06 21:06:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6641,'1407337565.13077',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003315','9716745677875','8801732159076','2014-08-06 21:06:05','2014-08-06 21:06:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6642,'1407337565.13080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003318','60156783455','8801726365643','2014-08-06 21:06:05','2014-08-06 21:06:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6643,'1407337565.13082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000331a','9716745677875','8801732159076','2014-08-06 21:06:06','2014-08-06 21:06:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6644,'1407337566.13084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000331c','966456745323','8801823523073','2014-08-06 21:06:06','2014-08-06 21:06:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6645,'1407337566.13086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000331e','9716745677875','8801737575269','2014-08-06 21:06:06','2014-08-06 21:06:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6646,'1407337566.13088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003320','9716745677875','8801748196128','2014-08-06 21:06:06','2014-08-06 21:06:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6647,'1407337566.13090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003322','9716745677875','8801791139004','2014-08-06 21:06:07','2014-08-06 21:06:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6648,'1407337567.13092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003324','60156783455','8801764011580','2014-08-06 21:06:07','2014-08-06 21:06:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6649,'1407337567.13094',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003326','60156783455','8801823325488','2014-08-06 21:06:08','2014-08-06 21:06:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6650,'1407337568.13096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003328','60156783455','8801987976705','2014-08-06 21:06:08','2014-08-06 21:06:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6651,'1407337568.13098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000332a','9716745677875','8801846086114','2014-08-06 21:06:08','2014-08-06 21:06:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6652,'1407337569.13100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000332c','60156783455','8801714456251','2014-08-06 21:06:09','2014-08-06 21:06:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6653,'1407337569.13102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000332e','98327321','8801715085257','2014-08-06 21:06:09','2014-08-06 21:06:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6654,'1407337569.13104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003330','60156783455','8801711195171','2014-08-06 21:06:10','2014-08-06 21:06:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6655,'1407337570.13106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003332','60156783455','8801794289618','2014-08-06 21:06:10','2014-08-06 21:06:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6656,'1407337570.13108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003334','12630000539','8801862667899','2014-08-06 21:06:10','2014-08-06 21:06:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6657,'1407337571.13110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003336','9716745677875','8801827497162','2014-08-06 21:06:11','2014-08-06 21:06:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6658,'1407337571.13112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003338','60156783455','8801835609817','2014-08-06 21:06:12','2014-08-06 21:06:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6659,'1407337572.13114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000333a','12630000571','8801715346347','2014-08-06 21:06:12','2014-08-06 21:06:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6660,'1407337572.13116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000333c','60156783455','8801835609817','2014-08-06 21:06:12','2014-08-06 21:06:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6661,'1407337573.13118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000333e','12630000563','8801726407118','2014-08-06 21:06:13','2014-08-06 21:06:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6662,'1407337573.13120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003340','60156783455','8801792121414','2014-08-06 21:06:13','2014-08-06 21:06:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6663,'1407337573.13122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003342','966456745323','8801823523073','2014-08-06 21:06:13','2014-08-06 21:06:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6664,'1407337574.13124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003344','60156783455','8801792121414','2014-08-06 21:06:14','2014-08-06 21:06:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6665,'1407337574.13126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003346','60156783455','8801852441404','2014-08-06 21:06:14','2014-08-06 21:06:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6666,'1407337574.13128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003348','60156783455','8801768833713','2014-08-06 21:06:14','2014-08-06 21:06:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6667,'1407337574.13129',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003349','12630000554','8801815502864','2014-08-06 21:06:14','2014-08-06 21:06:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6668,'1407337574.13130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000334a','9716745677875','8801828935476','2014-08-06 21:06:14','2014-08-06 21:06:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6669,'1407337575.13134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000334e','60156783455','8801726365643','2014-08-06 21:06:15','2014-08-06 21:06:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6670,'1407337575.13135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000334f','60156783455','8801732349323','2014-08-06 21:06:15','2014-08-06 21:06:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6671,'1407337575.13138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003352','60156783455','8801726365643','2014-08-06 21:06:15','2014-08-06 21:06:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6672,'1407337575.13140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003354','65213453244','8801916776696','2014-08-06 21:06:15','2014-08-06 21:06:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6673,'1407337576.13142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003356','65213453244','8801764893110','2014-08-06 21:06:16','2014-08-06 21:06:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6674,'1407337576.13143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003357','60156783455','8801624221458','2014-08-06 21:06:16','2014-08-06 21:06:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6675,'1407337577.13146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000335a','60156783455','8801720072776','2014-08-06 21:06:17','2014-08-06 21:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6676,'1407337557.13026',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000032e2','65213453244','8801856532912','2014-08-06 21:06:17','2014-08-06 21:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (6677,'1407337577.13150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000335e','60156783455','8801786596395','2014-08-06 21:06:17','2014-08-06 21:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6678,'1407337577.13152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003360','9716745677875','8801726551112','2014-08-06 21:06:17','2014-08-06 21:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6679,'1407337577.13153',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003361','9716745677875','8801835489207','2014-08-06 21:06:17','2014-08-06 21:06:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6680,'1407337578.13156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003364','9716745677875','8801730624091','2014-08-06 21:06:18','2014-08-06 21:06:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6681,'1407337578.13158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003366','60156783455','8801823325488','2014-08-06 21:06:18','2014-08-06 21:06:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6682,'1407337578.13159',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003367','966456745323','8801835244561','2014-08-06 21:06:18','2014-08-06 21:06:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6683,'1407337578.13160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003368','60156783455','8801780466066','2014-08-06 21:06:18','2014-08-06 21:06:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6684,'1407337579.13164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000336c','60156783455','8801823325488','2014-08-06 21:06:19','2014-08-06 21:06:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6685,'1407337579.13166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000336e','690126332','8801813379297','2014-08-06 21:06:19','2014-08-06 21:06:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6686,'1407337579.13167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000336f','60156783455','8801620731601','2014-08-06 21:06:19','2014-08-06 21:06:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6687,'1407337579.13170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003372','60156783455','8801714456251','2014-08-06 21:06:19','2014-08-06 21:06:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6688,'1407337579.13172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003374','12630000577','8801716741175','2014-08-06 21:06:19','2014-08-06 21:06:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6689,'1407337580.13174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003376','12630000579','8801824782174','2014-08-06 21:06:20','2014-08-06 21:06:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6690,'1407337580.13176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003378','60156783455','8801930562312','2014-08-06 21:06:20','2014-08-06 21:06:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6691,'1407337580.13178',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000337a','60156783455','8801720072776','2014-08-06 21:06:21','2014-08-06 21:06:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6692,'1407337580.13179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000337b','60156783455','8801846977333','2014-08-06 21:06:21','2014-08-06 21:06:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6693,'1407337581.13182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000337e','60156783455','8801930562312','2014-08-06 21:06:21','2014-08-06 21:06:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6694,'1407337581.13184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003380','6582636341','8801675061200','2014-08-06 21:06:21','2014-08-06 21:06:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6695,'1407337581.13186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003382','60156783455','8801726733010','2014-08-06 21:06:22','2014-08-06 21:06:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6696,'1407337582.13188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003384','60156783455','8801863725166','2014-08-06 21:06:22','2014-08-06 21:06:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6697,'1407337582.13190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003386','60156783455','8801781474914','2014-08-06 21:06:22','2014-08-06 21:06:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6698,'1407337582.13192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003388','60156783455','8801786596395','2014-08-06 21:06:22','2014-08-06 21:06:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6699,'1407337582.13194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000338a','60156783455','8801989188261','2014-08-06 21:06:23','2014-08-06 21:06:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6700,'1407337583.13196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000338c','60156783455','8801989188261','2014-08-06 21:06:23','2014-08-06 21:06:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6701,'1407337583.13198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000338e','60156783455','8801825034367','2014-08-06 21:06:23','2014-08-06 21:06:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6702,'1407337584.13200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003390','98327321','8801989188261','2014-08-06 21:06:24','2014-08-06 21:06:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6703,'1407337584.13202',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003392','60156783455','8801756289889','2014-08-06 21:06:24','2014-08-06 21:06:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6704,'1407337584.13204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003394','60156783455','8801863725166','2014-08-06 21:06:24','2014-08-06 21:06:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6705,'1407337584.13206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003396','966456745323','8801755365091','2014-08-06 21:06:25','2014-08-06 21:06:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6706,'1407337585.13208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003398','60156783455','8801726365643','2014-08-06 21:06:25','2014-08-06 21:06:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6707,'1407337585.13210',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000339a','9716745677875','8801828935476','2014-08-06 21:06:25','2014-08-06 21:06:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6708,'1407337585.13212',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000339c','9716745677875','8801757426003','2014-08-06 21:06:25','2014-08-06 21:06:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6709,'1407337585.13214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000339e','60156783455','8801726365643','2014-08-06 21:06:25','2014-08-06 21:06:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6710,'1407337585.13216',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033a0','9716745677875','8801838375159','2014-08-06 21:06:25','2014-08-06 21:06:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6711,'1407337585.13218',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033a2','98327321','8801775847558','2014-08-06 21:06:26','2014-08-06 21:06:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6712,'1407337586.13219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033a3','60156783455','8801795603003','2014-08-06 21:06:26','2014-08-06 21:06:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6713,'1407337586.13222',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033a6','60156783455','8801714456251','2014-08-06 21:06:26','2014-08-06 21:06:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6714,'1407337586.13223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033a7','65213453244','8801846310439','2014-08-06 21:06:26','2014-08-06 21:06:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6715,'1407337586.13225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033a9','9716745677875','8801757426003','2014-08-06 21:06:26','2014-08-06 21:06:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6716,'1407337586.13228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033ac','98327321','8801728351637','2014-08-06 21:06:26','2014-08-06 21:06:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6717,'1407337586.13231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033af','98327321','8801729134914','2014-08-06 21:06:27','2014-08-06 21:06:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6718,'1407337586.13233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033b1','60156783455','8801780466066','2014-08-06 21:06:27','2014-08-06 21:06:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6719,'1407337587.13234',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033b2','966456745323','8801755365091','2014-08-06 21:06:27','2014-08-06 21:06:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6720,'1407337587.13237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033b5','9716745677875','8801846086114','2014-08-06 21:06:27','2014-08-06 21:06:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6721,'1407337577.13148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000335c','60156783455','8801988630916','2014-08-06 21:06:27','2014-08-06 21:06:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6722,'1407337588.13241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033b9','60156783455','8801732355411','2014-08-06 21:06:28','2014-08-06 21:06:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6723,'1407337588.13243',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033bb','60156783455','8801686862102','2014-08-06 21:06:28','2014-08-06 21:06:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6724,'1407337588.13245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033bd','12630000568','8801851830645','2014-08-06 21:06:29','2014-08-06 21:06:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6725,'1407337589.13247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033bf','60156783455','8801786205565','2014-08-06 21:06:29','2014-08-06 21:06:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6726,'1407337589.13249',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033c1','9716745677875','8801744494899','2014-08-06 21:06:29','2014-08-06 21:06:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6727,'1407337589.13251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033c3','60156783455','8801794778163','2014-08-06 21:06:30','2014-08-06 21:06:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6728,'1407337589.13252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033c4','12630000581','8801743567105','2014-08-06 21:06:30','2014-08-06 21:06:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6729,'1407337590.13255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033c7','60156783455','8801798394493','2014-08-06 21:06:30','2014-08-06 21:06:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6730,'1407337590.13257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033c9','9716745677875','8801771959255','2014-08-06 21:06:30','2014-08-06 21:06:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6731,'1407337591.13259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033cb','98327321','8801786596395','2014-08-06 21:06:31','2014-08-06 21:06:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6732,'1407337591.13261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033cd','12630000587','8801790303616','2014-08-06 21:06:31','2014-08-06 21:06:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6733,'1407337591.13263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033cf','9716745677875','8801820824574','2014-08-06 21:06:32','2014-08-06 21:06:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6734,'1407337592.13265',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033d1','60156783455','8801688201186','2014-08-06 21:06:32','2014-08-06 21:06:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6735,'1407337592.13267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033d3','98327321','8801837683397','2014-08-06 21:06:32','2014-08-06 21:06:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6736,'1407337592.13269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033d5','60156783455','8801732349323','2014-08-06 21:06:32','2014-08-06 21:06:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6737,'1407337592.13271',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033d7','98327321','88018312134144','2014-08-06 21:06:33','2014-08-06 21:06:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6738,'1407337593.13273',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033d9','60156783455','8801914558252','2014-08-06 21:06:33','2014-08-06 21:06:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6739,'1407337593.13275',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033db','9716745677875','8801820824574','2014-08-06 21:06:33','2014-08-06 21:06:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6740,'1407337594.13277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033dd','60156783455','8801859735917','2014-08-06 21:06:34','2014-08-06 21:06:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6741,'1407337594.13279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033df','60156783455','8801786205565','2014-08-06 21:06:34','2014-08-06 21:06:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6742,'1407337594.13281',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033e1','60156783455','8801726365643','2014-08-06 21:06:35','2014-08-06 21:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6743,'1407337594.13283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033e3','6582636341','8801785775313','2014-08-06 21:06:35','2014-08-06 21:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6744,'1407337595.13285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033e5','12630000583','8801781474914','2014-08-06 21:06:35','2014-08-06 21:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6745,'1407337595.13287',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033e7','12630000594','8801818782198','2014-08-06 21:06:35','2014-08-06 21:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6746,'1407337595.13288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033e8','60156783455','8801846414665','2014-08-06 21:06:35','2014-08-06 21:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6747,'1407337595.13291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033eb','60156783455','8801726365643','2014-08-06 21:06:35','2014-08-06 21:06:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6748,'1407337595.13293',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033ed','12630000594','880179716292','2014-08-06 21:06:36','2014-08-06 21:06:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6749,'1407337596.13295',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033ef','9716745677875','8801681548769','2014-08-06 21:06:36','2014-08-06 21:06:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6750,'1407337596.13296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033f0','98327321','8801786205565','2014-08-06 21:06:36','2014-08-06 21:06:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6751,'1407337596.13300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033f4','60156783455','8801714456251','2014-08-06 21:06:36','2014-08-06 21:06:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6752,'1407337598.13302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033f6','60156783455','8801823325488','2014-08-06 21:06:38','2014-08-06 21:06:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6753,'1407337598.13304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033f8','60156783455','8801823325488','2014-08-06 21:06:39','2014-08-06 21:06:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6754,'1407337599.13306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033fa','65213453244','8801846310439','2014-08-06 21:06:39','2014-08-06 21:06:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6755,'1407337599.13308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033fc','12630000599','8801715346347','2014-08-06 21:06:40','2014-08-06 21:06:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6756,'1407337600.13310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033fe','9716745677875','8801740922058','2014-08-06 21:06:40','2014-08-06 21:06:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6757,'1407337600.13312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003400','9716745677875','8801740922058','2014-08-06 21:06:40','2014-08-06 21:06:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6758,'1407337601.13314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003402','60156783455','8801688234130','2014-08-06 21:06:41','2014-08-06 21:06:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6759,'1407337601.13316',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003404','60156783455','8801930562312','2014-08-06 21:06:41','2014-08-06 21:06:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6760,'1407337601.13318',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003406','60156783455','8801622293319','2014-08-06 21:06:41','2014-08-06 21:06:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6761,'1407337602.13320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003408','92935','8801860084672','2014-08-06 21:06:42','2014-08-06 21:06:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6762,'1407337602.13322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000340a','60156783455','8801814132278','2014-08-06 21:06:42','2014-08-06 21:06:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6763,'1407337603.13324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000340c','60156783455','8801930562312','2014-08-06 21:06:43','2014-08-06 21:06:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6764,'1407337603.13326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000340e','12630000596','8801812757525','2014-08-06 21:06:43','2014-08-06 21:06:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6765,'1407337603.13327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000340f','65213453244','8801849469877','2014-08-06 21:06:43','2014-08-06 21:06:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6766,'1407337603.13330',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003412','60156783455','8801714456251','2014-08-06 21:06:44','2014-08-06 21:06:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6767,'1407337604.13332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003414','60156783455','8801718545377','2014-08-06 21:06:44','2014-08-06 21:06:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6768,'1407337604.13334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003416','60156783455','8801851461066','2014-08-06 21:06:44','2014-08-06 21:06:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6769,'1407337604.13336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003418','60156783455','8801788744605','2014-08-06 21:06:45','2014-08-06 21:06:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6770,'1407337604.13337',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003419','9716745677875','8801727731768','2014-08-06 21:06:45','2014-08-06 21:06:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6771,'1407337605.13340',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000341c','60156783455','8801622293319','2014-08-06 21:06:45','2014-08-06 21:06:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6772,'1407337606.13342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000341e','98327321','8801789814657','2014-08-06 21:06:46','2014-08-06 21:06:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6773,'1407337606.13344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003420','60156783455','8801820906945','2014-08-06 21:06:46','2014-08-06 21:06:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6774,'1407337607.13346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003422','60156783455','8801782355281','2014-08-06 21:06:47','2014-08-06 21:06:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6775,'1407337607.13348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003424','60156783455','8801726365643','2014-08-06 21:06:47','2014-08-06 21:06:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6776,'1407337607.13350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003426','60156783455','8801620731601','2014-08-06 21:06:47','2014-08-06 21:06:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6777,'1407337607.13352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003428','60156783455','8801714456251','2014-08-06 21:06:48','2014-08-06 21:06:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6778,'1407337608.13354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000342a','966456745323','8801966034213','2014-08-06 21:06:48','2014-08-06 21:06:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6779,'1407337608.13356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000342c','9716745677875','8801863207642','2014-08-06 21:06:48','2014-08-06 21:06:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6780,'1407337608.13358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000342e','60156783455','8801689781225','2014-08-06 21:06:48','2014-08-06 21:06:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6781,'1407337609.13360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003430','60156783455','8801774763203','2014-08-06 21:06:49','2014-08-06 21:06:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6782,'1407337609.13362',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003432','6582636341','8801734332813','2014-08-06 21:06:49','2014-08-06 21:06:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6783,'1407337609.13364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003434','6582636341','8801740427992','2014-08-06 21:06:49','2014-08-06 21:06:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6784,'1407337609.13366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003436','60156783455','8801726365643','2014-08-06 21:06:49','2014-08-06 21:06:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6785,'1407337610.13368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003438','60156783455','8801840473586','2014-08-06 21:06:50','2014-08-06 21:06:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6786,'1407337610.13370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000343a','60156783455','8801820137624','2014-08-06 21:06:50','2014-08-06 21:06:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6787,'1407337610.13372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000343c','60156783455','8801786596395','2014-08-06 21:06:51','2014-08-06 21:06:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6788,'1407337611.13374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000343e','12630000606','8801856506105','2014-08-06 21:06:51','2014-08-06 21:06:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6789,'1407337611.13376',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003440','60156783455','8801786596395','2014-08-06 21:06:51','2014-08-06 21:06:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6790,'1407337611.13378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003442','9716745677875','8801791139004','2014-08-06 21:06:51','2014-08-06 21:06:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6791,'1407337611.13380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003444','60156783455','8801688234130','2014-08-06 21:06:52','2014-08-06 21:06:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6792,'1407337612.13382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003446','9716745677875','8801762452466','2014-08-06 21:06:52','2014-08-06 21:06:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6793,'1407337612.13384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003448','98327321','8801688234130','2014-08-06 21:06:52','2014-08-06 21:06:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6794,'1407337612.13386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000344a','60156783455','8801772954708','2014-08-06 21:06:52','2014-08-06 21:06:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6795,'1407337612.13387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000344b','98327321','8801786596395','2014-08-06 21:06:52','2014-08-06 21:06:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6796,'1407337612.13390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000344e','60156783455','8801820906945','2014-08-06 21:06:52','2014-08-06 21:06:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6797,'1407337612.13391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000344f','60156783455','8801714456251','2014-08-06 21:06:52','2014-08-06 21:06:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6798,'1407337613.13394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003452','60156783455','8801772954708','2014-08-06 21:06:53','2014-08-06 21:06:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6799,'1407337613.13396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003454','65213453244','8801752329819','2014-08-06 21:06:53','2014-08-06 21:06:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6800,'1407337613.13398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003456','60156783455','8801720072776','2014-08-06 21:06:53','2014-08-06 21:06:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6801,'1407337613.13400',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003458','60156783455','8801714456251','2014-08-06 21:06:53','2014-08-06 21:06:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6802,'1407337614.13402',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000345a','60156783455','8801746360144','2014-08-06 21:06:54','2014-08-06 21:06:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6803,'1407337614.13404',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000345c','60156783455','8801756997079','2014-08-06 21:06:54','2014-08-06 21:06:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6804,'1407337614.13406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000345e','60156783455','8801813405374','2014-08-06 21:06:55','2014-08-06 21:06:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6805,'1407337615.13407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000345f','60156783455','8801756997079','2014-08-06 21:06:55','2014-08-06 21:06:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6806,'1407337615.13410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003462','60156783455','8801786205565','2014-08-06 21:06:55','2014-08-06 21:06:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6807,'1407337615.13412',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003464','65213453244','8801819152151','2014-08-06 21:06:55','2014-08-06 21:06:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6808,'1407337615.13414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003466','60156783455','8801786205565','2014-08-06 21:06:56','2014-08-06 21:06:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6809,'1407337616.13416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003468','98327321','8801756997079','2014-08-06 21:06:56','2014-08-06 21:06:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6810,'1407337616.13418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000346a','98327321','8801786205565','2014-08-06 21:06:56','2014-08-06 21:06:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6811,'1407337616.13420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000346c','12630000608','8801937668186','2014-08-06 21:06:57','2014-08-06 21:06:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6812,'1407337617.13422',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000346e','12630000603','8801860084672','2014-08-06 21:06:57','2014-08-06 21:06:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6813,'1407337617.13424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003470','9716745677875','8801784481888','2014-08-06 21:06:58','2014-08-06 21:06:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6814,'1407337618.13426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003472','60156783455','8801714456251','2014-08-06 21:06:58','2014-08-06 21:06:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6815,'1407337618.13428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003474','966456745323','8801835244561','2014-08-06 21:06:58','2014-08-06 21:06:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6816,'1407337619.13430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003476','60156783455','8801726365643','2014-08-06 21:06:59','2014-08-06 21:06:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6817,'1407337619.13432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003478','60156783455','8801726365643','2014-08-06 21:06:59','2014-08-06 21:06:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6818,'1407337620.13434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000347a','60156783455','8801823325488','2014-08-06 21:07:00','2014-08-06 21:07:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6819,'1407337620.13436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000347c','60156783455','8801823325488','2014-08-06 21:07:00','2014-08-06 21:07:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6820,'1407337620.13438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000347e','9716745677875','8801820824574','2014-08-06 21:07:00','2014-08-06 21:07:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6821,'1407337620.13440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003480','60156783455','8801930562312','2014-08-06 21:07:01','2014-08-06 21:07:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6822,'1407337621.13442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003482','9716745677875','8801820824574','2014-08-06 21:07:01','2014-08-06 21:07:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6823,'1407337621.13444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003484','60156783455','8801858560273','2014-08-06 21:07:01','2014-08-06 21:07:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6824,'1407337621.13446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003486','65213453244','8801964218537','2014-08-06 21:07:01','2014-08-06 21:07:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6825,'1407337622.13448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003488','12630000601','8801732527374','2014-08-06 21:07:02','2014-08-06 21:07:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6826,'1407337622.13450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000348a','6582636341','8801675061200','2014-08-06 21:07:02','2014-08-06 21:07:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6827,'1407337622.13452',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000348c','60156783455','8801713642591','2014-08-06 21:07:02','2014-08-06 21:07:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6828,'1407337623.13454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000348e','60156783455','8801852441404','2014-08-06 21:07:03','2014-08-06 21:07:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6829,'1407337623.13456',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003490','966456745323','8801845092895','2014-08-06 21:07:03','2014-08-06 21:07:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6830,'1407337623.13458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003492','60156783455','8801720072776','2014-08-06 21:07:04','2014-08-06 21:07:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6831,'1407337624.13460',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003494','60156783455','8801857670738','2014-08-06 21:07:04','2014-08-06 21:07:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6832,'1407337624.13461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003495','60156783455','88017197151076','2014-08-06 21:07:04','2014-08-06 21:07:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6833,'1407337624.13464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003498','65213453244','8801767776891','2014-08-06 21:07:05','2014-08-06 21:07:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6834,'1407337625.13465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003499','9716745677875','8801727731768','2014-08-06 21:07:05','2014-08-06 21:07:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6835,'1407337625.13468',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000349c','60156783455','8801689781225','2014-08-06 21:07:05','2014-08-06 21:07:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6836,'1407337625.13470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000349e','12630000615','8801812757525','2014-08-06 21:07:05','2014-08-06 21:07:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6837,'1407337625.13471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000349f','12630000611','8801710836350','2014-08-06 21:07:05','2014-08-06 21:07:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6838,'1407337626.13474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034a2','65213453244','8801819152151','2014-08-06 21:07:06','2014-08-06 21:07:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6839,'1407337626.13476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034a4','9716745677875','8801832544463','2014-08-06 21:07:06','2014-08-06 21:07:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6840,'1407337626.13478',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034a6','60156783455','8801714456251','2014-08-06 21:07:07','2014-08-06 21:07:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6841,'1407337627.13480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034a8','98327321','8801846762698','2014-08-06 21:07:07','2014-08-06 21:07:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6842,'1407337628.13482',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034aa','98327321','8801775847558','2014-08-06 21:07:08','2014-08-06 21:07:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6843,'1407337628.13484',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034ac','60156783455','8801674995067','2014-08-06 21:07:08','2014-08-06 21:07:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6844,'1407337629.13486',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034ae','60156783455','8801779674321','2014-08-06 21:07:09','2014-08-06 21:07:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6845,'1407337629.13488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034b0','98327321','8801864433192','2014-08-06 21:07:09','2014-08-06 21:07:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6846,'1407337629.13490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034b2','12630000600','8801754106946','2014-08-06 21:07:09','2014-08-06 21:07:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6847,'1407337630.13492',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034b4','60156783455','8801857670738','2014-08-06 21:07:10','2014-08-06 21:07:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6848,'1407337630.13495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034b7','9716745677875','8801785705818','2014-08-06 21:07:10','2014-08-06 21:07:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6849,'1407337630.13494',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034b6','60156783455','8801732349323','2014-08-06 21:07:10','2014-08-06 21:07:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6850,'1407337630.13498',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034ba','65213453244','8801936421519','2014-08-06 21:07:11','2014-08-06 21:07:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6851,'1407337631.13500',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034bc','9716745677875','88016579991968','2014-08-06 21:07:11','2014-08-06 21:07:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6852,'1407337631.13503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034bf','60156783455','8801820205148','2014-08-06 21:07:11','2014-08-06 21:07:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6853,'1407337631.13504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034c0','60156783455','8801930562312','2014-08-06 21:07:11','2014-08-06 21:07:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6854,'1407337632.13507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034c3','60156783455','8801819721257','2014-08-06 21:07:12','2014-08-06 21:07:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6855,'1407337632.13509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034c5','60156783455','8801688234130','2014-08-06 21:07:13','2014-08-06 21:07:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6856,'1407337633.13510',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034c6','60156783455','8801814326266','2014-08-06 21:07:13','2014-08-06 21:07:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6857,'1407337633.13513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034c9','60156783455','8801714456251','2014-08-06 21:07:14','2014-08-06 21:07:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6858,'1407337633.13515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034cb','60156783455','8801932541450','2014-08-06 21:07:14','2014-08-06 21:07:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6859,'1407337634.13517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034cd','9716745677875','8801749311968','2014-08-06 21:07:14','2014-08-06 21:07:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6860,'1407337635.13519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034cf','60156783455','8801688234130','2014-08-06 21:07:15','2014-08-06 21:07:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6861,'1407337635.13521',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034d1','60156783455','8801714456251','2014-08-06 21:07:15','2014-08-06 21:07:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6862,'1407337636.13523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034d3','9716745677875','8801737575269','2014-08-06 21:07:16','2014-08-06 21:07:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6863,'1407337636.13525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034d5','966456745323','8801752064557','2014-08-06 21:07:16','2014-08-06 21:07:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6864,'1407337631.13502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034be','60156783455','8801732349323','2014-08-06 21:07:16','2014-08-06 21:07:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6865,'1407337636.13527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034d7','12630000618','8801758232601','2014-08-06 21:07:16','2014-08-06 21:07:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6866,'1407337636.13530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034da','65213453244','8801762167389','2014-08-06 21:07:16','2014-08-06 21:07:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6867,'1407337636.13532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034dc','98327321','8801688234130','2014-08-06 21:07:17','2014-08-06 21:07:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6868,'1407337637.13534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034de','98327321','8801811208403','2014-08-06 21:07:17','2014-08-06 21:07:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6869,'1407337637.13536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034e0','9716745677875','8801827497162','2014-08-06 21:07:17','2014-08-06 21:07:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6870,'1407337637.13538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034e2','9716745677875','8801827497162','2014-08-06 21:07:18','2014-08-06 21:07:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6871,'1407337638.13540',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034e4','966456745323','8801757903614','2014-08-06 21:07:18','2014-08-06 21:07:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6872,'1407337639.13542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034e6','60156783455','8801815447315','2014-08-06 21:07:19','2014-08-06 21:07:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6873,'1407337639.13544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034e8','9716745677875','8801778909754','2014-08-06 21:07:19','2014-08-06 21:07:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6874,'1407337640.13546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034ea','12630000635','8801854604362','2014-08-06 21:07:20','2014-08-06 21:07:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6875,'1407337640.13548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034ec','60156783455','8801624221458','2014-08-06 21:07:20','2014-08-06 21:07:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6876,'1407337641.13550',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034ee','65213453244','8801731527342','2014-08-06 21:07:21','2014-08-06 21:07:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6877,'1407337641.13552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034f0','60156783455','8801954590838','2014-08-06 21:07:21','2014-08-06 21:07:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6878,'1407337641.13554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034f2','60156783455','8801727611972','2014-08-06 21:07:21','2014-08-06 21:07:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6879,'1407337642.13556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034f4','65213453244','8801747343950','2014-08-06 21:07:22','2014-08-06 21:07:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6880,'1407337642.13558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034f6','60156783455','8801719184625','2014-08-06 21:07:22','2014-08-06 21:07:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6881,'1407337642.13560',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034f8','9716745677875','8801846086114','2014-08-06 21:07:22','2014-08-06 21:07:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6882,'1407337642.13562',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034fa','60156783455','8801823325488','2014-08-06 21:07:22','2014-08-06 21:07:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6883,'1407337642.13564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034fc','60156783455','8801823325488','2014-08-06 21:07:23','2014-08-06 21:07:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6884,'1407337643.13566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000034fe','9716745677875','8801767446831','2014-08-06 21:07:23','2014-08-06 21:07:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6885,'1407337643.13568',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003500','9716745677875','8801767446831','2014-08-06 21:07:24','2014-08-06 21:07:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6886,'1407337643.13569',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003501','12630000628','8801862100637','2014-08-06 21:07:24','2014-08-06 21:07:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6887,'1407337644.13572',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003504','60156783455','8801620731601','2014-08-06 21:07:24','2014-08-06 21:07:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6888,'1407337644.13574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003506','98327321','8801767446831','2014-08-06 21:07:24','2014-08-06 21:07:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6889,'1407337644.13576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003508','60156783455','8801857690064','2014-08-06 21:07:24','2014-08-06 21:07:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6890,'1407337645.13578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000350a','60156783455','8801775162693','2014-08-06 21:07:25','2014-08-06 21:07:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6891,'1407337645.13580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000350c','9716745677875','8801673928514','2014-08-06 21:07:25','2014-08-06 21:07:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6892,'1407337645.13581',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000350d','12630000624','8801833217571','2014-08-06 21:07:26','2014-08-06 21:07:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6893,'1407337646.13584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003510','60156783455','8801786205565','2014-08-06 21:07:26','2014-08-06 21:07:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6894,'1407337646.13586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003512','65213453244','8801856532912','2014-08-06 21:07:26','2014-08-06 21:07:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6895,'1407337647.13588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003514','9716745677875','88016834908090','2014-08-06 21:07:27','2014-08-06 21:07:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6896,'1407337647.13590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003516','60156783455','8801714456251','2014-08-06 21:07:27','2014-08-06 21:07:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6897,'1407337647.13592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003518','98327321','8801987866320','2014-08-06 21:07:27','2014-08-06 21:07:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6898,'1407337647.13594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000351a','60156783455','8801930562312','2014-08-06 21:07:27','2014-08-06 21:07:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6899,'1407337648.13596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000351c','12630000634','8801732527374','2014-08-06 21:07:28','2014-08-06 21:07:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6900,'1407337648.13598',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000351e','9716745677875','8801673928514','2014-08-06 21:07:28','2014-08-06 21:07:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6901,'1407337648.13600',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003520','60156783455','8801714456251','2014-08-06 21:07:29','2014-08-06 21:07:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6902,'1407337649.13602',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003522','12630000637','8801754106946','2014-08-06 21:07:29','2014-08-06 21:07:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6903,'1407337649.13604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003524','60156783455','8801856874196','2014-08-06 21:07:30','2014-08-06 21:07:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6904,'1407337650.13606',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003526','60156783455','88018185630','2014-08-06 21:07:30','2014-08-06 21:07:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6905,'1407337651.13608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003528','966456745323','8801770263008','2014-08-06 21:07:31','2014-08-06 21:07:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6906,'1407337651.13609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003529','12630000627','8801821591778','2014-08-06 21:07:31','2014-08-06 21:07:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6907,'1407337651.13612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000352c','9716745677875','8801778290458','2014-08-06 21:07:31','2014-08-06 21:07:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6908,'1407337652.13614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000352e','60156783455','8801930562312','2014-08-06 21:07:32','2014-08-06 21:07:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6909,'1407337652.13616',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003530','9716745677875','88016579991968','2014-08-06 21:07:32','2014-08-06 21:07:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6910,'1407337652.13618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003532','60156783455','8801714456251','2014-08-06 21:07:33','2014-08-06 21:07:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6911,'1407337653.13620',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003534','60156783455','8801714456251','2014-08-06 21:07:33','2014-08-06 21:07:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6912,'1407337654.13622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003536','65213453244','8801752329819','2014-08-06 21:07:34','2014-08-06 21:07:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6913,'1407337654.13624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003538','690126332','8801715123763','2014-08-06 21:07:34','2014-08-06 21:07:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6914,'1407337655.13626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000353a','12630000649','8801777299159','2014-08-06 21:07:35','2014-08-06 21:07:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6915,'1407337655.13628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000353c','12630000654','8801751481800','2014-08-06 21:07:35','2014-08-06 21:07:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6916,'1407337656.13630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000353e','65213453244','8801856532912','2014-08-06 21:07:36','2014-08-06 21:07:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6917,'1407337656.13632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003540','60156783455','8801940240311','2014-08-06 21:07:36','2014-08-06 21:07:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6918,'1407337657.13634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003542','12630000646','8801833477710','2014-08-06 21:07:37','2014-08-06 21:07:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6919,'1407337658.13636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003544','65213453244ansar12','8801682701970','2014-08-06 21:07:38','2014-08-06 21:07:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6920,'1407337658.13638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003546','60156783455','8801795921337','2014-08-06 21:07:38','2014-08-06 21:07:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6921,'1407337658.13640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003548','60156783455','8801795182518','2014-08-06 21:07:39','2014-08-06 21:07:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6922,'1407337659.13642',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000354a','98327321','8801964693543','2014-08-06 21:07:39','2014-08-06 21:07:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6923,'1407337659.13644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000354c','98327321','8801824561608','2014-08-06 21:07:39','2014-08-06 21:07:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6924,'1407337659.13646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000354e','12630000659','8801790032288','2014-08-06 21:07:39','2014-08-06 21:07:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6925,'1407337660.13648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003550','60156783455','8801823325488','2014-08-06 21:07:40','2014-08-06 21:07:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6926,'1407337661.13650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003552','60156783455','8801820137624','2014-08-06 21:07:41','2014-08-06 21:07:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6927,'1407337661.13652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003554','60156783455','8801732884969','2014-08-06 21:07:41','2014-08-06 21:07:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6928,'1407337662.13654',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003556','60156783455','8801732884969','2014-08-06 21:07:42','2014-08-06 21:07:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6929,'1407337662.13656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003558','12630000638','8801726407118','2014-08-06 21:07:42','2014-08-06 21:07:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6930,'1407337663.13658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000355a','12630000662','8801817130247','2014-08-06 21:07:43','2014-08-06 21:07:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6931,'1407337663.13660',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000355c','9716745677875','8801715403336','2014-08-06 21:07:44','2014-08-06 21:07:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6932,'1407337664.13662',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000355e','12630000651','8801851441109','2014-08-06 21:07:44','2014-08-06 21:07:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6933,'1407337664.13664',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003560','60156783455','8801710862928','2014-08-06 21:07:44','2014-08-06 21:07:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6934,'1407337664.13666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003562','98327321','8801797541491','2014-08-06 21:07:45','2014-08-06 21:07:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6935,'1407337665.13668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003564','966456745323','8801755365091','2014-08-06 21:07:45','2014-08-06 21:07:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6936,'1407337666.13670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003566','9716745677875','8801827497162','2014-08-06 21:07:46','2014-08-06 21:07:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6937,'1407337666.13672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003568','98327321','8801728351637','2014-08-06 21:07:46','2014-08-06 21:07:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6938,'1407337666.13674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000356a','9716745677875','8801827497162','2014-08-06 21:07:46','2014-08-06 21:07:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6939,'1407337666.13676',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000356c','60156783455','8801782355281','2014-08-06 21:07:46','2014-08-06 21:07:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6940,'1407337667.13678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000356e','12630000666','8801779060254','2014-08-06 21:07:47','2014-08-06 21:07:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6941,'1407337667.13679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000356f','60156783455','8801714456251','2014-08-06 21:07:47','2014-08-06 21:07:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6942,'1407337667.13682',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003572','60156783455','8801714456251','2014-08-06 21:07:47','2014-08-06 21:07:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6943,'1407337667.13683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003573','65213453244','8801767485313','2014-08-06 21:07:47','2014-08-06 21:07:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6944,'1407337668.13686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003576','60156783455','8801846573354','2014-08-06 21:07:48','2014-08-06 21:07:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6945,'1407337668.13688',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003578','60156783455','8801814326266','2014-08-06 21:07:48','2014-08-06 21:07:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6946,'1407337668.13690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000357a','65213453244','8801856532912','2014-08-06 21:07:48','2014-08-06 21:07:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6947,'1407337668.13692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000357c','12630000658','8801812757525','2014-08-06 21:07:49','2014-08-06 21:07:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6948,'1407337669.13694',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000357e','60156783455','8801720116828','2014-08-06 21:07:49','2014-08-06 21:07:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6949,'1407337669.13696',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003580','98327321','8801828365181','2014-08-06 21:07:49','2014-08-06 21:07:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6950,'1407337670.13698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003582','12630000669','8801911851186','2014-08-06 21:07:50','2014-08-06 21:07:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6951,'1407337670.13699',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003583','12630000666','8801763314748','2014-08-06 21:07:50','2014-08-06 21:07:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6952,'1407337670.13702',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003586','12630000659','8801729846052','2014-08-06 21:07:50','2014-08-06 21:07:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6953,'1407337670.13703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003587','65213453244','8801750006640','2014-08-06 21:07:50','2014-08-06 21:07:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6954,'1407337671.13706',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000358a','60156783455','8801727057938','2014-08-06 21:07:51','2014-08-06 21:07:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6955,'1407337671.13708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000358c','966456745323','8801786443178','2014-08-06 21:07:51','2014-08-06 21:07:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6956,'1407337671.13710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000358e','60156783455','8801764011580','2014-08-06 21:07:51','2014-08-06 21:07:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6957,'1407337671.13711',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000358f','60156783455','8801715201014','2014-08-06 21:07:51','2014-08-06 21:07:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6958,'1407337672.13714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003592','60156783455','8801715201014','2014-08-06 21:07:52','2014-08-06 21:07:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6959,'1407337672.13716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003594','12630000666','8801865362673','2014-08-06 21:07:52','2014-08-06 21:07:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6960,'1407337672.13718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003596','60156783455','8801861350302','2014-08-06 21:07:52','2014-08-06 21:07:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6961,'1407337673.13720',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003598','12630000661','8801826644866','2014-08-06 21:07:53','2014-08-06 21:07:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6962,'1407337673.13722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000359a','966456745323','8801673790161','2014-08-06 21:07:53','2014-08-06 21:07:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6963,'1407337674.13724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000359c','60156783455','8801620731601','2014-08-06 21:07:54','2014-08-06 21:07:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6964,'1407337674.13726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000359e','9716745677875','8801838752036','2014-08-06 21:07:54','2014-08-06 21:07:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6965,'1407337674.13728',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035a0','60156783455','8801620567923','2014-08-06 21:07:55','2014-08-06 21:07:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6966,'1407337674.13729',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035a1','60156783455','8801726299741','2014-08-06 21:07:55','2014-08-06 21:07:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6967,'1407337674.13731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035a3','9716745677875','8801772404303','2014-08-06 21:07:55','2014-08-06 21:07:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6968,'1407337675.13732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035a4','65213453244','8801759601951','2014-08-06 21:07:55','2014-08-06 21:07:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6969,'1407337675.13734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035a6','9716745677875','8801762452466','2014-08-06 21:07:55','2014-08-06 21:07:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6970,'1407337675.13736',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035a8','12630000656','8801762490445','2014-08-06 21:07:55','2014-08-06 21:07:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6971,'1407337675.13740',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035ac','60156783455','8801714456251','2014-08-06 21:07:55','2014-08-06 21:07:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6972,'1407337675.13741',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035ad','60156783455','8801733141656','2014-08-06 21:07:55','2014-08-06 21:07:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6973,'1407337676.13744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035b0','966456745323','8801813665813','2014-08-06 21:07:56','2014-08-06 21:07:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6974,'1407337676.13746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035b2','60156783455','8801688234130','2014-08-06 21:07:56','2014-08-06 21:07:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6975,'1407337676.13748',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035b4','966456745323','8801755365091','2014-08-06 21:07:56','2014-08-06 21:07:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6976,'1407337676.13750',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035b6','9716745677875','8801720682679','2014-08-06 21:07:56','2014-08-06 21:07:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6977,'1407337676.13752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035b8','60156783455','88018569759323','2014-08-06 21:07:57','2014-08-06 21:07:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6978,'1407337677.13754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035ba','12630000676','8801948123431','2014-08-06 21:07:57','2014-08-06 21:07:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6979,'1407337677.13756',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035bc','60156783455','8801981123635','2014-08-06 21:07:58','2014-08-06 21:07:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6980,'1407337678.13758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035be','60156783455','8801981123635','2014-08-06 21:07:58','2014-08-06 21:07:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6981,'1407337678.13760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035c0','60156783455','8801716839286','2014-08-06 21:07:59','2014-08-06 21:07:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6982,'1407337679.13762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035c2','6582636341','8801740427992','2014-08-06 21:07:59','2014-08-06 21:07:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6983,'1407337679.13764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035c4','9716745677875','8801784481888','2014-08-06 21:07:59','2014-08-06 21:07:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6984,'1407337680.13766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035c6','60156783455','8801964693543','2014-08-06 21:08:00','2014-08-06 21:08:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6985,'1407337680.13768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035c8','65213453244','8801856532912','2014-08-06 21:08:00','2014-08-06 21:08:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6986,'1407337681.13770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035ca','9716745677875','8801747198260','2014-08-06 21:08:01','2014-08-06 21:08:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6987,'1407337681.13772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035cc','60156783455','8801715201014','2014-08-06 21:08:01','2014-08-06 21:08:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6988,'1407337681.13774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035ce','12630000674','880179716292','2014-08-06 21:08:01','2014-08-06 21:08:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6989,'1407337682.13776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035d0','65213453244iarali.34','8801719800737','2014-08-06 21:08:02','2014-08-06 21:08:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6990,'1407337683.13778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035d2','9716745677875','8801761406439','2014-08-06 21:08:03','2014-08-06 21:08:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6991,'1407337683.13780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035d4','12630000670','8801811611987','2014-08-06 21:08:03','2014-08-06 21:08:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6992,'1407337683.13782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035d6','9716745677875','8801822350448','2014-08-06 21:08:03','2014-08-06 21:08:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6993,'1407337683.13783',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035d7','60156783455','8801717605832','2014-08-06 21:08:03','2014-08-06 21:08:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6994,'1407337683.13786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035da','65213453244','8801763290499','2014-08-06 21:08:04','2014-08-06 21:08:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6995,'1407337684.13788',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035dc','966456745323','8801817081554','2014-08-06 21:08:04','2014-08-06 21:08:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (6996,'1407337684.13790',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035de','9716745677875','8801767446831','2014-08-06 21:08:04','2014-08-06 21:08:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6997,'1407337685.13792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035e0','60156783455','8801735761120','2014-08-06 21:08:05','2014-08-06 21:08:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6998,'1407337685.13794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035e2','60156783455','8801727057938','2014-08-06 21:08:05','2014-08-06 21:08:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (6999,'1407337686.13796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035e4','98327321','8801797541491','2014-08-06 21:08:06','2014-08-06 21:08:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7000,'1407337686.13797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035e5','60156783455','8801714456251','2014-08-06 21:08:06','2014-08-06 21:08:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7001,'1407337686.13800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035e8','98327321','8801688234130','2014-08-06 21:08:07','2014-08-06 21:08:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7002,'1407337686.13802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035ea','966456745323','8801817081554','2014-08-06 21:08:07','2014-08-06 21:08:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7003,'1407337687.13804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035ec','9716745677875','8801744702278','2014-08-06 21:08:07','2014-08-06 21:08:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7004,'1407337687.13806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035ee','12630000677','8801731073575','2014-08-06 21:08:07','2014-08-06 21:08:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7005,'1407337687.13808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035f0','9716745677875','8801767446831','2014-08-06 21:08:07','2014-08-06 21:08:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7006,'1407337688.13810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035f2','60156783455','8801757243723','2014-08-06 21:08:08','2014-08-06 21:08:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7007,'1407337688.13812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035f4','65213453244','8801812020286','2014-08-06 21:08:08','2014-08-06 21:08:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7008,'1407337689.13814',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035f6','966456745323','8801966034213','2014-08-06 21:08:09','2014-08-06 21:08:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7009,'1407337689.13816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035f8','12630000673','8801771819610','2014-08-06 21:08:09','2014-08-06 21:08:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7010,'1407337689.13818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035fa','9716745677875','8801766052504','2014-08-06 21:08:09','2014-08-06 21:08:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7011,'1407337689.13820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035fc','9716745677875','8801712749716','2014-08-06 21:08:10','2014-08-06 21:08:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7012,'1407337690.13822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000035fe','60156783455','8801794778163','2014-08-06 21:08:10','2014-08-06 21:08:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7013,'1407337690.13824',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003600','60156783455','8801726711953','2014-08-06 21:08:11','2014-08-06 21:08:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7014,'1407337690.13825',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003601','9716745677875','8801715403336','2014-08-06 21:08:11','2014-08-06 21:08:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7015,'1407337691.13828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003604','12630000690','8801829451801','2014-08-06 21:08:11','2014-08-06 21:08:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7016,'1407337692.13830',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003606','60156783455','8801743570986','2014-08-06 21:08:12','2014-08-06 21:08:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7017,'1407337692.13832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003608','9716745677875','8801811536114','2014-08-06 21:08:12','2014-08-06 21:08:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7018,'1407337692.13834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000360a','98327321','8801767446831','2014-08-06 21:08:12','2014-08-06 21:08:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7019,'1407337692.13836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000360c','60156783455','8801817406759','2014-08-06 21:08:13','2014-08-06 21:08:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7020,'1407337693.13838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000360e','12630000683','8801865125187','2014-08-06 21:08:13','2014-08-06 21:08:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7021,'1407337693.13840',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003610','12630000692','8801732450668','2014-08-06 21:08:13','2014-08-06 21:08:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7022,'1407337694.13842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003612','966456745323','8801825763177','2014-08-06 21:08:14','2014-08-06 21:08:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7023,'1407337694.13844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003614','60156783455','8801736259810','2014-08-06 21:08:15','2014-08-06 21:08:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7024,'1407337695.13846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003616','12630000691','8801771159864','2014-08-06 21:08:15','2014-08-06 21:08:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7025,'1407337695.13848',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003618','966456745323','8801770263008','2014-08-06 21:08:15','2014-08-06 21:08:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7026,'1407337695.13850',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000361a','65213453244','8801759601951','2014-08-06 21:08:15','2014-08-06 21:08:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7027,'1407337695.13852',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000361c','60156783455','8801930562312','2014-08-06 21:08:15','2014-08-06 21:08:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7028,'1407337695.13854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000361e','9716745677875','8801737575269','2014-08-06 21:08:15','2014-08-06 21:08:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7029,'1407337695.13856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003620','60156783455','8801620731601','2014-08-06 21:08:16','2014-08-06 21:08:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7030,'1407337696.13858',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003622','6582636341','8801720326371','2014-08-06 21:08:16','2014-08-06 21:08:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7031,'1407337696.13860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003624','6582636341','8801720326371','2014-08-06 21:08:16','2014-08-06 21:08:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7032,'1407337696.13862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003626','65213453244','8801815354876','2014-08-06 21:08:17','2014-08-06 21:08:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7033,'1407337697.13864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003628','65213453244','8801736569117','2014-08-06 21:08:17','2014-08-06 21:08:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7034,'1407337697.13866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000362a','12630000695','8801790303616','2014-08-06 21:08:17','2014-08-06 21:08:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7035,'1407337697.13868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000362c','60156783455','8801775310272','2014-08-06 21:08:18','2014-08-06 21:08:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7036,'1407335482.5395',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001513','98327321','8801775422305','2014-08-06 20:31:36','2014-08-06 21:08:18',1,2,2202,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.8588',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (7037,'1407337698.13872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003630','9716745677875','8801743801153','2014-08-06 21:08:18','2014-08-06 21:08:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7038,'1407337698.13874',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003632','60156783455','8801726294891','2014-08-06 21:08:18','2014-08-06 21:08:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7039,'1407337698.13876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003634','60156783455','8801775310272','2014-08-06 21:08:19','2014-08-06 21:08:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7040,'1407337698.13877',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003635','9716745677875','8801712957497','2014-08-06 21:08:19','2014-08-06 21:08:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7041,'1407337699.13878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003636','60156783455','8801819486939','2014-08-06 21:08:19','2014-08-06 21:08:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7042,'1407337699.13882',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000363a','6582636341','8801852376947','2014-08-06 21:08:19','2014-08-06 21:08:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7043,'1407337700.13884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000363c','65213453244','8801752329819','2014-08-06 21:08:20','2014-08-06 21:08:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7044,'1407337700.13886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000363e','966456745323','8801755365091','2014-08-06 21:08:20','2014-08-06 21:08:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7045,'1407337700.13888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003640','966456745323','8801755365091','2014-08-06 21:08:21','2014-08-06 21:08:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7046,'1407337701.13890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003642','12630000700','8801830406148','2014-08-06 21:08:21','2014-08-06 21:08:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7047,'1407337701.13892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003644','9716745677875','8801938729056','2014-08-06 21:08:21','2014-08-06 21:08:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7048,'1407337701.13894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003646','12630000700','8801830406148','2014-08-06 21:08:22','2014-08-06 21:08:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7049,'1407337702.13896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003648','65213453244','8801796056843','2014-08-06 21:08:22','2014-08-06 21:08:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7050,'1407337702.13898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000364a','60156783455','8801775162693','2014-08-06 21:08:22','2014-08-06 21:08:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7051,'1407337702.13900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000364c','60156783455','8801714456251','2014-08-06 21:08:23','2014-08-06 21:08:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7052,'1407337703.13902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000364e','12630000695','8801864627087','2014-08-06 21:08:23','2014-08-06 21:08:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7053,'1407337703.13903',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000364f','60156783455','8801719184625','2014-08-06 21:08:23','2014-08-06 21:08:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7054,'1407337703.13906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003652','9716745677875','8801788076583','2014-08-06 21:08:23','2014-08-06 21:08:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7055,'1407337703.13908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003654','9716745677875','8801788076583','2014-08-06 21:08:23','2014-08-06 21:08:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7056,'1407337703.13910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003656','60156783455','8801839548715','2014-08-06 21:08:24','2014-08-06 21:08:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7057,'1407337704.13912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003658','60156783455','8801760625027','2014-08-06 21:08:24','2014-08-06 21:08:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7058,'1407337704.13914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000365a','12630000699','8801763314748','2014-08-06 21:08:24','2014-08-06 21:08:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7059,'1407337705.13916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000365c','690126332','8801940774262','2014-08-06 21:08:25','2014-08-06 21:08:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7060,'1407337705.13918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000365e','60156783455','8801930562312','2014-08-06 21:08:25','2014-08-06 21:08:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7061,'1407337706.13920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003660','60156783455','8801948596371','2014-08-06 21:08:26','2014-08-06 21:08:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7062,'1407337706.13922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003662','12630000684','8801751481800','2014-08-06 21:08:26','2014-08-06 21:08:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7063,'1407337706.13924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003664','12630000696','8801815564068','2014-08-06 21:08:26','2014-08-06 21:08:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7064,'1407337707.13926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003666','60156783455','8801780148307','2014-08-06 21:08:27','2014-08-06 21:08:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7065,'1407337707.13928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003668','966456745323','8801858593579','2014-08-06 21:08:28','2014-08-06 21:08:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7066,'1407337698.13870',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000362e','9716745677875','8801830393408','2014-08-06 21:08:28','2014-08-06 21:08:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7067,'1407337708.13932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000366c','9716745677875','8801923445984','2014-08-06 21:08:28','2014-08-06 21:08:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7068,'1407337708.13934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000366e','98327321','8801778079744','2014-08-06 21:08:29','2014-08-06 21:08:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7069,'1407337709.13936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003670','98327321','8801797541491','2014-08-06 21:08:29','2014-08-06 21:08:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7070,'1407337709.13937',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003671','60156783455','8801711006042','2014-08-06 21:08:29','2014-08-06 21:08:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7071,'1407337709.13940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003674','569273','8801815635061','2014-08-06 21:08:29','2014-08-06 21:08:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7072,'1407337710.13942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003676','60156783455','8801856555932','2014-08-06 21:08:30','2014-08-06 21:08:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7073,'1407337710.13944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003678','9716745677875','8801765312310','2014-08-06 21:08:30','2014-08-06 21:08:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7074,'1407337711.13946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000367a','6582636341','8801814811372','2014-08-06 21:08:31','2014-08-06 21:08:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7075,'1407337711.13948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000367c','966456745323','8801725170488','2014-08-06 21:08:31','2014-08-06 21:08:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7076,'1407337711.13950',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000367e','98327321','8801831501917','2014-08-06 21:08:32','2014-08-06 21:08:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7077,'1407337712.13952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003680','60156783455','8801795084281','2014-08-06 21:08:32','2014-08-06 21:08:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7078,'1407337712.13954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003682','60156783455','8801758505013','2014-08-06 21:08:33','2014-08-06 21:08:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7079,'1407337713.13956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003684','9716745677875','8801833490496','2014-08-06 21:08:33','2014-08-06 21:08:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7080,'1407337713.13958',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003686','60156783455','8801714456251','2014-08-06 21:08:33','2014-08-06 21:08:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7081,'1407337713.13960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003688','12630000708','8801911851186','2014-08-06 21:08:33','2014-08-06 21:08:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7082,'1407337713.13962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000368a','60156783455','8801849542459','2014-08-06 21:08:33','2014-08-06 21:08:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7083,'1407337714.13964',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000368c','12630000698','8801790032288','2014-08-06 21:08:34','2014-08-06 21:08:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7084,'1407337714.13965',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000368d','12630000709','8801771819610','2014-08-06 21:08:34','2014-08-06 21:08:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7085,'1407337714.13968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003690','690126332','8801794634802','2014-08-06 21:08:34','2014-08-06 21:08:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7086,'1407337714.13970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003692','9716745677875','8801743801153','2014-08-06 21:08:35','2014-08-06 21:08:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7087,'1407337715.13972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003694','65213453244','8801759601951','2014-08-06 21:08:35','2014-08-06 21:08:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7088,'1407337715.13975',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003697','98327321','8801726895869','2014-08-06 21:08:35','2014-08-06 21:08:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7089,'1407337715.13974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003696','98327321','8801967498923','2014-08-06 21:08:35','2014-08-06 21:08:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7090,'1407337715.13978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000369a','60156783455','8801824561608','2014-08-06 21:08:35','2014-08-06 21:08:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7091,'1407337715.13980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000369c','98327321','8801795178759','2014-08-06 21:08:36','2014-08-06 21:08:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7092,'1407336194.5824',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016c0','9716745677875','8801756932151','2014-08-06 20:43:32','2014-08-06 21:08:36',1,2,1504,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5866',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (7093,'1407337716.13982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000369e','98327321','8801824561608','2014-08-06 21:08:36','2014-08-06 21:08:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7094,'1407337717.13986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036a2','60156783455','8801822811363','2014-08-06 21:08:37','2014-08-06 21:08:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7095,'1407337717.13988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036a4','60156783455','8801726446354','2014-08-06 21:08:37','2014-08-06 21:08:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7096,'1407337718.13990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036a6','12630000717','8801862100637','2014-08-06 21:08:38','2014-08-06 21:08:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7097,'1407337718.13992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036a8','60156783455','8801714456251','2014-08-06 21:08:38','2014-08-06 21:08:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7098,'1407337718.13993',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036a9','60156783455','8801787214460','2014-08-06 21:08:38','2014-08-06 21:08:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7099,'1407337719.13996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036ac','60156783455','8801714456251','2014-08-06 21:08:39','2014-08-06 21:08:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7100,'1407337719.13998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036ae','12630000718','8801853669818','2014-08-06 21:08:39','2014-08-06 21:08:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7101,'1407337719.14000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036b0','9716745677875','8801788076583','2014-08-06 21:08:39','2014-08-06 21:08:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7102,'1407337719.14002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036b2','966456745323','8801815573257','2014-08-06 21:08:39','2014-08-06 21:08:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7103,'1407337720.14004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036b4','9716745677875','8801838752036','2014-08-06 21:08:40','2014-08-06 21:08:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7104,'1407337720.14005',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036b5','60156783455','8801947683071','2014-08-06 21:08:40','2014-08-06 21:08:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7105,'1407337720.14008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036b8','60156783455','8801819421387','2014-08-06 21:08:40','2014-08-06 21:08:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7106,'1407337720.14010',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036ba','60156783455','8801819364468','2014-08-06 21:08:40','2014-08-06 21:08:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7107,'1407337720.14012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036bc','6582636341','8801823200524','2014-08-06 21:08:41','2014-08-06 21:08:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7108,'1407337721.14014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036be','12630000720','8801986088701','2014-08-06 21:08:41','2014-08-06 21:08:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7109,'1407337721.14016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036c0','60156783455','8801863615510','2014-08-06 21:08:41','2014-08-06 21:08:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7110,'1407337722.14018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036c2','98327321','8801771659384','2014-08-06 21:08:42','2014-08-06 21:08:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7111,'1407337722.14019',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036c3','9716745677875','8801719448902','2014-08-06 21:08:42','2014-08-06 21:08:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7112,'1407337722.14022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036c6','60156783455','8801948596371','2014-08-06 21:08:42','2014-08-06 21:08:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7113,'1407337722.14024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036c8','6582636341','8801677668410','2014-08-06 21:08:42','2014-08-06 21:08:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7114,'1407337722.14025',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036c9','60156783455','8801774200706','2014-08-06 21:08:42','2014-08-06 21:08:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7115,'1407337723.14028',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036cc','12630000722','8801726407118','2014-08-06 21:08:43','2014-08-06 21:08:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7116,'1407337723.14030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036ce','9716745677875','8801788076583','2014-08-06 21:08:43','2014-08-06 21:08:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7117,'1407337723.14031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036cf','60156783455','8801861956083','2014-08-06 21:08:43','2014-08-06 21:08:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7118,'1407337723.14032',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036d0','12630000722','8801863732566','2014-08-06 21:08:43','2014-08-06 21:08:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7119,'1407337723.14036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036d4','60156783455','8801714456251','2014-08-06 21:08:43','2014-08-06 21:08:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7120,'1407337724.14038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036d6','60156783455','8801714456251','2014-08-06 21:08:44','2014-08-06 21:08:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7121,'1407337724.14040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036d8','12630000723','8801862766979','2014-08-06 21:08:44','2014-08-06 21:08:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7122,'1407337724.14042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036da','60156783455','8801826633280','2014-08-06 21:08:45','2014-08-06 21:08:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7123,'1407337725.14044',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036dc','12630000720','8801865125187','2014-08-06 21:08:45','2014-08-06 21:08:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7124,'1407337726.14046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036de','12630000725','8801856331987','2014-08-06 21:08:46','2014-08-06 21:08:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7125,'1407337726.14048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036e0','9716745677875','8801849917342','2014-08-06 21:08:47','2014-08-06 21:08:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7126,'1407337727.14050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036e2','6582636341','8801851465336','2014-08-06 21:08:47','2014-08-06 21:08:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7127,'1407337727.14052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036e4','60156783455','8801714456251','2014-08-06 21:08:48','2014-08-06 21:08:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7128,'1407337728.14054',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036e6','12630000720','8801727735624','2014-08-06 21:08:48','2014-08-06 21:08:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7129,'1407337728.14056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036e8','60156783455','8801714456251','2014-08-06 21:08:48','2014-08-06 21:08:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7130,'1407337728.14058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036ea','9716745677875','8801771138806','2014-08-06 21:08:48','2014-08-06 21:08:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7131,'1407337728.14060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036ec','9716745677875','8801765312310','2014-08-06 21:08:49','2014-08-06 21:08:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7132,'1407337728.14062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036ee','60156783455','8801726298616','2014-08-06 21:08:49','2014-08-06 21:08:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7133,'1407337729.14064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036f0','60156783455','8801787214460','2014-08-06 21:08:49','2014-08-06 21:08:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7134,'1407337729.14066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036f2','60156783455','8801726298616','2014-08-06 21:08:49','2014-08-06 21:08:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7135,'1407337729.14067',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036f3','9716745677875','8801771138806','2014-08-06 21:08:49','2014-08-06 21:08:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7136,'1407337729.14070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036f6','12630000725','8801751518789','2014-08-06 21:08:49','2014-08-06 21:08:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7137,'1407337730.14072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036f8','60156783455','8801857524573','2014-08-06 21:08:50','2014-08-06 21:08:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7138,'1407337730.14074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036fa','98327321','8801747115013','2014-08-06 21:08:50','2014-08-06 21:08:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7139,'1407337730.14076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036fc','60156783455','8801760625027','2014-08-06 21:08:50','2014-08-06 21:08:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7140,'1407337731.14078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036fe','60156783455','8801858724822','2014-08-06 21:08:51','2014-08-06 21:08:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7141,'1407337731.14080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003700','60156783455','8801774763203','2014-08-06 21:08:51','2014-08-06 21:08:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7142,'1407337731.14082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003702','60156783455','8801760625027','2014-08-06 21:08:51','2014-08-06 21:08:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7143,'1407337732.14084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003704','60156783455','8801863615510','2014-08-06 21:08:52','2014-08-06 21:08:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7144,'1407337732.14086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003706','971555133624','8801864534654','2014-08-06 21:08:52','2014-08-06 21:08:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7145,'1407337732.14088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003708','9716745677875','8801747460908','2014-08-06 21:08:52','2014-08-06 21:08:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7146,'1407337733.14090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000370a','9716745677875','8801796606969','2014-08-06 21:08:53','2014-08-06 21:08:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7147,'1407337733.14091',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000370b','60156783455','8801759309386','2014-08-06 21:08:53','2014-08-06 21:08:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7148,'1407337733.14094',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000370e','60156783455','8801930562312','2014-08-06 21:08:53','2014-08-06 21:08:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7149,'1407337733.14096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003710','60156783455','8801930562312','2014-08-06 21:08:53','2014-08-06 21:08:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7150,'1407337733.14097',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003711','98327321','8801726854834','2014-08-06 21:08:53','2014-08-06 21:08:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7151,'1407337734.14100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003714','65213453244','8801716646534','2014-08-06 21:08:54','2014-08-06 21:08:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7152,'1407337734.14102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003716','60156783455','8801782355281','2014-08-06 21:08:54','2014-08-06 21:08:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7153,'1407337734.14104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003718','9716745677875','8801830393408','2014-08-06 21:08:54','2014-08-06 21:08:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7154,'1407337735.14106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000371a','60156783455','8801759309386','2014-08-06 21:08:55','2014-08-06 21:08:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7155,'1407337735.14108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000371c','9716745677875','8801762452466','2014-08-06 21:08:55','2014-08-06 21:08:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7156,'1407337735.14110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000371e','690126332','8801822913984','2014-08-06 21:08:55','2014-08-06 21:08:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7157,'1407337736.14112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003720','12630000735','8801819796001','2014-08-06 21:08:56','2014-08-06 21:08:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7158,'1407337736.14114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003722','6582636341','8801720326371','2014-08-06 21:08:56','2014-08-06 21:08:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7159,'1407337736.14116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003724','60156783455','8801714456251','2014-08-06 21:08:56','2014-08-06 21:08:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7160,'1407337736.14118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003726','6582636341','8801720326371','2014-08-06 21:08:56','2014-08-06 21:08:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7161,'1407337737.14120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003728','966456745323','8801845798150','2014-08-06 21:08:57','2014-08-06 21:08:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7162,'1407337737.14122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000372a','60156783455','8801811682023','2014-08-06 21:08:57','2014-08-06 21:08:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7163,'1407337738.14124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000372c','60156783455','8801714321610','2014-08-06 21:08:58','2014-08-06 21:08:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7164,'1407337738.14126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000372e','9716745677875','8801788076583','2014-08-06 21:08:58','2014-08-06 21:08:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7165,'1407337708.13930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000366a','65213453244','8801775780343','2014-08-06 21:08:59','2014-08-06 21:08:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (7166,'1407337739.14128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003730','9716745677875','8801776558584','2014-08-06 21:08:59','2014-08-06 21:08:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7167,'1407337739.14131',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003733','98327321','8801741429826','2014-08-06 21:08:59','2014-08-06 21:08:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7168,'1407337739.14134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003736','60156783455','8801742034978','2014-08-06 21:08:59','2014-08-06 21:08:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7169,'1407337739.14135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003737','9716745677875','8801788076583','2014-08-06 21:08:59','2014-08-06 21:08:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7170,'1407337739.14138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000373a','60156783455','8801861350302','2014-08-06 21:09:00','2014-08-06 21:09:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7171,'1407337740.14140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000373c','60156783455','8801776567190','2014-08-06 21:09:00','2014-08-06 21:09:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7172,'1407337740.14142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000373e','12630000740','8801858018840','2014-08-06 21:09:00','2014-08-06 21:09:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7173,'1407337741.14144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003740','60156783455','8801988531049','2014-08-06 21:09:01','2014-08-06 21:09:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7174,'1407337741.14146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003742','60156783455','8801773219544','2014-08-06 21:09:01','2014-08-06 21:09:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7175,'1407337741.14148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003744','60156783455','8801983634683','2014-08-06 21:09:01','2014-08-06 21:09:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7176,'1407337741.14150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003746','60156783455','8801773219544','2014-08-06 21:09:01','2014-08-06 21:09:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7177,'1407337742.14152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003748','12630000740','8801771159864','2014-08-06 21:09:02','2014-08-06 21:09:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7178,'1407337742.14154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000374a','9716745677875','8801783918147','2014-08-06 21:09:02','2014-08-06 21:09:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7179,'1407337743.14156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000374c','9716745677875','8801764369757','2014-08-06 21:09:03','2014-08-06 21:09:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7180,'1407337743.14158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000374e','12630000736','8801812757525','2014-08-06 21:09:03','2014-08-06 21:09:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7181,'1407337743.14160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003750','60156783455','8801774200706','2014-08-06 21:09:03','2014-08-06 21:09:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7182,'1407337743.14162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003752','60156783455','8801825225101','2014-08-06 21:09:03','2014-08-06 21:09:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7183,'1407337744.14164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003754','678457322123','8801717686166','2014-08-06 21:09:04','2014-08-06 21:09:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7184,'1407337744.14165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003755','9716745677875','880101726654676','2014-08-06 21:09:04','2014-08-06 21:09:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7185,'1407336209.5834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016ca','9716745677875','8801764824749','2014-08-06 20:43:43','2014-08-06 21:09:04',1,2,1521,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.5932',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (7186,'1407337744.14170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000375a','9716745677875','8801719448902','2014-08-06 21:09:04','2014-08-06 21:09:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7187,'1407337745.14172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000375c','60156783455','8801819421387','2014-08-06 21:09:05','2014-08-06 21:09:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7188,'1407337745.14174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000375e','12630000741','8801865353518','2014-08-06 21:09:05','2014-08-06 21:09:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7189,'1407337745.14177',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003761','65213453244','8801775780343','2014-08-06 21:09:05','2014-08-06 21:09:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7190,'1407337745.14175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000375f','678457322123','8801712909591','2014-08-06 21:09:05','2014-08-06 21:09:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7191,'1407337745.14180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003764','60156783455','8801714456251','2014-08-06 21:09:06','2014-08-06 21:09:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7192,'1407337745.14182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003766','60156783455','8801741537558','2014-08-06 21:09:06','2014-08-06 21:09:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7193,'1407337746.14184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003768','65213453244','8801775780343','2014-08-06 21:09:06','2014-08-06 21:09:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7194,'1407337746.14186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000376a','60156783455','8801778430784','2014-08-06 21:09:06','2014-08-06 21:09:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7195,'1407337747.14188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000376c','60156783455','8801831469129','2014-08-06 21:09:07','2014-08-06 21:09:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7196,'1407337747.14190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000376e','6582636341','8801928840692','2014-08-06 21:09:07','2014-08-06 21:09:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7197,'1407337747.14192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003770','9716745677875','8801770146454','2014-08-06 21:09:07','2014-08-06 21:09:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7198,'1407337747.14193',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003771','60156783455','8801795084281','2014-08-06 21:09:07','2014-08-06 21:09:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7199,'1407337747.14196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003774','60156783455','8801863615510','2014-08-06 21:09:08','2014-08-06 21:09:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7200,'1407337748.14198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003776','60156783455','8801862039388','2014-08-06 21:09:08','2014-08-06 21:09:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7201,'1407337748.14200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003778','60156783455','8801795084281','2014-08-06 21:09:08','2014-08-06 21:09:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7202,'1407337748.14201',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003779','60156783455','8801920163244','2014-08-06 21:09:08','2014-08-06 21:09:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7203,'1407337748.14203',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000377b','60156783455','8801815718229','2014-08-06 21:09:08','2014-08-06 21:09:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7204,'1407337748.14206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000377e','60156783455','8801620567923','2014-08-06 21:09:08','2014-08-06 21:09:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7205,'1407337748.14208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003780','60156783455','8801920163244','2014-08-06 21:09:09','2014-08-06 21:09:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7206,'1407337749.14210',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003782','12630000739','8801791705129','2014-08-06 21:09:09','2014-08-06 21:09:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7207,'1407337749.14212',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003784','60156783455','8801852927278','2014-08-06 21:09:09','2014-08-06 21:09:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7208,'1407337750.14214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003786','98327321','8801920163244','2014-08-06 21:09:10','2014-08-06 21:09:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7209,'1407337750.14216',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003788','65213453244','8801725285488','2014-08-06 21:09:10','2014-08-06 21:09:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7210,'1407337751.14218',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000378a','60156783455','8801682221720','2014-08-06 21:09:11','2014-08-06 21:09:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7211,'1407337751.14220',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000378c','12630000736','8801864627087','2014-08-06 21:09:11','2014-08-06 21:09:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7212,'1407337751.14222',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000378e','60156783455','8801797086473','2014-08-06 21:09:11','2014-08-06 21:09:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7213,'1407337752.14224',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003790','12630000751','8801787290153','2014-08-06 21:09:12','2014-08-06 21:09:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7214,'1407337752.14225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003791','12630000751','8801724323117','2014-08-06 21:09:12','2014-08-06 21:09:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7215,'1407337752.14228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003794','60156783455','8801814326266','2014-08-06 21:09:12','2014-08-06 21:09:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7216,'1407337752.14230',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003796','60156783455','8801930846683','2014-08-06 21:09:12','2014-08-06 21:09:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7217,'1407337752.14232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003798','9716745677875','8801918195036','2014-08-06 21:09:13','2014-08-06 21:09:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7218,'1407337754.14234',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000379a','60156783455','8801794778136','2014-08-06 21:09:14','2014-08-06 21:09:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7219,'1407337754.14235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000379b','60156783455','8801758505013','2014-08-06 21:09:14','2014-08-06 21:09:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7220,'1407337754.14238',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000379e','12630000748','8801712925478','2014-08-06 21:09:14','2014-08-06 21:09:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7221,'1407337754.14240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037a0','98327321','8801778079744','2014-08-06 21:09:14','2014-08-06 21:09:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7222,'1407337754.14241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037a1','9716745677875','8801761611143','2014-08-06 21:09:14','2014-08-06 21:09:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7223,'1407337754.14244',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037a4','12630000743','8801861964201','2014-08-06 21:09:15','2014-08-06 21:09:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7224,'1407337754.14245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037a5','12630000743','8801916646939','2014-08-06 21:09:15','2014-08-06 21:09:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7225,'1407337755.14248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037a8','9716745677875','8801818506504','2014-08-06 21:09:15','2014-08-06 21:09:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7226,'1407337755.14250',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037aa','39965650','8801710953885','2014-08-06 21:09:15','2014-08-06 21:09:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7227,'1407337755.14252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037ac','60156783455','8801760483769','2014-08-06 21:09:16','2014-08-06 21:09:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7228,'1407337756.14254',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037ae','98327321','8801985834966','2014-08-06 21:09:16','2014-08-06 21:09:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7229,'1407337756.14256',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037b0','98327321','8801732441660','2014-08-06 21:09:16','2014-08-06 21:09:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7230,'1407337757.14258',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037b2','98327321','8801866203862','2014-08-06 21:09:17','2014-08-06 21:09:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7231,'1407337757.14260',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037b4','65213453244','8801811218228','2014-08-06 21:09:17','2014-08-06 21:09:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7232,'1407337757.14262',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037b6','65213453244','8801836755567','2014-08-06 21:09:17','2014-08-06 21:09:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7233,'1407337758.14264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037b8','98327321','8801726895869','2014-08-06 21:09:18','2014-08-06 21:09:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7234,'1407337758.14265',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037b9','9716745677875','8801836606037','2014-08-06 21:09:18','2014-08-06 21:09:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7235,'1407337758.14268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037bc','60156783455','8801819364468','2014-08-06 21:09:19','2014-08-06 21:09:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7236,'1407337759.14270',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037be','9716745677875','8801788076583','2014-08-06 21:09:19','2014-08-06 21:09:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7237,'1407337759.14272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037c0','9716745677875','8801788076583','2014-08-06 21:09:19','2014-08-06 21:09:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7238,'1407337760.14274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037c2','60156783455','8801741777634','2014-08-06 21:09:20','2014-08-06 21:09:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7239,'1407337760.14276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037c4','9716745677875','8801712566721','2014-08-06 21:09:20','2014-08-06 21:09:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7240,'1407337760.14278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037c6','98327321','8801721691776','2014-08-06 21:09:20','2014-08-06 21:09:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7241,'1407337761.14280',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037c8','60156783455','8801832548231','2014-08-06 21:09:21','2014-08-06 21:09:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7242,'1407337761.14282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037ca','9716745677875','8801763811634','2014-08-06 21:09:21','2014-08-06 21:09:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7243,'1407337739.14130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003732','12630000728','8801751481800','2014-08-06 21:09:21','2014-08-06 21:09:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7244,'1407337761.14286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037ce','60156783455','8801710193417','2014-08-06 21:09:22','2014-08-06 21:09:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7245,'1407337762.14288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037d0','60156783455','8801949283147','2014-08-06 21:09:22','2014-08-06 21:09:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7246,'1407337762.14290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037d2','60156783455','8801732542258','2014-08-06 21:09:22','2014-08-06 21:09:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7247,'1407337762.14291',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037d3','98327321','8801814498361','2014-08-06 21:09:22','2014-08-06 21:09:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7248,'1407337762.14294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037d6','12630000750','8801720905138','2014-08-06 21:09:23','2014-08-06 21:09:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7249,'1407337763.14296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037d8','12630000754','8801718772976','2014-08-06 21:09:23','2014-08-06 21:09:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7250,'1407337763.14298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037da','12630000757','8801824913029','2014-08-06 21:09:23','2014-08-06 21:09:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7251,'1407337763.14299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037db','60156783455','8801783869757','2014-08-06 21:09:23','2014-08-06 21:09:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7252,'1407337764.14302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037de','60156783455','8801940934687','2014-08-06 21:09:24','2014-08-06 21:09:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7253,'1407337765.14304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037e0','60156783455','8801778430784','2014-08-06 21:09:25','2014-08-06 21:09:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7254,'1407337765.14306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037e2','60156783455','8801774200706','2014-08-06 21:09:25','2014-08-06 21:09:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7255,'1407337765.14308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037e4','9716745677875','8801863883147','2014-08-06 21:09:25','2014-08-06 21:09:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7256,'1407337765.14309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037e5','966456745323','8801966034213','2014-08-06 21:09:25','2014-08-06 21:09:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7257,'1407337766.14312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037e8','12630000764','8801819796001','2014-08-06 21:09:26','2014-08-06 21:09:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7258,'1407337766.14313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037e9','12630000764','8801815564068','2014-08-06 21:09:26','2014-08-06 21:09:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7259,'1407337766.14316',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037ec','60156783455','88018596759323','2014-08-06 21:09:26','2014-08-06 21:09:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7260,'1407337766.14318',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037ee','9716745677875','8801838752036','2014-08-06 21:09:27','2014-08-06 21:09:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7261,'1407337766.14320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037f0','9716745677875','8801863883147','2014-08-06 21:09:27','2014-08-06 21:09:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7262,'1407337767.14322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037f2','65213453244','8801750006640','2014-08-06 21:09:27','2014-08-06 21:09:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7263,'1407337767.14324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037f4','60156783455','8801786205565','2014-08-06 21:09:28','2014-08-06 21:09:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7264,'1407337767.14326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037f6','60156783455','8801715857497','2014-08-06 21:09:28','2014-08-06 21:09:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7265,'1407337768.14328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037f8','12630000761','8801726407118','2014-08-06 21:09:28','2014-08-06 21:09:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7266,'1407337768.14329',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037f9','60156783455','8801786205565','2014-08-06 21:09:28','2014-08-06 21:09:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7267,'1407337768.14332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037fc','12630000765','8801751481800','2014-08-06 21:09:28','2014-08-06 21:09:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7268,'1407337768.14333',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037fd','12630000761','8801743567105','2014-08-06 21:09:28','2014-08-06 21:09:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7269,'1407337768.14336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003800','60156783455','8801715857497','2014-08-06 21:09:29','2014-08-06 21:09:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7270,'1407337769.14337',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003801','60156783455','8801823325488','2014-08-06 21:09:29','2014-08-06 21:09:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7271,'1407337769.14340',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003804','65213453244','8801726854834','2014-08-06 21:09:29','2014-08-06 21:09:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7272,'1407337769.14342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003806','60156783455','8801714456251','2014-08-06 21:09:29','2014-08-06 21:09:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7273,'1407337770.14344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003808','65213453244','8801764893110','2014-08-06 21:09:30','2014-08-06 21:09:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7274,'1407337770.14345',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003809','65213453244','8801856532912','2014-08-06 21:09:30','2014-08-06 21:09:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7275,'1407337770.14348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000380c','65213453244','8801953641828','2014-08-06 21:09:31','2014-08-06 21:09:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7276,'1407337771.14350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000380e','9716745677875','8801923445984','2014-08-06 21:09:31','2014-08-06 21:09:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7277,'1407337771.14352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003810','12630000765','8801859860872','2014-08-06 21:09:31','2014-08-06 21:09:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7278,'1407337771.14353',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003811','12630000764','8801830394015','2014-08-06 21:09:31','2014-08-06 21:09:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7279,'1407337772.14356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003814','65213453244iarali.34','8801719800737','2014-08-06 21:09:32','2014-08-06 21:09:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7280,'1407337772.14358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003816','60156783455','8801714456251','2014-08-06 21:09:32','2014-08-06 21:09:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7281,'1407337772.14359',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003817','690126332','8801788003978','2014-08-06 21:09:32','2014-08-06 21:09:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7282,'1407337772.14360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003818','966456745323','8801786443178','2014-08-06 21:09:32','2014-08-06 21:09:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7283,'1407337772.14364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000381c','65213453244','8801953641828','2014-08-06 21:09:33','2014-08-06 21:09:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7284,'1407337773.14366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000381e','690126332','8801777666773','2014-08-06 21:09:33','2014-08-06 21:09:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7285,'1407337773.14367',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000381f','98327321','8801858993772','2014-08-06 21:09:33','2014-08-06 21:09:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7286,'1407337773.14370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003822','12630000773','8801986088701','2014-08-06 21:09:34','2014-08-06 21:09:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7287,'1407337773.14371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003823','9716745677875','8801788076583','2014-08-06 21:09:34','2014-08-06 21:09:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7288,'1407337774.14374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003826','678457322123','8801712909591','2014-08-06 21:09:34','2014-08-06 21:09:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7289,'1407337774.14376',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003828','12630000760','8801865760000','2014-08-06 21:09:34','2014-08-06 21:09:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7290,'1407337744.14168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003758','60156783455','8801837006608','2014-08-06 21:09:35','2014-08-06 21:09:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (7291,'1407337775.14378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000382a','12630000761','8801839351518','2014-08-06 21:09:35','2014-08-06 21:09:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7292,'1407337775.14382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000382e','60156783455','8801925773355','2014-08-06 21:09:35','2014-08-06 21:09:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7293,'1407337775.14384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003830','9716745677875','8801788076583','2014-08-06 21:09:36','2014-08-06 21:09:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7294,'1407337776.14386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003832','98327321','8801985834966','2014-08-06 21:09:36','2014-08-06 21:09:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7295,'1407337776.14388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003834','9716745677875','8801856607426','2014-08-06 21:09:36','2014-08-06 21:09:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7296,'1407337776.14389',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003835','9716745677875','8801768711117','2014-08-06 21:09:36','2014-08-06 21:09:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7297,'1407337777.14392',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003838','12630000775','8801825903751','2014-08-06 21:09:37','2014-08-06 21:09:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7298,'1407337777.14394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000383a','60156783455','8801686995549','2014-08-06 21:09:37','2014-08-06 21:09:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7299,'1407337777.14396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000383c','60156783455','8801831710802','2014-08-06 21:09:38','2014-08-06 21:09:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7300,'1407337778.14398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000383e','60156783455','8801774200706','2014-08-06 21:09:38','2014-08-06 21:09:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7301,'1407337778.14400',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003840','60156783455','8801714456251','2014-08-06 21:09:38','2014-08-06 21:09:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7302,'1407337778.14402',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003842','60156783455','8801719184625','2014-08-06 21:09:39','2014-08-06 21:09:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7303,'1407337778.14403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003843','60156783455','8801686995549','2014-08-06 21:09:39','2014-08-06 21:09:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7304,'1407337778.14406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003846','12630000775','8801835951014','2014-08-06 21:09:39','2014-08-06 21:09:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7305,'1407337779.14408',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003848','65213453244','8801775780343','2014-08-06 21:09:39','2014-08-06 21:09:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7306,'1407337779.14410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000384a','60156783455','8801811972696','2014-08-06 21:09:39','2014-08-06 21:09:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7307,'1407337780.14412',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000384c','60156783455','8801954271349','2014-08-06 21:09:40','2014-08-06 21:09:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7308,'1407337780.14413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000384d','9716745677875','8801864764342','2014-08-06 21:09:40','2014-08-06 21:09:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7309,'1407337780.14414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000384e','9716745677875','8801862534102','2014-08-06 21:09:40','2014-08-06 21:09:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7310,'1407337780.14418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003852','60156783455','8801822856764','2014-08-06 21:09:40','2014-08-06 21:09:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7311,'1407337781.14420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003854','6582636341','8801717160649','2014-08-06 21:09:41','2014-08-06 21:09:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7312,'1407337781.14421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003855','65213453244','8801964218537','2014-08-06 21:09:41','2014-08-06 21:09:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7313,'1407337781.14424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003858','65213453244','8801964218537','2014-08-06 21:09:41','2014-08-06 21:09:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7314,'1407337781.14426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000385a','60156783455','8801930562375','2014-08-06 21:09:41','2014-08-06 21:09:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7315,'1407337782.14428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000385c','60156783455','8801831710802','2014-08-06 21:09:42','2014-08-06 21:09:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7316,'1407337782.14430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000385e','60156783455','8801817242653','2014-08-06 21:09:42','2014-08-06 21:09:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7317,'1407337782.14432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003860','60156783455','8801738161717','2014-08-06 21:09:42','2014-08-06 21:09:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7318,'1407337782.14434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003862','12630000770','8801797161292','2014-08-06 21:09:43','2014-08-06 21:09:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7319,'1407337783.14436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003864','60156783455','8801738161717','2014-08-06 21:09:43','2014-08-06 21:09:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7320,'1407337783.14438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003866','60156783455','8801817242653','2014-08-06 21:09:43','2014-08-06 21:09:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7321,'1407337784.14440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003868','60156783455','8801768075891','2014-08-06 21:09:44','2014-08-06 21:09:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7322,'1407337784.14442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000386a','60156783455','8801782355281','2014-08-06 21:09:45','2014-08-06 21:09:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7323,'1407337785.14444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000386c','65213453244','8801849469877','2014-08-06 21:09:45','2014-08-06 21:09:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7324,'1407337785.14446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000386e','60156783455','8801983634683','2014-08-06 21:09:45','2014-08-06 21:09:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7325,'1407337775.14380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000382c','65213453244','8801842000322','2014-08-06 21:09:45','2014-08-06 21:09:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7326,'1407337785.14450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003872','6582636341','8801852376947','2014-08-06 21:09:46','2014-08-06 21:09:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7327,'1407337787.14452',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003874','60156783455','8801726140290','2014-08-06 21:09:47','2014-08-06 21:09:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7328,'1407337787.14454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003876','98327321','8801864433192','2014-08-06 21:09:47','2014-08-06 21:09:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7329,'1407337788.14456',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003878','98327321','8801822856764','2014-08-06 21:09:48','2014-08-06 21:09:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7330,'1407337788.14458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000387a','60156783455','8801845246809','2014-08-06 21:09:48','2014-08-06 21:09:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7331,'1407337789.14460',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000387c','60156783455','8801714456251','2014-08-06 21:09:49','2014-08-06 21:09:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7332,'1407337789.14462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000387e','60156783455','8801857690064','2014-08-06 21:09:49','2014-08-06 21:09:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7333,'1407337790.14464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003880','60156783455','8801715857497','2014-08-06 21:09:50','2014-08-06 21:09:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7334,'1407337790.14466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003882','60156783455','8801736312964','2014-08-06 21:09:50','2014-08-06 21:09:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7335,'1407337790.14468',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003884','60156783455','8801831710802','2014-08-06 21:09:51','2014-08-06 21:09:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7336,'1407337791.14470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003886','60156783455','8801859781067','2014-08-06 21:09:51','2014-08-06 21:09:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7337,'1407337791.14472',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003888','966456745323','8801915958827','2014-08-06 21:09:51','2014-08-06 21:09:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7338,'1407337791.14474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000388a','60156783455','8801763782708','2014-08-06 21:09:51','2014-08-06 21:09:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7339,'1407337761.14284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000037cc','60156783455','8801735761120','2014-08-06 21:09:51','2014-08-06 21:09:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7340,'1407337791.14477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000388d','60156783455','8801793318601','2014-08-06 21:09:52','2014-08-06 21:09:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7341,'1407337792.14480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003890','12630000768','8801731507240','2014-08-06 21:09:52','2014-08-06 21:09:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7342,'1407337792.14481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003891','60156783455','8801930562375','2014-08-06 21:09:52','2014-08-06 21:09:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7343,'1407337792.14483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003893','65213453244','8801775780343','2014-08-06 21:09:52','2014-08-06 21:09:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7344,'1407337792.14486',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003896','60156783455','8801952474395','2014-08-06 21:09:52','2014-08-06 21:09:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7345,'1407337793.14488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003898','9716745677875','8801857532787','2014-08-06 21:09:53','2014-08-06 21:09:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7346,'1407337793.14490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000389a','98327321','8801778079744','2014-08-06 21:09:53','2014-08-06 21:09:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7347,'1407337794.14492',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000389c','60156783455','8801813320965','2014-08-06 21:09:54','2014-08-06 21:09:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7348,'1407337794.14494',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000389e','9716745677875','8801851301810','2014-08-06 21:09:54','2014-08-06 21:09:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7349,'1407337794.14495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000389f','12630000794','8801828438100','2014-08-06 21:09:54','2014-08-06 21:09:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7350,'1407337794.14498',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038a2','60156783455','8801857690064','2014-08-06 21:09:54','2014-08-06 21:09:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7351,'1407337794.14500',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038a4','60156783455','8801715857497','2014-08-06 21:09:54','2014-08-06 21:09:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7352,'1407337795.14502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038a6','65213453244','8801715076931','2014-08-06 21:09:55','2014-08-06 21:09:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7353,'1407337795.14504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038a8','98327321','8801824561608','2014-08-06 21:09:56','2014-08-06 21:09:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7354,'1407337796.14506',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038aa','6582636341','8801731264533','2014-08-06 21:09:56','2014-08-06 21:09:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7355,'1407337796.14508',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038ac','60156783455','8801714456251','2014-08-06 21:09:56','2014-08-06 21:09:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7356,'1407337796.14510',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038ae','60156783455','8801714456251','2014-08-06 21:09:56','2014-08-06 21:09:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7357,'1407337797.14512',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038b0','9716745677875','8801768711117','2014-08-06 21:09:57','2014-08-06 21:09:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7358,'1407337797.14514',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038b2','60156783455','8801942728323','2014-08-06 21:09:57','2014-08-06 21:09:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7359,'1407337799.14516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038b4','60156783455','8801815718229','2014-08-06 21:09:59','2014-08-06 21:09:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7360,'1407337799.14518',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038b6','60156783455','8801815718229','2014-08-06 21:09:59','2014-08-06 21:09:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7361,'1407337800.14520',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038b8','60156783455','8801813380003','2014-08-06 21:10:00','2014-08-06 21:10:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7362,'1407337800.14521',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038b9','60156783455','8801813320965','2014-08-06 21:10:00','2014-08-06 21:10:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7363,'1407337800.14524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038bc','60156783455','8801859781067','2014-08-06 21:10:00','2014-08-06 21:10:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7364,'1407337800.14526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038be','60156783455','8801929889060','2014-08-06 21:10:00','2014-08-06 21:10:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7365,'1407337801.14528',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038c0','6582636341','8801761220024','2014-08-06 21:10:01','2014-08-06 21:10:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7366,'1407337801.14530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038c2','60156783455','8801929889060','2014-08-06 21:10:01','2014-08-06 21:10:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7367,'1407337791.14476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000388c','9716745677875','8801923445984','2014-08-06 21:10:02','2014-08-06 21:10:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7368,'1407337803.14534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038c6','966456745323','8801770263008','2014-08-06 21:10:03','2014-08-06 21:10:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7369,'1407337803.14536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038c8','60156783455','88017614947','2014-08-06 21:10:03','2014-08-06 21:10:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7370,'1407337803.14538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038ca','9716745677875','88017227604479','2014-08-06 21:10:04','2014-08-06 21:10:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7371,'1407337804.14540',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038cc','9716745677875','8801838752036','2014-08-06 21:10:04','2014-08-06 21:10:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7372,'1407337804.14542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038ce','9716745677875','8801554913540','2014-08-06 21:10:04','2014-08-06 21:10:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7373,'1407337805.14544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038d0','65213453244','8801856532912','2014-08-06 21:10:05','2014-08-06 21:10:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7374,'1407337805.14546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038d2','98327321','8801741429826','2014-08-06 21:10:05','2014-08-06 21:10:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7375,'1407337805.14548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038d4','9716745677875','8801763811634','2014-08-06 21:10:06','2014-08-06 21:10:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7376,'1407337806.14550',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038d6','65213453244','8801715076931','2014-08-06 21:10:07','2014-08-06 21:10:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7377,'1407337806.14551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038d7','9716745677875','8801788076583','2014-08-06 21:10:07','2014-08-06 21:10:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7378,'1407337807.14554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038da','9716745677875','8801788076583','2014-08-06 21:10:07','2014-08-06 21:10:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7379,'1407337807.14556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038dc','9716745677875','8801856607426','2014-08-06 21:10:08','2014-08-06 21:10:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7380,'1407337808.14558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038de','6582636341','8801731264533','2014-08-06 21:10:08','2014-08-06 21:10:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7381,'1407337808.14559',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038df','98327321','8801843784287','2014-08-06 21:10:08','2014-08-06 21:10:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7382,'1407337809.14562',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038e2','65213453244','8801953641828','2014-08-06 21:10:09','2014-08-06 21:10:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7383,'1407337809.14564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038e4','65213453244','8801953641828','2014-08-06 21:10:09','2014-08-06 21:10:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7384,'1407337809.14566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038e6','65213453244','8801782787716','2014-08-06 21:10:10','2014-08-06 21:10:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7385,'1407337810.14568',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038e8','60156783455','8801812121382','2014-08-06 21:10:10','2014-08-06 21:10:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7386,'1407337810.14570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038ea','60156783455','8801794778136','2014-08-06 21:10:11','2014-08-06 21:10:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7387,'1407337811.14572',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038ec','12630000799','8801865353518','2014-08-06 21:10:11','2014-08-06 21:10:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7388,'1407337811.14574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038ee','60156783455','8801786205565','2014-08-06 21:10:11','2014-08-06 21:10:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7389,'1407337812.14576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038f0','60156783455','8801815718229','2014-08-06 21:10:12','2014-08-06 21:10:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7390,'1407337812.14578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038f2','60156783455','8801815718229','2014-08-06 21:10:12','2014-08-06 21:10:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7391,'1407337812.14580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038f4','60156783455','8801786205565','2014-08-06 21:10:12','2014-08-06 21:10:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7392,'1407337813.14582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038f6','966456745323','8801858593579','2014-08-06 21:10:13','2014-08-06 21:10:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7393,'1407337802.14532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038c4','9716745677875','8801945971327','2014-08-06 21:10:13','2014-08-06 21:10:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (7394,'1407337813.14586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038fa','12630000808','8801726407118','2014-08-06 21:10:13','2014-08-06 21:10:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7395,'1407337813.14588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038fc','60156783455','8801774763203','2014-08-06 21:10:13','2014-08-06 21:10:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7396,'1407337813.14590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038fe','98327321','8801786205565','2014-08-06 21:10:14','2014-08-06 21:10:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7397,'1407337814.14592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003900','9716745677875','8801715318144','2014-08-06 21:10:14','2014-08-06 21:10:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7398,'1407337814.14594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003902','60156783455','8801835662429','2014-08-06 21:10:14','2014-08-06 21:10:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7399,'1407337814.14596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003904','65213453244iarali.34','8801719800737','2014-08-06 21:10:14','2014-08-06 21:10:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7400,'1407337814.14597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003905','60156783455','8801714456251','2014-08-06 21:10:15','2014-08-06 21:10:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7401,'1407337815.14600',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003908','9716745677875','8801852072932','2014-08-06 21:10:15','2014-08-06 21:10:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7402,'1407337815.14602',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000390a','966456745323','8801786508740','2014-08-06 21:10:15','2014-08-06 21:10:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7403,'1407337815.14604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000390c','12630000807','8801948487020','2014-08-06 21:10:15','2014-08-06 21:10:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7404,'1407337815.14605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000390d','966456745323','8801853768089','2014-08-06 21:10:15','2014-08-06 21:10:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7405,'1407337815.14608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003910','966456745323','8801863573618','2014-08-06 21:10:16','2014-08-06 21:10:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7406,'1407337815.14609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003911','60156783455','8801856555932','2014-08-06 21:10:16','2014-08-06 21:10:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7407,'1407337815.14612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003914','98327321','8801726553045','2014-08-06 21:10:16','2014-08-06 21:10:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7408,'1407337816.14614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003916','9716745677875','8801767446831','2014-08-06 21:10:16','2014-08-06 21:10:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7409,'1407337816.14616',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003918','60156783455','8801714456251','2014-08-06 21:10:16','2014-08-06 21:10:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7410,'1407337816.14618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000391a','65213453244','8801856532912','2014-08-06 21:10:16','2014-08-06 21:10:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7411,'1407337816.14619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000391b','60156783455','8801817242653','2014-08-06 21:10:16','2014-08-06 21:10:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7412,'1407337816.14622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000391e','9716745677875','8801796606969','2014-08-06 21:10:17','2014-08-06 21:10:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7413,'1407337817.14624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003920','9716745677875','8801767446831','2014-08-06 21:10:17','2014-08-06 21:10:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7414,'1407337818.14626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003922','98327321','8801771659384','2014-08-06 21:10:18','2014-08-06 21:10:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7415,'1407337818.14628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003924','9716745677875','8801713684660','2014-08-06 21:10:19','2014-08-06 21:10:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7416,'1407337819.14630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003926','9716745677875','8801830393408','2014-08-06 21:10:19','2014-08-06 21:10:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7417,'1407337819.14632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003928','60156783455','8801756585342','2014-08-06 21:10:19','2014-08-06 21:10:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7418,'1407337819.14634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000392a','9716745677875','8801713684660','2014-08-06 21:10:19','2014-08-06 21:10:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7419,'1407337819.14635',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000392b','6582636341','8801759906732','2014-08-06 21:10:19','2014-08-06 21:10:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7420,'1407337819.14638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000392e','60156783455','8801776567190','2014-08-06 21:10:19','2014-08-06 21:10:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7421,'1407337820.14640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003930','9716745677875','8801932358446','2014-08-06 21:10:20','2014-08-06 21:10:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7422,'1407337820.14642',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003932','98327321','8801767446831','2014-08-06 21:10:20','2014-08-06 21:10:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7423,'1407337820.14644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003934','60156783455','8801726140290','2014-08-06 21:10:20','2014-08-06 21:10:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7424,'1407337813.14584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000038f8','9716745677875','8801825072160','2014-08-06 21:10:20','2014-08-06 21:10:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (7425,'1407337821.14648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003938','12630000812','8801815564068','2014-08-06 21:10:21','2014-08-06 21:10:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7426,'1407337821.14650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000393a','9716745677875','8801761611143','2014-08-06 21:10:21','2014-08-06 21:10:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7427,'1407337822.14652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000393c','12630000805','8801862100637','2014-08-06 21:10:22','2014-08-06 21:10:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7428,'1407337822.14654',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000393e','9716745677875','8801788076583','2014-08-06 21:10:22','2014-08-06 21:10:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7429,'1407337822.14656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003940','9716745677875','8801932358446','2014-08-06 21:10:22','2014-08-06 21:10:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7430,'1407337822.14658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003942','9716745677875','8801774655235','2014-08-06 21:10:23','2014-08-06 21:10:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7431,'1407337823.14660',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003944','12630000817','8801840750616','2014-08-06 21:10:23','2014-08-06 21:10:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7432,'1407337823.14662',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003946','98327321','8801766808757','2014-08-06 21:10:23','2014-08-06 21:10:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7433,'1407337824.14664',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003948','971555133624','8801864534654','2014-08-06 21:10:24','2014-08-06 21:10:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7434,'1407337824.14665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003949','60156783455','8801774200706','2014-08-06 21:10:24','2014-08-06 21:10:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7435,'1407337824.14668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000394c','60156783455','8801775614842','2014-08-06 21:10:24','2014-08-06 21:10:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7436,'1407337825.14670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000394e','9716745677875','8801715677575','2014-08-06 21:10:25','2014-08-06 21:10:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7437,'1407337825.14672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003950','98327321','8801811223391','2014-08-06 21:10:26','2014-08-06 21:10:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7438,'1407337826.14674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003952','690126332','8801788003978','2014-08-06 21:10:26','2014-08-06 21:10:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7439,'1407337826.14675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003953','60156783455','8801988778360','2014-08-06 21:10:26','2014-08-06 21:10:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7440,'1407337826.14678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003956','60156783455','8801772308071','2014-08-06 21:10:27','2014-08-06 21:10:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7441,'1407337827.14680',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003958','12630000780','8801916646939','2014-08-06 21:10:27','2014-08-06 21:10:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7442,'1407337827.14682',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000395a','65213453244','8801815115716','2014-08-06 21:10:27','2014-08-06 21:10:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7443,'1407337827.14684',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000395c','98327321','8801710411690','2014-08-06 21:10:27','2014-08-06 21:10:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7444,'1407337827.14685',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000395d','60156783455','8801919715866','2014-08-06 21:10:27','2014-08-06 21:10:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7445,'1407337827.14686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000395e','98327321','8801741429826','2014-08-06 21:10:28','2014-08-06 21:10:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7446,'1407337828.14690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003962','60156783455','8801764011580','2014-08-06 21:10:28','2014-08-06 21:10:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7447,'1407337828.14692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003964','966456745323','8801826573513','2014-08-06 21:10:28','2014-08-06 21:10:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7448,'1407337828.14693',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003965','60156783455','8801772308071','2014-08-06 21:10:28','2014-08-06 21:10:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7449,'1407337829.14696',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003968','12630000810','8801720905138','2014-08-06 21:10:29','2014-08-06 21:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7450,'1407337829.14697',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003969','65213453244','8801964218537','2014-08-06 21:10:29','2014-08-06 21:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7451,'1407337829.14698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000396a','98327321','8801829965015','2014-08-06 21:10:29','2014-08-06 21:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7452,'1407337829.14702',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000396e','9716745677875','8801856607426','2014-08-06 21:10:29','2014-08-06 21:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7453,'1407337829.14704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003970','9716745677875','8801947761834','2014-08-06 21:10:29','2014-08-06 21:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7454,'1407337829.14705',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003971','60156783455','8801781804962','2014-08-06 21:10:29','2014-08-06 21:10:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7455,'1407337830.14708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003974','9716745677875','8801950406903','2014-08-06 21:10:30','2014-08-06 21:10:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7456,'1407337830.14709',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003975','966456745323','8801765298365','2014-08-06 21:10:30','2014-08-06 21:10:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7457,'1407337830.14712',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003978','65213453244','8801964218537','2014-08-06 21:10:30','2014-08-06 21:10:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7458,'1407337830.14714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000397a','9716745677875','8801945971370','2014-08-06 21:10:30','2014-08-06 21:10:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7459,'1407337830.14716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000397c','60156783455','8801919715866','2014-08-06 21:10:30','2014-08-06 21:10:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7460,'1407337830.14718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000397e','12630000821','8801726140290','2014-08-06 21:10:31','2014-08-06 21:10:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7461,'1407337821.14646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003936','60156783455','8801930562375','2014-08-06 21:10:31','2014-08-06 21:10:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7462,'1407337831.14722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003982','60156783455','8801835294177','2014-08-06 21:10:31','2014-08-06 21:10:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7463,'1407337831.14724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003984','60156783455','8801815718229','2014-08-06 21:10:32','2014-08-06 21:10:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7464,'1407337832.14726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003986','60156783455','8801781804962','2014-08-06 21:10:32','2014-08-06 21:10:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7465,'1407337832.14727',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003987','12630000830','8801830406148','2014-08-06 21:10:32','2014-08-06 21:10:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7466,'1407337833.14730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000398a','12630000832','8801756001785','2014-08-06 21:10:33','2014-08-06 21:10:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7467,'1407337833.14731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000398b','60156783455','8801812121382','2014-08-06 21:10:33','2014-08-06 21:10:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7468,'1407337833.14734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000398e','60156783455','8801714456251','2014-08-06 21:10:33','2014-08-06 21:10:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7469,'1407337833.14736',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003990','9716745677875','8801774655235','2014-08-06 21:10:33','2014-08-06 21:10:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7470,'1407337833.14738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003992','98327321','8801772308071','2014-08-06 21:10:33','2014-08-06 21:10:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7471,'1407337833.14740',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003994','60156783455','8801742974174','2014-08-06 21:10:34','2014-08-06 21:10:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7472,'1407337834.14742',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003996','12630000831','8801811583759','2014-08-06 21:10:34','2014-08-06 21:10:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7473,'1407337834.14744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003998','12630000828','8801827409993','2014-08-06 21:10:34','2014-08-06 21:10:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7474,'1407337835.14746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000399a','9716745677875','8801715931382','2014-08-06 21:10:35','2014-08-06 21:10:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7475,'1407337835.14748',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000399c','98327321','8801858993772','2014-08-06 21:10:35','2014-08-06 21:10:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7476,'1407337835.14750',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000399e','60156783455','8801714456251','2014-08-06 21:10:36','2014-08-06 21:10:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7477,'1407337836.14752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039a0','60156783455','8801838928630','2014-08-06 21:10:36','2014-08-06 21:10:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7478,'1407337836.14754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039a2','65213453244','8801731592783','2014-08-06 21:10:37','2014-08-06 21:10:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7479,'1407337837.14756',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039a4','60156783455','88018569759323','2014-08-06 21:10:37','2014-08-06 21:10:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7480,'1407337837.14758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039a6','60156783455','8801787018392','2014-08-06 21:10:37','2014-08-06 21:10:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7481,'1407337837.14760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039a8','60156783455','8801933749163','2014-08-06 21:10:37','2014-08-06 21:10:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7482,'1407337837.14762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039aa','12630000833','8801821992141','2014-08-06 21:10:38','2014-08-06 21:10:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7483,'1407337838.14764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039ac','60156783455','8801795148529','2014-08-06 21:10:38','2014-08-06 21:10:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7484,'1407337838.14766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039ae','60156783455','8801715857497','2014-08-06 21:10:38','2014-08-06 21:10:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7485,'1407337838.14768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039b0','966456745323','8801821556087','2014-08-06 21:10:38','2014-08-06 21:10:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7486,'1407337839.14770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039b2','60156783455','8801732986612','2014-08-06 21:10:39','2014-08-06 21:10:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7487,'1407337839.14772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039b4','60156783455','8801732986612','2014-08-06 21:10:39','2014-08-06 21:10:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7488,'1407337840.14774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039b6','98327321','8801828094591','2014-08-06 21:10:40','2014-08-06 21:10:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7489,'1407337840.14776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039b8','60156783455','8801620731601','2014-08-06 21:10:40','2014-08-06 21:10:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7490,'1407337840.14778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039ba','98327321','8801824231947','2014-08-06 21:10:40','2014-08-06 21:10:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7491,'1407337840.14780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039bc','12630000832','8801821053391','2014-08-06 21:10:40','2014-08-06 21:10:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7492,'1407337841.14782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039be','60156783455','8801727769903','2014-08-06 21:10:41','2014-08-06 21:10:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7493,'1407337841.14784',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039c0','60156783455','8801767952673','2014-08-06 21:10:41','2014-08-06 21:10:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7494,'1407337841.14786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039c2','60156783455','8801755320370','2014-08-06 21:10:41','2014-08-06 21:10:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7495,'1407337841.14787',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039c3','9716745677875','8801787985772','2014-08-06 21:10:41','2014-08-06 21:10:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7496,'1407337841.14790',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039c6','60156783455','8801919856186','2014-08-06 21:10:42','2014-08-06 21:10:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7497,'1407337842.14792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039c8','60156783455','8801720240984','2014-08-06 21:10:42','2014-08-06 21:10:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7498,'1407337842.14794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039ca','12630000841','8801761104530','2014-08-06 21:10:42','2014-08-06 21:10:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7499,'1407337842.14795',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039cb','12630000838','8801815325520','2014-08-06 21:10:42','2014-08-06 21:10:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7500,'1407337842.14798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039ce','65213453244','8801837927350','2014-08-06 21:10:43','2014-08-06 21:10:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7501,'1407337843.14800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039d0','60156783455','8801771659384','2014-08-06 21:10:43','2014-08-06 21:10:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7502,'1407337843.14802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039d2','98327321','8801768169786','2014-08-06 21:10:43','2014-08-06 21:10:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7503,'1407337843.14804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039d4','6582636341','8801916659917','2014-08-06 21:10:43','2014-08-06 21:10:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7504,'1407337843.14806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039d6','60156783455','8801672995595','2014-08-06 21:10:43','2014-08-06 21:10:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7505,'1407337843.14808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039d8','60156783455','8801812121382','2014-08-06 21:10:44','2014-08-06 21:10:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (7506,'1407337844.14809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039d9','60156783455','8801919856186','2014-08-06 21:10:44','2014-08-06 21:10:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7507,'1407337844.14812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039dc','60156783455','8801921139459','2014-08-06 21:10:44','2014-08-06 21:10:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7508,'1407337844.14814',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039de','60156783455','8801774200706','2014-08-06 21:10:45','2014-08-06 21:10:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7509,'1407337845.14816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039e0','60156783455','8801714456251','2014-08-06 21:10:45','2014-08-06 21:10:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7510,'1407337845.14818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039e2','60156783455','8801714456251','2014-08-06 21:10:45','2014-08-06 21:10:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7511,'1407337845.14820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039e4','9716745677875','88016579991968','2014-08-06 21:10:45','2014-08-06 21:10:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7512,'1407337845.14822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039e6','98327321','8801766808757','2014-08-06 21:10:46','2014-08-06 21:10:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7513,'1407337846.14824',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039e8','60156783455','8801624221458','2014-08-06 21:10:46','2014-08-06 21:10:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7514,'1407337846.14826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039ea','6582636341','8801761220024','2014-08-06 21:10:46','2014-08-06 21:10:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7515,'1407337847.14828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039ec','9716745677875','8801825072160','2014-08-06 21:10:47','2014-08-06 21:10:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7516,'1407337847.14830',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039ee','98327321','8801811223391','2014-08-06 21:10:47','2014-08-06 21:10:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7517,'1407337847.14833',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039f1','9716745677875','88016579991968','2014-08-06 21:10:48','2014-08-06 21:10:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7518,'1407337847.14832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039f0','60156783455','8801794778316','2014-08-06 21:10:48','2014-08-06 21:10:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7519,'1407337848.14836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039f4','966456745323','8801786508740','2014-08-06 21:10:48','2014-08-06 21:10:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7520,'1407337850.14838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039f6','9716745677875','8801859426367','2014-08-06 21:10:51','2014-08-06 21:10:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7521,'1407337850.14839',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039f7','12630000839','8801862101144','2014-08-06 21:10:51','2014-08-06 21:10:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7522,'1407337851.14842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039fa','60156783455','8801732566918','2014-08-06 21:10:52','2014-08-06 21:10:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7523,'1407337852.14844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039fc','9716745677875','8801715677575','2014-08-06 21:10:52','2014-08-06 21:10:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7524,'1407337852.14847',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039ff','12630000851','8801861056020','2014-08-06 21:10:52','2014-08-06 21:10:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7525,'1407337852.14846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000039fe','12630000844','8801856506105','2014-08-06 21:10:52','2014-08-06 21:10:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7526,'1407337852.14848',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a00','60156783455','8801682836255','2014-08-06 21:10:52','2014-08-06 21:10:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7527,'1407337853.14852',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a04','6582636341','8801731264533','2014-08-06 21:10:53','2014-08-06 21:10:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7528,'1407337853.14854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a06','60156783455','8801814132278','2014-08-06 21:10:54','2014-08-06 21:10:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7529,'1407337854.14856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a08','9716745677875','8801947761834','2014-08-06 21:10:54','2014-08-06 21:10:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7530,'1407337854.14858',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a0a','12630000828','8801858460412','2014-08-06 21:10:54','2014-08-06 21:10:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7531,'1407337854.14860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a0c','60156783455','8801789521095','2014-08-06 21:10:54','2014-08-06 21:10:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7532,'1407337854.14862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a0e','60156783455','8801746198106','2014-08-06 21:10:55','2014-08-06 21:10:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7533,'1407337855.14864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a10','966456745323','8801755155437','2014-08-06 21:10:55','2014-08-06 21:10:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7534,'1407337856.14866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a12','98327321','8801858993772','2014-08-06 21:10:56','2014-08-06 21:10:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7535,'1407337856.14868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a14','9716745677875','8801756001785','2014-08-06 21:10:56','2014-08-06 21:10:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7536,'1407337856.14870',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a16','98327321','8801943445107','2014-08-06 21:10:57','2014-08-06 21:10:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7537,'1407337857.14872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a18','60156783455','8801861956083','2014-08-06 21:10:57','2014-08-06 21:10:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7538,'1407337857.14873',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a19','60156783455','8801815718229','2014-08-06 21:10:57','2014-08-06 21:10:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7539,'1407337857.14876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a1c','60156783455','8801927562380','2014-08-06 21:10:57','2014-08-06 21:10:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7540,'1407337857.14878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a1e','98327321','8801824561608','2014-08-06 21:10:57','2014-08-06 21:10:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7541,'1407337857.14879',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a1f','12630000848','8801814217431','2014-08-06 21:10:57','2014-08-06 21:10:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7542,'1407337858.14882',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a22','9716745677875','8801744494899','2014-08-06 21:10:58','2014-08-06 21:10:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7543,'1407337858.14884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a24','60156783455','8801718052037','2014-08-06 21:10:58','2014-08-06 21:10:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7544,'1407337858.14886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a26','60156783455','8801845246809','2014-08-06 21:10:58','2014-08-06 21:10:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7545,'1407337858.14888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a28','9716745677875','8801947761834','2014-08-06 21:10:59','2014-08-06 21:10:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7546,'1407337858.14889',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a29','98327321','8801710411690','2014-08-06 21:10:59','2014-08-06 21:10:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7547,'1407337860.14892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a2c','60156783455','8801773244265','2014-08-06 21:11:00','2014-08-06 21:11:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7548,'1407337860.14894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a2e','678457322123','8801729461836','2014-08-06 21:11:01','2014-08-06 21:11:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7549,'1407337860.14895',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a2f','966456745323','8801826573513','2014-08-06 21:11:01','2014-08-06 21:11:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7550,'1407337862.14898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a32','966456745323','8801826573513','2014-08-06 21:11:03','2014-08-06 21:11:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7551,'1407337863.14900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a34','60156783455','8801715024166','2014-08-06 21:11:03','2014-08-06 21:11:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7552,'1407337864.14902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a36','6582636341','8801731264533','2014-08-06 21:11:04','2014-08-06 21:11:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7553,'1407337864.14904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a38','690126332','8801922695935','2014-08-06 21:11:04','2014-08-06 21:11:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7554,'1407337864.14905',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a39','60156783455','8801714456251','2014-08-06 21:11:04','2014-08-06 21:11:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7555,'1407337864.14906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a3a','60156783455','8801836124568','2014-08-06 21:11:04','2014-08-06 21:11:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7556,'1407337865.14910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a3e','6582636341','8801852376947','2014-08-06 21:11:05','2014-08-06 21:11:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7557,'1407337866.14912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a40','60156783455','88018569759323','2014-08-06 21:11:06','2014-08-06 21:11:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7558,'1407337866.14914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a42','966456745323','88017646654','2014-08-06 21:11:07','2014-08-06 21:11:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7559,'1407337867.14916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a44','60156783455','8801775614842','2014-08-06 21:11:07','2014-08-06 21:11:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7560,'1407337867.14918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a46','60156783455','8801786596395','2014-08-06 21:11:07','2014-08-06 21:11:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7561,'1407337867.14920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a48','60156783455','8801811145110','2014-08-06 21:11:07','2014-08-06 21:11:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7562,'1407337867.14922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a4a','9716745677875','8801863466941','2014-08-06 21:11:07','2014-08-06 21:11:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7563,'1407337868.14924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a4c','60156783455','8801788744605','2014-08-06 21:11:08','2014-08-06 21:11:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7564,'1407337868.14926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a4e','60156783455','8801856874196','2014-08-06 21:11:09','2014-08-06 21:11:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7565,'1407337869.14928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a50','12630000868','8801840866785','2014-08-06 21:11:09','2014-08-06 21:11:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7566,'1407337869.14930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a52','12630000862','8801756001785','2014-08-06 21:11:09','2014-08-06 21:11:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7567,'1407337869.14932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a54','60156783455','8801786596395','2014-08-06 21:11:09','2014-08-06 21:11:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7568,'1407337869.14934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a56','60156783455','8801817242653','2014-08-06 21:11:09','2014-08-06 21:11:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7569,'1407337869.14936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a58','65213453244','8801856532912','2014-08-06 21:11:09','2014-08-06 21:11:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7570,'1407337870.14938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a5a','6582636341','8801743263217','2014-08-06 21:11:10','2014-08-06 21:11:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7571,'1407337871.14940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a5c','9716745677875','8801744494899','2014-08-06 21:11:11','2014-08-06 21:11:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7572,'1407337871.14942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a5e','60156783455','8801733988401','2014-08-06 21:11:11','2014-08-06 21:11:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7573,'1407337871.14944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a60','60156783455','8801715883187','2014-08-06 21:11:11','2014-08-06 21:11:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7574,'1407337871.14946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a62','12630000868','8801752750348','2014-08-06 21:11:12','2014-08-06 21:11:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7575,'1407337872.14948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a64','60156783455','8801862065029','2014-08-06 21:11:12','2014-08-06 21:11:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7576,'1407337873.14950',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a66','98327321','8801766808757','2014-08-06 21:11:13','2014-08-06 21:11:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7577,'1407337873.14951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a67','6582636341','8801743263217','2014-08-06 21:11:13','2014-08-06 21:11:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7578,'1407337873.14954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a6a','60156783455','8801775530770','2014-08-06 21:11:13','2014-08-06 21:11:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7579,'1407337874.14956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a6c','966456745323','88017646654','2014-08-06 21:11:14','2014-08-06 21:11:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7580,'1407337874.14957',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a6d','60156783455','8801817242653','2014-08-06 21:11:14','2014-08-06 21:11:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7581,'1407337874.14960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a70','60156783455','8801781660208','2014-08-06 21:11:15','2014-08-06 21:11:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7582,'1407337875.14962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a72','60156783455','8801717199374','2014-08-06 21:11:15','2014-08-06 21:11:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7583,'1407337875.14964',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a74','12630000846','8801827409993','2014-08-06 21:11:15','2014-08-06 21:11:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7584,'1407337876.14966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a76','60156783455','8801763317929','2014-08-06 21:11:16','2014-08-06 21:11:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7585,'1407337876.14968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a78','65213453244','8801921499364','2014-08-06 21:11:16','2014-08-06 21:11:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7586,'1407337878.14970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a7a','60156783455','8801927580895','2014-08-06 21:11:18','2014-08-06 21:11:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7587,'1407337880.14972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a7c','98327321','8801766808757','2014-08-06 21:11:20','2014-08-06 21:11:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7588,'1407337880.14974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a7e','60156783455','8801774207292','2014-08-06 21:11:21','2014-08-06 21:11:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7589,'1407337881.14976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a80','98327321','8801768011824','2014-08-06 21:11:22','2014-08-06 21:11:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7590,'1407337882.14978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a82','60156783455','8801822730222','2014-08-06 21:11:22','2014-08-06 21:11:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7591,'1407337883.14980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a84','12630000879','8801820806457','2014-08-06 21:11:23','2014-08-06 21:11:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7592,'1407337883.14981',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a85','98327321','8801828466743','2014-08-06 21:11:23','2014-08-06 21:11:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7593,'1407337883.14983',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a87','966456745323','8801798523178','2014-08-06 21:11:23','2014-08-06 21:11:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7594,'1407337883.14986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a8a','9716745677875','8801744494899','2014-08-06 21:11:24','2014-08-06 21:11:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7595,'1407337884.14988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a8c','12630000881','8801857165170','2014-08-06 21:11:24','2014-08-06 21:11:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7596,'1407337886.14990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a8e','65213453244','8801964218537','2014-08-06 21:11:26','2014-08-06 21:11:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7597,'1407337886.14991',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a8f','98327321','8801811223391','2014-08-06 21:11:26','2014-08-06 21:11:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7598,'1407337886.14994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a92','60156783455','8801763317929','2014-08-06 21:11:26','2014-08-06 21:11:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7599,'1407337886.14995',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a93','60156783455','8801715319476','2014-08-06 21:11:26','2014-08-06 21:11:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7600,'1407337887.14998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a96','12630000863','8801834198148','2014-08-06 21:11:27','2014-08-06 21:11:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7601,'1407337888.15000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a98','60156783455','8801815718229','2014-08-06 21:11:28','2014-08-06 21:11:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7602,'1407337888.15002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a9a','60156783455','8801864143067','2014-08-06 21:11:29','2014-08-06 21:11:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7603,'1407337889.15004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a9c','98327321','8801850776911','2014-08-06 21:11:29','2014-08-06 21:11:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7604,'1407337889.15006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003a9e','966456745323','8801838528145','2014-08-06 21:11:29','2014-08-06 21:11:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7605,'1407337889.15008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aa0','12630000875','8801674246757','2014-08-06 21:11:30','2014-08-06 21:11:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7606,'1407337889.15009',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aa1','6582636341','8801916659917','2014-08-06 21:11:30','2014-08-06 21:11:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7607,'1407337890.15011',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aa3','60156783455','8801815718229','2014-08-06 21:11:30','2014-08-06 21:11:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7608,'1407337890.15014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aa6','9716745677875','8801712957497','2014-08-06 21:11:30','2014-08-06 21:11:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7609,'1407337890.15016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aa8','65213453244','8801925629064','2014-08-06 21:11:30','2014-08-06 21:11:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7610,'1407337891.15018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aaa','60156783455','8801714456251','2014-08-06 21:11:31','2014-08-06 21:11:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7611,'1407337891.15021',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aad','60156783455','8801826633280','2014-08-06 21:11:31','2014-08-06 21:11:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7612,'1407337891.15020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aac','9716745677875','8801673934422','2014-08-06 21:11:31','2014-08-06 21:11:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7613,'1407337892.15024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ab0','60156783455','8801714456251','2014-08-06 21:11:32','2014-08-06 21:11:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7614,'1407337892.15026',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ab2','60156783455','8801789750911','2014-08-06 21:11:32','2014-08-06 21:11:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7615,'1407337892.15027',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ab3','60156783455','8801863021891','2014-08-06 21:11:32','2014-08-06 21:11:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7616,'1407337893.15030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ab6','9716745677875','8801712957497','2014-08-06 21:11:33','2014-08-06 21:11:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7617,'1407337893.15031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ab7','60156783455','8801726733010','2014-08-06 21:11:33','2014-08-06 21:11:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7618,'1407337894.15034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aba','60156783455','8801862078588','2014-08-06 21:11:34','2014-08-06 21:11:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7619,'1407337894.15036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003abc','60156783455','8801831973079','2014-08-06 21:11:34','2014-08-06 21:11:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7620,'1407337896.15038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003abe','9716745677875','8801738537717','2014-08-06 21:11:36','2014-08-06 21:11:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7621,'1407337897.15040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ac0','9716745677875','8801830393408','2014-08-06 21:11:37','2014-08-06 21:11:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7622,'1407337897.15041',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ac1','60156783455','8801714456251','2014-08-06 21:11:37','2014-08-06 21:11:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7623,'1407337898.15044',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ac4','60156783455','8801720240984','2014-08-06 21:11:38','2014-08-06 21:11:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7624,'1407337898.15046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ac6','9716745677875','8801685718563','2014-08-06 21:11:38','2014-08-06 21:11:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7625,'1407337898.15047',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ac7','60156783455','8801717199374','2014-08-06 21:11:38','2014-08-06 21:11:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7626,'1407337898.15049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ac9','12630000887','8801731785741','2014-08-06 21:11:38','2014-08-06 21:11:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7627,'1407337899.15052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003acc','60156783455','8801963754667','2014-08-06 21:11:40','2014-08-06 21:11:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7628,'1407337900.15054',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ace','60156783455','8801943336661','2014-08-06 21:11:40','2014-08-06 21:11:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7629,'1407337900.15056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ad0','60156783455','8801714456251','2014-08-06 21:11:40','2014-08-06 21:11:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7630,'1407337900.15058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ad2','98327321','8801741429826','2014-08-06 21:11:41','2014-08-06 21:11:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7631,'1407337901.15060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ad4','12630000888','8801830394015','2014-08-06 21:11:41','2014-08-06 21:11:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7632,'1407337901.15062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ad6','60156783455','8801834448592','2014-08-06 21:11:41','2014-08-06 21:11:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7633,'1407337901.15064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ad8','12630000894','8801796250377','2014-08-06 21:11:41','2014-08-06 21:11:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7634,'1407337902.15066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ada','9716745677875','8801727731768','2014-08-06 21:11:42','2014-08-06 21:11:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7635,'1407337902.15068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003adc','60156783455','8801834448592','2014-08-06 21:11:43','2014-08-06 21:11:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7636,'1407337903.15070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ade','12630000897','8801843046125','2014-08-06 21:11:43','2014-08-06 21:11:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7637,'1407337903.15071',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003adf','65213453244','8801818552040','2014-08-06 21:11:43','2014-08-06 21:11:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7638,'1407337903.15074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ae2','60156783455','8801775614842','2014-08-06 21:11:43','2014-08-06 21:11:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7639,'1407337904.15076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ae4','60156783455','8801817229466','2014-08-06 21:11:44','2014-08-06 21:11:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7640,'1407337904.15078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ae6','9716745677875','8801778011617','2014-08-06 21:11:44','2014-08-06 21:11:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7641,'1407337905.15080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ae8','9716745677875','8801712957497','2014-08-06 21:11:45','2014-08-06 21:11:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7642,'1407337905.15082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aea','65213453244','8801732015338','2014-08-06 21:11:45','2014-08-06 21:11:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7643,'1407337905.15084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aec','60156783455','8801819148965','2014-08-06 21:11:45','2014-08-06 21:11:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7644,'1407337906.15086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aee','9716745677875','8801712749716','2014-08-06 21:11:46','2014-08-06 21:11:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7645,'1407337906.15087',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003aef','9716745677875','8801732377074','2014-08-06 21:11:46','2014-08-06 21:11:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7646,'1407337906.15090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003af2','98327321','8801768169786','2014-08-06 21:11:46','2014-08-06 21:11:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7647,'1407337906.15092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003af4','12630000904','8801622060583','2014-08-06 21:11:47','2014-08-06 21:11:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7648,'1407337907.15094',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003af6','9716745677875','8801767036487','2014-08-06 21:11:47','2014-08-06 21:11:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7649,'1407337907.15096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003af8','6582636341','8801852376947','2014-08-06 21:11:47','2014-08-06 21:11:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7650,'1407337907.15098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003afa','60156783455','8801761906892','2014-08-06 21:11:48','2014-08-06 21:11:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7651,'1407337908.15100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003afc','6582636341','8801815471324','2014-08-06 21:11:48','2014-08-06 21:11:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7652,'1407337908.15102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003afe','60156783455','8801845246809','2014-08-06 21:11:48','2014-08-06 21:11:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7653,'1407337908.15104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b00','966456745323','8801981789101','2014-08-06 21:11:48','2014-08-06 21:11:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7654,'1407337908.15106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b02','60156783455','8801861956083','2014-08-06 21:11:49','2014-08-06 21:11:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7655,'1407337908.15107',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b03','60156783455','8801741384874','2014-08-06 21:11:49','2014-08-06 21:11:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7656,'1407337908.15110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b06','60156783455','880172539148','2014-08-06 21:11:49','2014-08-06 21:11:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7657,'1407337909.15112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b08','12630000908','8801858460412','2014-08-06 21:11:49','2014-08-06 21:11:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7658,'1407337909.15114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b0a','60156783455','8801815718229','2014-08-06 21:11:49','2014-08-06 21:11:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7659,'1407337910.15116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b0c','60156783455','8801815718229','2014-08-06 21:11:50','2014-08-06 21:11:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7660,'1407337910.15118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b0e','12630000907','8801726141190','2014-08-06 21:11:50','2014-08-06 21:11:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7661,'1407337910.15120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b10','60156783455','8801732407945','2014-08-06 21:11:51','2014-08-06 21:11:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7662,'1407337911.15122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b12','60156783455','8801796413381','2014-08-06 21:11:51','2014-08-06 21:11:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7663,'1407337911.15124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b14','60156783455','8801778671767','2014-08-06 21:11:51','2014-08-06 21:11:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7664,'1407337911.15127',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b17','12630000900','8801835951014','2014-08-06 21:11:52','2014-08-06 21:11:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7665,'1407337911.15126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b16','12630000911','8801817245453','2014-08-06 21:11:52','2014-08-06 21:11:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7666,'1407337912.15130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b1a','9716745677875','8801836768594','2014-08-06 21:11:52','2014-08-06 21:11:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7667,'1407337912.15132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b1c','6582636341','8801865236739','2014-08-06 21:11:52','2014-08-06 21:11:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7668,'1407337912.15134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b1e','60156783455','8801822474356','2014-08-06 21:11:52','2014-08-06 21:11:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7669,'1407337912.15135',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b1f','60156783455','8801816283028','2014-08-06 21:11:52','2014-08-06 21:11:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7670,'1407337912.15138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b22','966456745323','88017646654','2014-08-06 21:11:52','2014-08-06 21:11:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7671,'1407337913.15140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b24','60156783455','8801734852721','2014-08-06 21:11:53','2014-08-06 21:11:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7672,'1407337913.15142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b26','9716745677875','8801778337007','2014-08-06 21:11:53','2014-08-06 21:11:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7673,'1407337913.15144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b28','60156783455','8801726289043','2014-08-06 21:11:54','2014-08-06 21:11:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7674,'1407337914.15146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b2a','60156783455','8801714456251','2014-08-06 21:11:54','2014-08-06 21:11:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7675,'1407337914.15148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b2c','60156783455','8801763317929','2014-08-06 21:11:54','2014-08-06 21:11:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7676,'1407337914.15149',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b2d','6582636341','8801730323172','2014-08-06 21:11:54','2014-08-06 21:11:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7677,'1407337914.15152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b30','966456745323','8801813512938','2014-08-06 21:11:55','2014-08-06 21:11:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7678,'1407337915.15154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b32','12630000899','8801942748408','2014-08-06 21:11:55','2014-08-06 21:11:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7679,'1407337915.15156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b34','60156783455','8801856874196','2014-08-06 21:11:55','2014-08-06 21:11:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7680,'1407337915.15158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b36','9716745677875','8801683490809','2014-08-06 21:11:55','2014-08-06 21:11:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7681,'1407337915.15160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b38','12630000907','8801715579110','2014-08-06 21:11:56','2014-08-06 21:11:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7682,'1407337915.15161',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b39','966456745323','8801813512938','2014-08-06 21:11:56','2014-08-06 21:11:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7683,'1407337916.15162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b3a','60156783455','8801811972696','2014-08-06 21:11:56','2014-08-06 21:11:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7684,'1407337916.15166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b3e','60156783455','8801763317929','2014-08-06 21:11:56','2014-08-06 21:11:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7685,'1407337916.15167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b3f','98327321','8801766808757','2014-08-06 21:11:56','2014-08-06 21:11:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7686,'1407337716.13984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000036a0','60156783455','8801688234130','2014-08-06 21:08:43','2014-08-06 21:11:56',1,2,193,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0753',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (7687,'1407337916.15171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b43','60156783455','8801843041245','2014-08-06 21:11:56','2014-08-06 21:11:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7688,'1407337917.15174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b46','60156783455','8801624221458','2014-08-06 21:11:57','2014-08-06 21:11:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7689,'1407337917.15175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b47','60156783455','8801822924974','2014-08-06 21:11:57','2014-08-06 21:11:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7690,'1407337917.15178',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b4a','60156783455','8801811972696','2014-08-06 21:11:57','2014-08-06 21:11:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7691,'1407337917.15179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b4b','9716745677875','8801761611143','2014-08-06 21:11:57','2014-08-06 21:11:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7692,'1407337917.15182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b4e','12630000877','8801916646939','2014-08-06 21:11:57','2014-08-06 21:11:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7693,'1407337918.15184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b50','12630000904','8801777881318','2014-08-06 21:11:58','2014-08-06 21:11:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7694,'1407337918.15186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b52','60156783455','8801793712602','2014-08-06 21:11:58','2014-08-06 21:11:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7695,'1407337919.15188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b54','60156783455','8801943336661','2014-08-06 21:11:59','2014-08-06 21:11:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7696,'1407337919.15190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b56','9716745677875','8801712957497','2014-08-06 21:11:59','2014-08-06 21:11:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7697,'1407337919.15192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b58','60156783455','8801862078588','2014-08-06 21:12:00','2014-08-06 21:12:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7698,'1407337920.15194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b5a','9716745677875','8801945971393','2014-08-06 21:12:00','2014-08-06 21:12:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7699,'1407337920.15196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b5c','9716745677875','8801945971393','2014-08-06 21:12:00','2014-08-06 21:12:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7700,'1407337921.15198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b5e','60156783455','8801862078588','2014-08-06 21:12:01','2014-08-06 21:12:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7701,'1407337921.15200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b60','98327321','8801945971393','2014-08-06 21:12:01','2014-08-06 21:12:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7702,'1407337921.15202',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b62','60156783455','8801714251175','2014-08-06 21:12:01','2014-08-06 21:12:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7703,'1407337922.15204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b64','966456745323','8801819459848','2014-08-06 21:12:02','2014-08-06 21:12:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7704,'1407337922.15206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b66','60156783455','8801732511102','2014-08-06 21:12:02','2014-08-06 21:12:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7705,'1407337923.15208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b68','60156783455','8801732511102','2014-08-06 21:12:03','2014-08-06 21:12:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7706,'1407337923.15210',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b6a','60156783455','8801928261691','2014-08-06 21:12:03','2014-08-06 21:12:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7707,'1407337924.15212',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b6c','60156783455','8801731865433','2014-08-06 21:12:04','2014-08-06 21:12:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7708,'1407337924.15214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b6e','60156783455','8801734852721','2014-08-06 21:12:04','2014-08-06 21:12:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7709,'1407337924.15216',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b70','60156783455','8801714456251','2014-08-06 21:12:04','2014-08-06 21:12:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7710,'1407337926.15218',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b72','65213453244','8801763693426','2014-08-06 21:12:06','2014-08-06 21:12:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7711,'1407337927.15220',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b74','9716745677875','8801747403217','2014-08-06 21:12:07','2014-08-06 21:12:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7712,'1407337927.15222',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b76','60156783455','8801861059999','2014-08-06 21:12:07','2014-08-06 21:12:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7713,'1407337927.15223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b77','60156783455','8801740649420','2014-08-06 21:12:07','2014-08-06 21:12:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7714,'1407337927.15226',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b7a','966456745323','8801731901428','2014-08-06 21:12:08','2014-08-06 21:12:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7715,'1407337928.15228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b7c','9716745677875','8801796606969','2014-08-06 21:12:08','2014-08-06 21:12:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7716,'1407337928.15230',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b7e','60156783455','8801732884969','2014-08-06 21:12:08','2014-08-06 21:12:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7717,'1407337928.15232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b80','12630000923','8801827409993','2014-08-06 21:12:08','2014-08-06 21:12:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7718,'1407337929.15234',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b82','690126332','8801760074864','2014-08-06 21:12:09','2014-08-06 21:12:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7719,'1407337929.15236',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b84','12630000925','8801811976696','2014-08-06 21:12:09','2014-08-06 21:12:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7720,'1407337930.15238',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b86','966456745323','8801981789101','2014-08-06 21:12:10','2014-08-06 21:12:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7721,'1407337931.15240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b88','9716745677875','8801859865466','2014-08-06 21:12:11','2014-08-06 21:12:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7722,'1407336309.5882',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000016fa','9716745677875','8801685153833','2014-08-06 20:45:19','2014-08-06 21:12:13',1,2,1614,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6295',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (7723,'1407337935.15244',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b8c','9716745677875','8801768711117','2014-08-06 21:12:15','2014-08-06 21:12:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7724,'1407337935.15246',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b8e','60156783455','8801857151056','2014-08-06 21:12:15','2014-08-06 21:12:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7725,'1407337936.15248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b90','60156783455','8801981411571','2014-08-06 21:12:16','2014-08-06 21:12:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7726,'1407337936.15250',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b92','9716745677875','8801859865466','2014-08-06 21:12:16','2014-08-06 21:12:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7727,'1407337937.15252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b94','12630000907','8801833052823','2014-08-06 21:12:17','2014-08-06 21:12:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7728,'1407337937.15254',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b96','12630000918','8801862440173','2014-08-06 21:12:17','2014-08-06 21:12:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7729,'1407337937.15256',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b98','60156783455','8801963754667','2014-08-06 21:12:17','2014-08-06 21:12:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7730,'1407337937.15258',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b9a','60156783455','8801787885732','2014-08-06 21:12:17','2014-08-06 21:12:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7731,'1407337937.15260',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b9c','12630000927','8801796250377','2014-08-06 21:12:18','2014-08-06 21:12:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7732,'1407337938.15261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b9d','65213453244','8801921499364','2014-08-06 21:12:18','2014-08-06 21:12:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7733,'1407337938.15264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ba0','60156783455','8801981411571','2014-08-06 21:12:18','2014-08-06 21:12:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7734,'1407337938.15266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ba2','690126332','8801788862095','2014-08-06 21:12:18','2014-08-06 21:12:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7735,'1407337938.15268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ba4','98327321','8801766808757','2014-08-06 21:12:18','2014-08-06 21:12:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7736,'1407337939.15270',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ba6','12630000937','8801771819610','2014-08-06 21:12:19','2014-08-06 21:12:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7737,'1407337939.15272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ba8','60156783455','8801714456251','2014-08-06 21:12:19','2014-08-06 21:12:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7738,'1407337939.15274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003baa','6582636341','8801720326371','2014-08-06 21:12:19','2014-08-06 21:12:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7739,'1407337940.15276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bac','60156783455','8801963754667','2014-08-06 21:12:20','2014-08-06 21:12:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7740,'1407337941.15278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bae','92378207','8801726431265','2014-08-06 21:12:21','2014-08-06 21:12:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7741,'1407337941.15280',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bb0','60156783455','8801714456251','2014-08-06 21:12:21','2014-08-06 21:12:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7742,'1407337943.15282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bb2','12630000936','8801855066902','2014-08-06 21:12:23','2014-08-06 21:12:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7743,'1407337943.15284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bb4','60156783455','8801957445358','2014-08-06 21:12:23','2014-08-06 21:12:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7744,'1407337943.15286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bb6','9716745677875','8801747956728','2014-08-06 21:12:23','2014-08-06 21:12:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7745,'1407337945.15288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bb8','9716745677875','8801732125630','2014-08-06 21:12:25','2014-08-06 21:12:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7746,'1407337945.15290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bba','60156783455','8801824781371','2014-08-06 21:12:25','2014-08-06 21:12:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7747,'1407337946.15292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bbc','98327321','8801850776911','2014-08-06 21:12:26','2014-08-06 21:12:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7748,'1407337946.15294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bbe','60156783455','8801756289889','2014-08-06 21:12:26','2014-08-06 21:12:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7749,'1407337947.15296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bc0','65213453244','8801780183190','2014-08-06 21:12:27','2014-08-06 21:12:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7750,'1407337949.15298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bc2','9716745677875','8801830393408','2014-08-06 21:12:29','2014-08-06 21:12:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7751,'1407337949.15300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bc4','60156783455','8801853777886','2014-08-06 21:12:29','2014-08-06 21:12:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7752,'1407337949.15302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bc6','9716745677875','8801917131822','2014-08-06 21:12:30','2014-08-06 21:12:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7753,'1407337950.15304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bc8','6582636341','8801720326371','2014-08-06 21:12:30','2014-08-06 21:12:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7754,'1407337951.15306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bca','12630000950','8801724323117','2014-08-06 21:12:31','2014-08-06 21:12:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7755,'1407337952.15308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bcc','60156783455','8801726347208','2014-08-06 21:12:32','2014-08-06 21:12:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7756,'1407337952.15310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bce','12630000945','8801819350704','2014-08-06 21:12:32','2014-08-06 21:12:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7757,'1407337953.15312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bd0','12630000931','8801760302951','2014-08-06 21:12:33','2014-08-06 21:12:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7758,'1407337953.15314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bd2','60156783455','8801846573354','2014-08-06 21:12:33','2014-08-06 21:12:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7759,'1407337953.15316',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bd4','12630000938','8801751481800','2014-08-06 21:12:33','2014-08-06 21:12:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7760,'1407337954.15318',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bd6','60156783455','8801791414302','2014-08-06 21:12:34','2014-08-06 21:12:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7761,'1407337954.15320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bd8','60156783455','8801715819324','2014-08-06 21:12:34','2014-08-06 21:12:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7762,'1407337954.15322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bda','98327321','88018430760','2014-08-06 21:12:34','2014-08-06 21:12:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7763,'1407337954.15324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bdc','9716745677875','8801747956728','2014-08-06 21:12:34','2014-08-06 21:12:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7764,'1407337955.15326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bde','60156783455','8801826633280','2014-08-06 21:12:35','2014-08-06 21:12:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7765,'1407337955.15328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003be0','60156783455','8801779362117','2014-08-06 21:12:36','2014-08-06 21:12:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7766,'1407337955.15329',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003be1','9716745677875','8801768711117','2014-08-06 21:12:36','2014-08-06 21:12:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7767,'1407337955.15332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003be4','60156783455','8801947495538','2014-08-06 21:12:36','2014-08-06 21:12:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7768,'1407337957.15334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003be6','60156783455','8801947495538','2014-08-06 21:12:38','2014-08-06 21:12:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7769,'1407337959.15336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003be8','9716745677875','8801832608731','2014-08-06 21:12:39','2014-08-06 21:12:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7770,'1407337959.15337',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003be9','60156783455','8801732010017','2014-08-06 21:12:39','2014-08-06 21:12:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7771,'1407337959.15340',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bec','9716745677875','8801743801153','2014-08-06 21:12:40','2014-08-06 21:12:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7772,'1407337960.15342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bee','966456745323','8801837993441','2014-08-06 21:12:40','2014-08-06 21:12:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7773,'1407337961.15344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bf0','60156783455','8801857151056','2014-08-06 21:12:41','2014-08-06 21:12:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7774,'1407337961.15346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bf2','12630000954','8801736542855','2014-08-06 21:12:41','2014-08-06 21:12:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7775,'1407337961.15348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bf4','60156783455','8801815250641','2014-08-06 21:12:42','2014-08-06 21:12:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7776,'1407337961.15349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bf5','98327321','8801675262598','2014-08-06 21:12:42','2014-08-06 21:12:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7777,'1407337962.15352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bf8','60156783455','8801816535506','2014-08-06 21:12:42','2014-08-06 21:12:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7778,'1407337962.15354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bfa','60156783455','8801795148529','2014-08-06 21:12:42','2014-08-06 21:12:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7779,'1407337962.15356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bfc','60156783455','8801782355281','2014-08-06 21:12:43','2014-08-06 21:12:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7780,'1407337964.15358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003bfe','12630000955','8801948487020','2014-08-06 21:12:44','2014-08-06 21:12:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7781,'1407337964.15360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c00','60156783455','8801795148529','2014-08-06 21:12:44','2014-08-06 21:12:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7782,'1407337964.15362',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c02','65213453244','8801757395296','2014-08-06 21:12:44','2014-08-06 21:12:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7783,'1407337965.15364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c04','9716745677875','8801829068217','2014-08-06 21:12:45','2014-08-06 21:12:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7784,'1407337965.15366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c06','60156783455','8801960197516','2014-08-06 21:12:45','2014-08-06 21:12:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7785,'1407337966.15368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c08','65213453244','8801757395296','2014-08-06 21:12:46','2014-08-06 21:12:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7786,'1407337966.15370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c0a','65213453244','8801771406830','2014-08-06 21:12:46','2014-08-06 21:12:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7787,'1407337967.15372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c0c','98327321','8801710834142','2014-08-06 21:12:47','2014-08-06 21:12:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7788,'1407337968.15374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c0e','966456745323','8801813512938','2014-08-06 21:12:48','2014-08-06 21:12:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7789,'1407337968.15375',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c0f','60156783455','88015343325203','2014-08-06 21:12:48','2014-08-06 21:12:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7790,'1407337968.15378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c12','60156783455','8801819486939','2014-08-06 21:12:48','2014-08-06 21:12:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7791,'1407337968.15380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c14','966456745323','8801770263008','2014-08-06 21:12:48','2014-08-06 21:12:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7792,'1407337968.15381',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c15','966456745323','8801830519049','2014-08-06 21:12:48','2014-08-06 21:12:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7793,'1407337968.15384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c18','60156783455','8801751613892','2014-08-06 21:12:49','2014-08-06 21:12:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7794,'1407337969.15386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c1a','65213453244','8801720119130','2014-08-06 21:12:49','2014-08-06 21:12:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7795,'1407337969.15388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c1c','60156783455','8801774923471','2014-08-06 21:12:49','2014-08-06 21:12:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7796,'1407337970.15390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c1e','60156783455','8801828129082','2014-08-06 21:12:50','2014-08-06 21:12:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7797,'1407337970.15391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c1f','966456745323','8801813512938','2014-08-06 21:12:50','2014-08-06 21:12:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7798,'1407337970.15393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c21','966456745323','8801851711555','2014-08-06 21:12:50','2014-08-06 21:12:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7799,'1407337970.15396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c24','9716745677875','8801786800077','2014-08-06 21:12:50','2014-08-06 21:12:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7800,'1407337972.15398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c26','60156783455','8801786596395','2014-08-06 21:12:52','2014-08-06 21:12:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7801,'1407337972.15400',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c28','60156783455','8801776676364','2014-08-06 21:12:52','2014-08-06 21:12:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7802,'1407337974.15402',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c2a','60156783455','8801819148965','2014-08-06 21:12:54','2014-08-06 21:12:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7803,'1407337975.15404',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c2c','98327321','8801817721371','2014-08-06 21:12:55','2014-08-06 21:12:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7804,'1407337976.15406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c2e','60156783455','8801845870727','2014-08-06 21:12:56','2014-08-06 21:12:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7805,'1407337976.15408',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c30','9716745677875','8801835929619','2014-08-06 21:12:56','2014-08-06 21:12:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7806,'1407337976.15410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c32','60156783455','8801786596395','2014-08-06 21:12:56','2014-08-06 21:12:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7807,'1407337976.15412',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c34','65213453244','8801723686843','2014-08-06 21:12:56','2014-08-06 21:12:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7808,'1407337976.15413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c35','690126332','880194055126','2014-08-06 21:12:56','2014-08-06 21:12:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7809,'1407337977.15416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c38','60156783455','8801845870727','2014-08-06 21:12:57','2014-08-06 21:12:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7810,'1407337977.15417',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c39','9716745677875','8801777244823','2014-08-06 21:12:57','2014-08-06 21:12:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7811,'1407337977.15420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c3c','60156783455','8801714251175','2014-08-06 21:12:58','2014-08-06 21:12:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7812,'1407337978.15422',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c3e','98327321','8801786596395','2014-08-06 21:12:58','2014-08-06 21:12:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7813,'1407337980.15424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c40','9716745677875','8801794392180','2014-08-06 21:13:00','2014-08-06 21:13:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7814,'1407337980.15426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c42','60156783455','8801733919863','2014-08-06 21:13:00','2014-08-06 21:13:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7815,'1407337980.15428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c44','966456745323','8801786443178','2014-08-06 21:13:00','2014-08-06 21:13:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7816,'1407337980.15430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c46','9716745677875','8801859865466','2014-08-06 21:13:01','2014-08-06 21:13:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7817,'1407337981.15432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c48','9716745677875','8801786800077','2014-08-06 21:13:01','2014-08-06 21:13:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7818,'1407337981.15433',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c49','12630000974','8801862440173','2014-08-06 21:13:01','2014-08-06 21:13:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7819,'1407337982.15436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c4c','65213453244','8801733112868','2014-08-06 21:13:03','2014-08-06 21:13:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7820,'1407337983.15438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c4e','98327321','8801786800077','2014-08-06 21:13:03','2014-08-06 21:13:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7821,'1407337983.15440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c50','60156783455','8801718128609','2014-08-06 21:13:03','2014-08-06 21:13:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7822,'1407337984.15442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c52','60156783455','8801819148965','2014-08-06 21:13:04','2014-08-06 21:13:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7823,'1407337984.15444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c54','98327321','8801712545211','2014-08-06 21:13:05','2014-08-06 21:13:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7824,'1407337985.15446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c56','60156783455','8801792519033','2014-08-06 21:13:05','2014-08-06 21:13:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7825,'1407337986.15448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c58','60156783455','8801763317929','2014-08-06 21:13:06','2014-08-06 21:13:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7826,'1407337987.15450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c5a','9716745677875','8801829068217','2014-08-06 21:13:07','2014-08-06 21:13:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7827,'1407337987.15452',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c5c','9716745677875','8801754529521','2014-08-06 21:13:07','2014-08-06 21:13:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7828,'1407337987.15454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c5e','60156783455','8801749619323','2014-08-06 21:13:07','2014-08-06 21:13:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7829,'1407337987.15455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c5f','60156783455','8801821991532','2014-08-06 21:13:07','2014-08-06 21:13:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7830,'1407337987.15457',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c61','60156783455','8801813702377','2014-08-06 21:13:07','2014-08-06 21:13:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7831,'1407337988.15460',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c64','60156783455','8801846883360','2014-08-06 21:13:08','2014-08-06 21:13:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7832,'1407337988.15461',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c65','60156783455','8801716374065','2014-08-06 21:13:08','2014-08-06 21:13:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7833,'1407337988.15464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c68','60156783455','8801822811363','2014-08-06 21:13:08','2014-08-06 21:13:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7834,'1407337988.15465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c69','9716745677875','8801830393408','2014-08-06 21:13:08','2014-08-06 21:13:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7835,'1407337988.15468',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c6c','65213453244','8801763693426','2014-08-06 21:13:09','2014-08-06 21:13:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7836,'1407337989.15469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c6d','9716745677875','8801822524590','2014-08-06 21:13:09','2014-08-06 21:13:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7837,'1407337989.15472',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c70','60156783455','8801777449634','2014-08-06 21:13:09','2014-08-06 21:13:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7838,'1407337989.15474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c72','60156783455','8801777449634','2014-08-06 21:13:10','2014-08-06 21:13:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7839,'1407337990.15476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c74','60156783455','8801750562233','2014-08-06 21:13:10','2014-08-06 21:13:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7840,'1407337990.15478',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c76','60156783455','8801682836255','2014-08-06 21:13:10','2014-08-06 21:13:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7841,'1407337991.15480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c78','12630000990','8801833724561','2014-08-06 21:13:11','2014-08-06 21:13:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7842,'1407337991.15482',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c7a','60156783455','8801846351198','2014-08-06 21:13:11','2014-08-06 21:13:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7843,'1407337992.15484',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c7c','65213453244','8801854681075','2014-08-06 21:13:12','2014-08-06 21:13:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7844,'1407337992.15486',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c7e','6582636341','8801815471324','2014-08-06 21:13:12','2014-08-06 21:13:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7845,'1407337992.15488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c80','9716745677875','8801781390344','2014-08-06 21:13:12','2014-08-06 21:13:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7846,'1407337992.15489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c81','6582636341','88017924358581','2014-08-06 21:13:12','2014-08-06 21:13:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7847,'1407337992.15492',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c84','9716745677875','8801686195541','2014-08-06 21:13:12','2014-08-06 21:13:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7848,'1407337992.15490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c82','9716745677875','880172715156684','2014-08-06 21:13:12','2014-08-06 21:13:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7849,'1407337992.15496',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c88','60156783455','8801912234209','2014-08-06 21:13:12','2014-08-06 21:13:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7850,'1407337993.15498',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c8a','9716745677875','8801686195541','2014-08-06 21:13:13','2014-08-06 21:13:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7851,'1407337994.15500',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c8c','9716745677875','8801686195541','2014-08-06 21:13:14','2014-08-06 21:13:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7852,'1407337994.15502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c8e','966456745323','8801853563091','2014-08-06 21:13:15','2014-08-06 21:13:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7853,'1407337994.15503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c8f','60156783455','8801732511102','2014-08-06 21:13:15','2014-08-06 21:13:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7854,'1407337995.15506',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c92','60156783455','8801718128609','2014-08-06 21:13:15','2014-08-06 21:13:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7855,'1407337995.15508',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c94','60156783455','8801817353830','2014-08-06 21:13:15','2014-08-06 21:13:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7856,'1407337995.15510',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c96','98327321','8801820187082','2014-08-06 21:13:15','2014-08-06 21:13:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7857,'1407337995.15512',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c98','60156783455','8801845246809','2014-08-06 21:13:16','2014-08-06 21:13:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7858,'1407337996.15514',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c9a','60156783455','8801918967290','2014-08-06 21:13:16','2014-08-06 21:13:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7859,'1407337996.15516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c9c','60156783455','8801763317929','2014-08-06 21:13:17','2014-08-06 21:13:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7860,'1407337997.15517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003c9d','60156783455','8801858367418','2014-08-06 21:13:17','2014-08-06 21:13:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7861,'1407337998.15520',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ca0','60156783455','8801858367418','2014-08-06 21:13:18','2014-08-06 21:13:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7862,'1407337998.15522',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ca2','60156783455','8801817353830','2014-08-06 21:13:18','2014-08-06 21:13:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7863,'1407337998.15524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ca4','60156783455','8801732511102','2014-08-06 21:13:19','2014-08-06 21:13:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7864,'1407337999.15526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ca6','12630000981','8801818924446','2014-08-06 21:13:19','2014-08-06 21:13:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7865,'1407337999.15528',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ca8','98327321','8801744843561','2014-08-06 21:13:20','2014-08-06 21:13:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7866,'1407338000.15530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003caa','65213453244iarali.34','8801719800737','2014-08-06 21:13:20','2014-08-06 21:13:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7867,'1407338000.15532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cac','12630000999','8801790032288','2014-08-06 21:13:20','2014-08-06 21:13:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7868,'1407338000.15533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cad','60156783455','8801787848032','2014-08-06 21:13:20','2014-08-06 21:13:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7869,'1407338000.15536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cb0','385091','8801928746719','2014-08-06 21:13:20','2014-08-06 21:13:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7870,'1407338000.15538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cb2','966456745323','8801829279128','2014-08-06 21:13:21','2014-08-06 21:13:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7871,'1407338001.15540',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cb4','60156783455','8801781579378','2014-08-06 21:13:21','2014-08-06 21:13:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7872,'1407338003.15542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cb6','65213453244','8801733112868','2014-08-06 21:13:23','2014-08-06 21:13:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7873,'1407338004.15546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cba','60156783455','8801839354715','2014-08-06 21:13:24','2014-08-06 21:13:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7874,'1407338004.15544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cb8','60156783455','8801770172747','2014-08-06 21:13:24','2014-08-06 21:13:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7875,'1407338005.15548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cbc','60156783455','8801955871200','2014-08-06 21:13:25','2014-08-06 21:13:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7876,'1407338006.15550',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cbe','60156783455','8801819486939','2014-08-06 21:13:26','2014-08-06 21:13:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7877,'1407338006.15552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cc0','60156783455','8801791196519','2014-08-06 21:13:27','2014-08-06 21:13:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (7878,'1407338007.15554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cc2','12630000993','8801865353518','2014-08-06 21:13:27','2014-08-06 21:13:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7879,'1407338007.15556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cc4','60156783455','88018464665','2014-08-06 21:13:28','2014-08-06 21:13:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7880,'1407338007.15558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cc6','65213453244','8801727154162','2014-08-06 21:13:28','2014-08-06 21:13:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7881,'1407338008.15559',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cc7','9716745677875','8801786800077','2014-08-06 21:13:28','2014-08-06 21:13:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7882,'1407338008.15562',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cca','6582636341','8801731607959','2014-08-06 21:13:28','2014-08-06 21:13:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7883,'1407338008.15564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ccc','9716745677875','88019216881713','2014-08-06 21:13:28','2014-08-06 21:13:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7884,'1407338008.15566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cce','60156783455','8801749619323','2014-08-06 21:13:29','2014-08-06 21:13:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7885,'1407338009.15568',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cd0','9716745677875','8801845404663','2014-08-06 21:13:29','2014-08-06 21:13:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7886,'1407338009.15570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cd2','98327321','8801829492255','2014-08-06 21:13:29','2014-08-06 21:13:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7887,'1407338009.15572',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cd4','98327321','8801718430760','2014-08-06 21:13:29','2014-08-06 21:13:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7888,'1407338010.15574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cd6','98327321','8801821064262','2014-08-06 21:13:30','2014-08-06 21:13:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7889,'1407338010.15575',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cd7','966456745323','8801853028133','2014-08-06 21:13:30','2014-08-06 21:13:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7890,'1407338010.15578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cda','9716745677875','8801929119553','2014-08-06 21:13:30','2014-08-06 21:13:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7891,'1407338011.15580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cdc','6582636341','8801930283781','2014-08-06 21:13:31','2014-08-06 21:13:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7892,'1407338011.15582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cde','6582636341','8801735926695','2014-08-06 21:13:31','2014-08-06 21:13:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7893,'1407338012.15584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ce0','60156783455','8801845870727','2014-08-06 21:13:33','2014-08-06 21:13:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7894,'1407338013.15586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ce2','65213453244','8801757395296','2014-08-06 21:13:33','2014-08-06 21:13:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7895,'1407338013.15588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ce4','60156783455','8801726030432','2014-08-06 21:13:33','2014-08-06 21:13:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7896,'1407338013.15590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ce6','9716745677875','8801744494899','2014-08-06 21:13:33','2014-08-06 21:13:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7897,'1407338013.15592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ce8','9716745677875','8801710579591','2014-08-06 21:13:34','2014-08-06 21:13:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7898,'1407338014.15594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cea','60156783455','8801775296256','2014-08-06 21:13:34','2014-08-06 21:13:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7899,'1407338014.15596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cec','966456745323','8801861192944','2014-08-06 21:13:34','2014-08-06 21:13:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7900,'1407338015.15598',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cee','12630000011','8801685776569','2014-08-06 21:13:35','2014-08-06 21:13:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7901,'1407338016.15600',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cf0','60156783455','8801819963838','2014-08-06 21:13:36','2014-08-06 21:13:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7902,'1407338016.15602',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cf2','12630000015','8801826585093','2014-08-06 21:13:36','2014-08-06 21:13:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7903,'1407338016.15604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cf4','9716745677875','8801814901416','2014-08-06 21:13:36','2014-08-06 21:13:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7904,'1407338018.15606',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cf6','9716745677875','8801786800077','2014-08-06 21:13:38','2014-08-06 21:13:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7905,'1407338018.15608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cf8','6582636341','8801735926695','2014-08-06 21:13:39','2014-08-06 21:13:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7906,'1407338019.15610',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cfa','12630000018','8801849870762','2014-08-06 21:13:39','2014-08-06 21:13:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7907,'1407338020.15612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cfc','65213453244','8801764893110','2014-08-06 21:13:40','2014-08-06 21:13:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7908,'1407338020.15614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003cfe','966456745323','8801755155437','2014-08-06 21:13:40','2014-08-06 21:13:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7909,'1407338020.15616',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d00','9716745677875','8801768711117','2014-08-06 21:13:40','2014-08-06 21:13:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7910,'1407338020.15618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d02','9716745677875','8801843698513','2014-08-06 21:13:40','2014-08-06 21:13:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7911,'1407338020.15619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d03','6582636341','8801720326371','2014-08-06 21:13:40','2014-08-06 21:13:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7912,'1407338020.15622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d06','60156783455','8801793318601','2014-08-06 21:13:41','2014-08-06 21:13:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7913,'1407338022.15624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d08','60156783455','8801762368500','2014-08-06 21:13:42','2014-08-06 21:13:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7914,'1407338022.15626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d0a','9716745677875','8801816439668','2014-08-06 21:13:42','2014-08-06 21:13:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7915,'1407338022.15628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d0c','6582636341','8801786622219','2014-08-06 21:13:42','2014-08-06 21:13:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7916,'1407338022.15630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d0e','9716745677875','8801820017735','2014-08-06 21:13:43','2014-08-06 21:13:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7917,'1407338023.15632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d10','6582636341','8801720326371','2014-08-06 21:13:43','2014-08-06 21:13:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7918,'1407338023.15634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d12','60156783455','8801763317929','2014-08-06 21:13:43','2014-08-06 21:13:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7919,'1407338023.15636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d14','98327321','8801951242157','2014-08-06 21:13:44','2014-08-06 21:13:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7920,'1407338024.15638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d16','60156783455','8801942250579','2014-08-06 21:13:44','2014-08-06 21:13:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7921,'1407338024.15640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d18','12630000012','8801725893109','2014-08-06 21:13:45','2014-08-06 21:13:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7922,'1407338025.15642',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d1a','9716745677875','8801686195541','2014-08-06 21:13:45','2014-08-06 21:13:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7923,'1407338025.15644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d1c','98327321','8801866203862','2014-08-06 21:13:45','2014-08-06 21:13:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7924,'1407338025.15646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d1e','60156783455','8801727555590','2014-08-06 21:13:45','2014-08-06 21:13:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7925,'1407338025.15648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d20','60156783455','8801845357512','2014-08-06 21:13:46','2014-08-06 21:13:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7926,'1407338026.15650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d22','9716745677875','8801786239229','2014-08-06 21:13:46','2014-08-06 21:13:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7927,'1407338026.15652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d24','98327321','8801754606294','2014-08-06 21:13:46','2014-08-06 21:13:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7928,'1407338026.15654',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d26','60156783455','88017624394222','2014-08-06 21:13:46','2014-08-06 21:13:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7929,'1407338027.15656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d28','65213453244','8801859745868','2014-08-06 21:13:47','2014-08-06 21:13:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7930,'1407338027.15658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d2a','966456745323','8801835474571','2014-08-06 21:13:47','2014-08-06 21:13:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7931,'1407338027.15660',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d2c','60156783455','8801949414299','2014-08-06 21:13:47','2014-08-06 21:13:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7932,'1407338027.15661',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d2d','60156783455','8801831536822','2014-08-06 21:13:47','2014-08-06 21:13:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7933,'1407338028.15664',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d30','65213453244','8801864727159','2014-08-06 21:13:48','2014-08-06 21:13:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7934,'1407338029.15666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d32','60156783455','8801710807899','2014-08-06 21:13:49','2014-08-06 21:13:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7935,'1407338030.15668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d34','60156783455','8801750562233','2014-08-06 21:13:50','2014-08-06 21:13:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7936,'1407338030.15670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d36','9716745677875','8801830153041','2014-08-06 21:13:50','2014-08-06 21:13:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7937,'1407338031.15672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d38','6582636341','8801786637981','2014-08-06 21:13:51','2014-08-06 21:13:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7938,'1407338031.15674',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d3a','60156783455','8801838468669','2014-08-06 21:13:51','2014-08-06 21:13:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7939,'1407338032.15676',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d3c','966456745323','8801838528145','2014-08-06 21:13:52','2014-08-06 21:13:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7940,'1407338032.15678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d3e','966456745323','8801835474571','2014-08-06 21:13:52','2014-08-06 21:13:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7941,'1407338032.15679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d3f','65213453244arul0','8801915872970','2014-08-06 21:13:52','2014-08-06 21:13:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7942,'1407338032.15682',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d42','98327321','8801711037626','2014-08-06 21:13:53','2014-08-06 21:13:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7943,'1407338033.15683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d43','12630000016','8801835951014','2014-08-06 21:13:53','2014-08-06 21:13:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7944,'1407338034.15686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d46','98327321','8801820072114','2014-08-06 21:13:54','2014-08-06 21:13:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7945,'1407338034.15688',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d48','60156783455','8801710807899','2014-08-06 21:13:54','2014-08-06 21:13:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7946,'1407338034.15690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d4a','60156783455','8801831536822','2014-08-06 21:13:55','2014-08-06 21:13:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7947,'1407338035.15692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d4c','12630000022','8801833724561','2014-08-06 21:13:55','2014-08-06 21:13:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7948,'1407338035.15693',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d4d','9716745677875','8801953020728','2014-08-06 21:13:55','2014-08-06 21:13:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7949,'1407338035.15696',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d50','12630000033','8801853978362','2014-08-06 21:13:55','2014-08-06 21:13:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7950,'1407338035.15698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d52','9716745677875','8801743049210','2014-08-06 21:13:56','2014-08-06 21:13:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7951,'1407338036.15700',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d54','9716745677875','8801796606969','2014-08-06 21:13:56','2014-08-06 21:13:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7952,'1407338036.15702',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d56','966456745323','8801788286330','2014-08-06 21:13:56','2014-08-06 21:13:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7953,'1407338037.15704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d58','98327321','8801715363116','2014-08-06 21:13:58','2014-08-06 21:13:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7954,'1407338038.15706',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d5a','60156783455','8801846573354','2014-08-06 21:13:58','2014-08-06 21:13:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7955,'1407338039.15708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d5c','60156783455','8801856873164','2014-08-06 21:13:59','2014-08-06 21:13:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7956,'1407338039.15710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d5e','60156783455','8801856873164','2014-08-06 21:13:59','2014-08-06 21:13:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7957,'1407338040.15712',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d60','966456745323','8801772602934','2014-08-06 21:14:00','2014-08-06 21:14:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7958,'1407338040.15714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d62','98327321','8801792020764','2014-08-06 21:14:00','2014-08-06 21:14:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7959,'1407338041.15716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d64','60156783455','8801861956083','2014-08-06 21:14:01','2014-08-06 21:14:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7960,'1407338041.15718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d66','65213453244','8801716263059','2014-08-06 21:14:01','2014-08-06 21:14:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7961,'1407338041.15720',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d68','98327321','8801766808757','2014-08-06 21:14:01','2014-08-06 21:14:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7962,'1407338041.15722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d6a','60156783455','8801863067990','2014-08-06 21:14:02','2014-08-06 21:14:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7963,'1407338041.15724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d6c','9716745677875','8801865359067','2014-08-06 21:14:02','2014-08-06 21:14:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7964,'1407338042.15726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d6e','60156783455','8801863067990','2014-08-06 21:14:02','2014-08-06 21:14:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7965,'1407338042.15728',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d70','98327321','8801863067990','2014-08-06 21:14:03','2014-08-06 21:14:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7966,'1407338043.15730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d72','98327321','88018801851826373','2014-08-06 21:14:03','2014-08-06 21:14:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7967,'1407338043.15732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d74','12630000025','8801748835005','2014-08-06 21:14:03','2014-08-06 21:14:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7968,'1407338044.15734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d76','966456745323','8801771868870','2014-08-06 21:14:04','2014-08-06 21:14:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7969,'1407338044.15736',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d78','65213453244','8801718115350','2014-08-06 21:14:05','2014-08-06 21:14:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7970,'1407338045.15738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d7a','60156783455','8801731743123','2014-08-06 21:14:05','2014-08-06 21:14:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7971,'1407338046.15740',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d7c','60156783455','8801918967290','2014-08-06 21:14:06','2014-08-06 21:14:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7972,'1407338046.15742',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d7e','678457322123','8801814767824','2014-08-06 21:14:06','2014-08-06 21:14:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7973,'1407338047.15744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d80','9716745677875','8801989380995','2014-08-06 21:14:07','2014-08-06 21:14:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7974,'1407338047.15746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d82','98327321','8801744843561','2014-08-06 21:14:07','2014-08-06 21:14:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7975,'1407338047.15748',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d84','966456745323','8801787842895','2014-08-06 21:14:07','2014-08-06 21:14:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7976,'1407338047.15750',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d86','60156783455','8801732682179','2014-08-06 21:14:07','2014-08-06 21:14:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7977,'1407338048.15752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d88','966456745323','8801787842895','2014-08-06 21:14:08','2014-08-06 21:14:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7978,'1407338048.15754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d8a','98327321','8801787842895','2014-08-06 21:14:08','2014-08-06 21:14:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7979,'1407338048.15756',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d8c','98327321','8801748351470','2014-08-06 21:14:09','2014-08-06 21:14:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7980,'1407338049.15758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d8e','6582636341','8801731607959','2014-08-06 21:14:09','2014-08-06 21:14:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7981,'1407338049.15759',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d8f','12630000026','8801794824000','2014-08-06 21:14:09','2014-08-06 21:14:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7982,'1407338049.15762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d92','12630000048','8801843195565','2014-08-06 21:14:09','2014-08-06 21:14:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7983,'1407338049.15764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d94','6582636341','8801720326371','2014-08-06 21:14:09','2014-08-06 21:14:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7984,'1407338050.15766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d96','6582636341','8801720326371','2014-08-06 21:14:10','2014-08-06 21:14:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7985,'1407338050.15768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d98','60156783455','8801720490310','2014-08-06 21:14:11','2014-08-06 21:14:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7986,'1407338051.15770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d9a','60156783455','8801746360144','2014-08-06 21:14:11','2014-08-06 21:14:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7987,'1407338051.15772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d9c','60156783455','8801834944861','2014-08-06 21:14:11','2014-08-06 21:14:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7988,'1407338051.15774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d9e','60156783455','8801732682179','2014-08-06 21:14:11','2014-08-06 21:14:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7989,'1407338051.15775',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003d9f','966456745323','8801757877334','2014-08-06 21:14:12','2014-08-06 21:14:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7990,'1407338051.15777',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003da1','9716745677875','8801797348451','2014-08-06 21:14:12','2014-08-06 21:14:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7991,'1407338052.15780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003da4','98327321','8801834944861','2014-08-06 21:14:12','2014-08-06 21:14:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7992,'1407338052.15782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003da6','9716745677875','8801761799938','2014-08-06 21:14:12','2014-08-06 21:14:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7993,'1407338052.15784',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003da8','9716745677875','8801957214604','2014-08-06 21:14:12','2014-08-06 21:14:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7994,'1407338052.15786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003daa','60156783455','8801861765534','2014-08-06 21:14:12','2014-08-06 21:14:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7995,'1407338053.15788',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dac','98327321','8801766755434','2014-08-06 21:14:13','2014-08-06 21:14:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (7996,'1407338054.15790',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dae','966456745323','8801767655601','2014-08-06 21:14:14','2014-08-06 21:14:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7997,'1407338054.15792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003db0','65213453244','8801827926519','2014-08-06 21:14:14','2014-08-06 21:14:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7998,'1407338054.15794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003db2','60156783455','8801764159443','2014-08-06 21:14:14','2014-08-06 21:14:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (7999,'1407338055.15796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003db4','60156783455','8801863709422','2014-08-06 21:14:15','2014-08-06 21:14:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8000,'1407338055.15798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003db6','65213453244','8801720186323','2014-08-06 21:14:15','2014-08-06 21:14:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8001,'1407338055.15800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003db8','60156783455','8801817782787','2014-08-06 21:14:16','2014-08-06 21:14:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8002,'1407338056.15802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dba','98327321','8801780009955','2014-08-06 21:14:16','2014-08-06 21:14:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8003,'1407338056.15804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dbc','60156783455','8801715683286','2014-08-06 21:14:16','2014-08-06 21:14:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8004,'1407338057.15806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dbe','65213453244','8801771406830','2014-08-06 21:14:17','2014-08-06 21:14:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8005,'1407338057.15808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dc0','9716745677875','8801852150468','2014-08-06 21:14:17','2014-08-06 21:14:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8006,'1407338057.15810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dc2','6582636341','8801815471324','2014-08-06 21:14:17','2014-08-06 21:14:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8007,'1407338058.15812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dc4','98327321','8801738314689','2014-08-06 21:14:18','2014-08-06 21:14:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8008,'1407338058.15814',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dc6','60156783455','8801727354788','2014-08-06 21:14:18','2014-08-06 21:14:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8009,'1407338058.15816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dc8','9716745677875','8801780670233','2014-08-06 21:14:19','2014-08-06 21:14:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8010,'1407338059.15817',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dc9','60156783455','8801821506673','2014-08-06 21:14:19','2014-08-06 21:14:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8011,'1407338059.15820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dcc','6582636341','8801677668410','2014-08-06 21:14:19','2014-08-06 21:14:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8012,'1407338059.15822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dce','98327321','8801835451178','2014-08-06 21:14:20','2014-08-06 21:14:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8013,'1407338060.15824',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dd0','9716745677875','8801688079576','2014-08-06 21:14:20','2014-08-06 21:14:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8014,'1407338060.15826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dd2','60156783455','8801814326266','2014-08-06 21:14:20','2014-08-06 21:14:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8015,'1407338061.15828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dd4','60156783455','8801761607960','2014-08-06 21:14:21','2014-08-06 21:14:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8016,'1407338062.15830',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dd6','60156783455','8801931711873','2014-08-06 21:14:22','2014-08-06 21:14:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8017,'1407338062.15831',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dd7','60156783455','8801981411571','2014-08-06 21:14:22','2014-08-06 21:14:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8018,'1407338062.15834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dda','65213453244','8801763693426','2014-08-06 21:14:22','2014-08-06 21:14:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8019,'1407338063.15836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ddc','9716745677875','8801786100981','2014-08-06 21:14:23','2014-08-06 21:14:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8020,'1407338063.15838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dde','690126332','8801825681524','2014-08-06 21:14:23','2014-08-06 21:14:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8021,'1407338063.15840',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003de0','60156783455','8801741262941','2014-08-06 21:14:23','2014-08-06 21:14:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8022,'1407338063.15842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003de2','690126332','8801825681524','2014-08-06 21:14:23','2014-08-06 21:14:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8023,'1407338064.15844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003de4','12630000063','8801961911481','2014-08-06 21:14:24','2014-08-06 21:14:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8024,'1407338065.15846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003de6','60156783455','8801846573354','2014-08-06 21:14:25','2014-08-06 21:14:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8025,'1407338065.15848',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003de8','98327321','8801825681524','2014-08-06 21:14:25','2014-08-06 21:14:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8026,'1407338065.15850',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dea','60156783455','8801817782787','2014-08-06 21:14:25','2014-08-06 21:14:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8027,'1407338065.15852',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dec','60156783455','8801862966230','2014-08-06 21:14:25','2014-08-06 21:14:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8028,'1407338066.15854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dee','65213453244','8801725790591','2014-08-06 21:14:26','2014-08-06 21:14:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8029,'1407338066.15856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003df0','690126332','8801826579917','2014-08-06 21:14:26','2014-08-06 21:14:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8030,'1407338067.15858',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003df2','60156783455','8801812680082','2014-08-06 21:14:27','2014-08-06 21:14:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8031,'1407338067.15860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003df4','65213453244','8801864727159','2014-08-06 21:14:27','2014-08-06 21:14:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8032,'1407338068.15862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003df6','12630000051','8801794824000','2014-08-06 21:14:29','2014-08-06 21:14:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8033,'1407338070.15864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003df8','60156783455','8801853497513','2014-08-06 21:14:30','2014-08-06 21:14:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8034,'1407338070.15866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dfa','690126332','8801826579917','2014-08-06 21:14:31','2014-08-06 21:14:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8035,'1407338071.15868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dfc','98327321','8801824231947','2014-08-06 21:14:31','2014-08-06 21:14:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8036,'1407338072.15870',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003dfe','9716745677875','8801761611143','2014-08-06 21:14:32','2014-08-06 21:14:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8037,'1407338072.15872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e00','98327321','8801722955296','2014-08-06 21:14:32','2014-08-06 21:14:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8038,'1407338072.15873',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e01','60156783455','8801732682179','2014-08-06 21:14:32','2014-08-06 21:14:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8039,'1407338073.15876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e04','966456745323','8801762133998','2014-08-06 21:14:33','2014-08-06 21:14:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8040,'1407338073.15878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e06','12630000059','8801836475581','2014-08-06 21:14:33','2014-08-06 21:14:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8041,'1407338073.15880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e08','60156783455','8801831905376','2014-08-06 21:14:33','2014-08-06 21:14:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8042,'1407338074.15882',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e0a','60156783455','8801837224579','2014-08-06 21:14:34','2014-08-06 21:14:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8043,'1407338074.15883',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e0b','60156783455','8801793712602','2014-08-06 21:14:34','2014-08-06 21:14:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8044,'1407338074.15886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e0e','12630000074','8801682503059','2014-08-06 21:14:34','2014-08-06 21:14:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8045,'1407338075.15888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e10','98327321','8801820072114','2014-08-06 21:14:35','2014-08-06 21:14:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8046,'1407338075.15890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e12','12630000075','8801832802214','2014-08-06 21:14:35','2014-08-06 21:14:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8047,'1407338076.15893',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e15','6582636341','8801720326371','2014-08-06 21:14:36','2014-08-06 21:14:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8048,'1407338076.15892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e14','60156783455','8801845870727','2014-08-06 21:14:36','2014-08-06 21:14:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8049,'1407338076.15896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e18','6582636341','8801720326371','2014-08-06 21:14:36','2014-08-06 21:14:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8050,'1407338077.15898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e1a','60156783455','8801854850788','2014-08-06 21:14:37','2014-08-06 21:14:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8051,'1407338077.15900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e1c','9716745677875','8801862815523','2014-08-06 21:14:37','2014-08-06 21:14:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8052,'1407338077.15901',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e1d','60156783455','8801790066490','2014-08-06 21:14:37','2014-08-06 21:14:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8053,'1407338077.15904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e20','12630000074','8801789159308','2014-08-06 21:14:37','2014-08-06 21:14:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8054,'1407338077.15906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e22','12630000068','8801738753066','2014-08-06 21:14:37','2014-08-06 21:14:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8055,'1407338078.15908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e24','9716745677875','8801726158581','2014-08-06 21:14:38','2014-08-06 21:14:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8056,'1407338078.15909',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e25','60156783455','8801811923079','2014-08-06 21:14:38','2014-08-06 21:14:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8057,'1407338078.15912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e28','98327321','8801771659384','2014-08-06 21:14:38','2014-08-06 21:14:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8058,'1407338078.15914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e2a','9716745677875','8801929549472','2014-08-06 21:14:38','2014-08-06 21:14:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8059,'1407338078.15916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e2c','966456745323','8801757877334','2014-08-06 21:14:39','2014-08-06 21:14:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8060,'1407338078.15917',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e2d','9716745677875','8801822350448','2014-08-06 21:14:39','2014-08-06 21:14:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8061,'1407338079.15920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e30','98327321','8801754606294','2014-08-06 21:14:39','2014-08-06 21:14:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8062,'1407338079.15922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e32','60156783455','8801727555590','2014-08-06 21:14:39','2014-08-06 21:14:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8063,'1407338080.15924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e34','60156783455','8801939642587','2014-08-06 21:14:40','2014-08-06 21:14:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8064,'1407338080.15926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e36','9716745677875','8801852733663','2014-08-06 21:14:40','2014-08-06 21:14:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8065,'1407338080.15928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e38','60156783455','8801837683277','2014-08-06 21:14:41','2014-08-06 21:14:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8066,'1407338081.15930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e3a','60156783455','8801718052080','2014-08-06 21:14:41','2014-08-06 21:14:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8067,'1407338081.15932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e3c','60156783455','8801861628501','2014-08-06 21:14:42','2014-08-06 21:14:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8068,'1407338082.15934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e3e','9716745677875','8801727784639','2014-08-06 21:14:42','2014-08-06 21:14:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8069,'1407338082.15936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e40','60156783455','8801834944861','2014-08-06 21:14:42','2014-08-06 21:14:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8070,'1407338082.15939',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e43','12630000078','8801919201957','2014-08-06 21:14:42','2014-08-06 21:14:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8071,'1407338082.15938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e42','12630000077','8801853978362','2014-08-06 21:14:42','2014-08-06 21:14:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8072,'1407338082.15940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e44','60156783455','8801793148973','2014-08-06 21:14:42','2014-08-06 21:14:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8073,'1407338083.15944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e48','65213453244','8801925629064','2014-08-06 21:14:43','2014-08-06 21:14:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8074,'1407338083.15946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e4a','65213453244','8801793798316','2014-08-06 21:14:43','2014-08-06 21:14:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8075,'1407338083.15948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e4c','60156783455','8801790786205','2014-08-06 21:14:43','2014-08-06 21:14:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8076,'1407338084.15950',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e4e','60156783455','8801830157454','2014-08-06 21:14:44','2014-08-06 21:14:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8077,'1407338084.15952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e50','9716745677875','8801830393408','2014-08-06 21:14:44','2014-08-06 21:14:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8078,'1407338084.15954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e52','60156783455','8801830157454','2014-08-06 21:14:45','2014-08-06 21:14:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8079,'1407338085.15956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e54','9716745677875','8801786100981','2014-08-06 21:14:45','2014-08-06 21:14:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8080,'1407338085.15957',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e55','65213453244iarali.34','8801719800737','2014-08-06 21:14:45','2014-08-06 21:14:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8081,'1407338085.15960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e58','12630000068','8801790032288','2014-08-06 21:14:45','2014-08-06 21:14:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8082,'1407338086.15962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e5a','656744367833','8801726959478','2014-08-06 21:14:46','2014-08-06 21:14:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8083,'1407338086.15963',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e5b','60156783455','8801683223406','2014-08-06 21:14:46','2014-08-06 21:14:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8084,'1407338086.15966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e5e','60156783455','8801793148973','2014-08-06 21:14:46','2014-08-06 21:14:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8085,'1407338087.15968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e60','60156783455','8801843034066','2014-08-06 21:14:47','2014-08-06 21:14:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8086,'1407338087.15970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e62','60156783455','8801790066490','2014-08-06 21:14:47','2014-08-06 21:14:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8087,'1407338088.15972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e64','60156783455','8801843034066','2014-08-06 21:14:48','2014-08-06 21:14:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8088,'1407338088.15974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e66','65213453244','8801710948806','2014-08-06 21:14:48','2014-08-06 21:14:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8089,'1407338088.15976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e68','98327321','8801738314689','2014-08-06 21:14:48','2014-08-06 21:14:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8090,'1407338088.15978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e6a','98327321','8801744843561','2014-08-06 21:14:49','2014-08-06 21:14:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8091,'1407338089.15980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e6c','65213453244','8801726634771','2014-08-06 21:14:49','2014-08-06 21:14:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8092,'1407338090.15982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e6e','98327321','8801866203862','2014-08-06 21:14:50','2014-08-06 21:14:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8093,'1407338090.15984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e70','60156783455','8801857254032','2014-08-06 21:14:50','2014-08-06 21:14:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8094,'1407338091.15986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e72','9716745677875','8801832163829','2014-08-06 21:14:51','2014-08-06 21:14:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8095,'1407338091.15988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e74','65213453244','8801762167389','2014-08-06 21:14:51','2014-08-06 21:14:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8096,'1407338091.15990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e76','60156783455','8801833927180','2014-08-06 21:14:51','2014-08-06 21:14:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8097,'1407338092.15992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e78','65213453244','8801757601407','2014-08-06 21:14:52','2014-08-06 21:14:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8098,'1407338092.15994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e7a','12630000082','8801760791481','2014-08-06 21:14:52','2014-08-06 21:14:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8099,'1407338092.15996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e7c','60156783455','8801834944861','2014-08-06 21:14:53','2014-08-06 21:14:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8100,'1407338093.15998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e7e','98327321','8801834944861','2014-08-06 21:14:53','2014-08-06 21:14:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8101,'1407338093.16000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e80','60156783455','8801863067990','2014-08-06 21:14:54','2014-08-06 21:14:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8102,'1407338094.16002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e82','60156783455','8801830019443','2014-08-06 21:14:54','2014-08-06 21:14:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8103,'1407338094.16003',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e83','12630000091','8801819796001','2014-08-06 21:14:54','2014-08-06 21:14:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8104,'1407338095.16006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e86','966456745323','8801720019392','2014-08-06 21:14:55','2014-08-06 21:14:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8105,'1407338095.16008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e88','60156783455','8801793318601','2014-08-06 21:14:55','2014-08-06 21:14:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8106,'1407338095.16010',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e8a','9716745677875','8801747460908','2014-08-06 21:14:55','2014-08-06 21:14:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8107,'1407338096.16012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e8c','60156783455','8801731865433','2014-08-06 21:14:56','2014-08-06 21:14:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8108,'1407338096.16013',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e8d','60156783455','8801820201511','2014-08-06 21:14:56','2014-08-06 21:14:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8109,'1407338096.16016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e90','12630000085','8801685776569','2014-08-06 21:14:56','2014-08-06 21:14:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8110,'1407338096.16017',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e91','60156783455','8801726436505','2014-08-06 21:14:56','2014-08-06 21:14:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8111,'1407338097.16020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e94','60156783455','8801856873164','2014-08-06 21:14:57','2014-08-06 21:14:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8112,'1407338098.16022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e96','98327321','8801918709414','2014-08-06 21:14:58','2014-08-06 21:14:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8113,'1407338098.16024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e98','60156783455','8801928972548','2014-08-06 21:14:59','2014-08-06 21:14:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8114,'1407338098.16025',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e99','98327321','8801718430760','2014-08-06 21:14:59','2014-08-06 21:14:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8115,'1407338099.16028',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e9c','12630000098','8801836587501','2014-08-06 21:14:59','2014-08-06 21:14:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8116,'1407338099.16030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003e9e','9716745677875','8801766034922','2014-08-06 21:14:59','2014-08-06 21:14:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8117,'1407338099.16032',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ea0','9716745677875','8801811618987','2014-08-06 21:15:00','2014-08-06 21:15:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8118,'1407338100.16034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ea2','65213453244','8801925629064','2014-08-06 21:15:01','2014-08-06 21:15:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8119,'1407338101.16036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ea4','9716745677875','8801859426367','2014-08-06 21:15:01','2014-08-06 21:15:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8120,'1407338102.16038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ea6','65213453244','8801854681075','2014-08-06 21:15:02','2014-08-06 21:15:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8121,'1407338102.16040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ea8','60156783455','8801789042189','2014-08-06 21:15:02','2014-08-06 21:15:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8122,'1407338102.16042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eaa','60156783455','8801733531520','2014-08-06 21:15:03','2014-08-06 21:15:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8123,'1407338103.16044',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eac','966456745323','8801861168535','2014-08-06 21:15:03','2014-08-06 21:15:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8124,'1407338103.16046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eae','65213453244','8801727407599','2014-08-06 21:15:03','2014-08-06 21:15:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8125,'1407338103.16048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eb0','60156783455','8801862065029','2014-08-06 21:15:04','2014-08-06 21:15:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8126,'1407338103.16049',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eb1','65213453244iarali.34','8801719800737','2014-08-06 21:15:04','2014-08-06 21:15:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8127,'1407338104.16052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eb4','966456745323','8801833070559','2014-08-06 21:15:04','2014-08-06 21:15:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8128,'1407338104.16053',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eb5','60156783455','8801814725340','2014-08-06 21:15:04','2014-08-06 21:15:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8129,'1407338104.16056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eb8','9716745677875','8801837622391','2014-08-06 21:15:04','2014-08-06 21:15:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8130,'1407338105.16058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eba','60156783455','8801830157454','2014-08-06 21:15:05','2014-08-06 21:15:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8131,'1407338105.16061',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ebd','9716745677875','8801796606969','2014-08-06 21:15:05','2014-08-06 21:15:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8132,'1407338105.16060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ebc','60156783455','8801734017218','2014-08-06 21:15:05','2014-08-06 21:15:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8133,'1407338105.16064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ec0','60156783455','8801759164693','2014-08-06 21:15:05','2014-08-06 21:15:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8134,'1407338105.16066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ec2','12630000092','8801760302951','2014-08-06 21:15:06','2014-08-06 21:15:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8135,'1407338106.16068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ec4','60156783455','8801759164693','2014-08-06 21:15:06','2014-08-06 21:15:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8136,'1407338106.16070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ec6','9716745677875','8801747460908','2014-08-06 21:15:06','2014-08-06 21:15:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8137,'1407338106.16072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ec8','60156783455','8801865510440','2014-08-06 21:15:06','2014-08-06 21:15:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8138,'1407338107.16074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eca','9716745677875','8801733863184','2014-08-06 21:15:07','2014-08-06 21:15:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8139,'1407338107.16076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ecc','65213453244','8801678260997','2014-08-06 21:15:08','2014-08-06 21:15:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8140,'1407338108.16078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ece','60156783455','8801856873164','2014-08-06 21:15:08','2014-08-06 21:15:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8141,'1407338108.16080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ed0','12630000108','8801859899848','2014-08-06 21:15:08','2014-08-06 21:15:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8142,'1407338109.16082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ed2','60156783455','8801861765534','2014-08-06 21:15:09','2014-08-06 21:15:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8143,'1407338109.16084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ed4','6582636341','8801720326371','2014-08-06 21:15:09','2014-08-06 21:15:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8144,'1407338109.16086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ed6','12630000104','8801857802177','2014-08-06 21:15:09','2014-08-06 21:15:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8145,'1407338109.16088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ed8','6582636341','8801720326371','2014-08-06 21:15:09','2014-08-06 21:15:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8146,'1407338109.16090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eda','60156783455','8801861628501','2014-08-06 21:15:10','2014-08-06 21:15:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8147,'1407338109.16091',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003edb','98327321','8801828049597','2014-08-06 21:15:10','2014-08-06 21:15:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8148,'1407338110.16094',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ede','6582636341','8801789204652','2014-08-06 21:15:10','2014-08-06 21:15:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8149,'1407338110.16096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ee0','60156783455','8801714373796','2014-08-06 21:15:11','2014-08-06 21:15:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8150,'1407338111.16098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ee2','60156783455','8801793712602','2014-08-06 21:15:11','2014-08-06 21:15:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8151,'1407338111.16100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ee4','966456745323','8801790559657','2014-08-06 21:15:11','2014-08-06 21:15:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8152,'1407338111.16102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ee6','12630000109','8801852833899','2014-08-06 21:15:12','2014-08-06 21:15:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8153,'1407338112.16104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ee8','12630000111','8801864349164','2014-08-06 21:15:12','2014-08-06 21:15:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8154,'1407338112.16106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eea','98327321','8801951242157','2014-08-06 21:15:12','2014-08-06 21:15:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8155,'1407338113.16108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eec','60156783455','8801732682179','2014-08-06 21:15:13','2014-08-06 21:15:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8156,'1407338114.16110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eee','12630000110','8801620451677','2014-08-06 21:15:14','2014-08-06 21:15:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8157,'1407338114.16112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ef0','12630000112','8801715990032','2014-08-06 21:15:14','2014-08-06 21:15:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8158,'1407338115.16114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ef2','60156783455','8801861350302','2014-08-06 21:15:15','2014-08-06 21:15:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8159,'1407338115.16116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ef4','12630000114','8801825191619','2014-08-06 21:15:16','2014-08-06 21:15:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8160,'1407338116.16118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ef6','65213453244','8801794622612','2014-08-06 21:15:16','2014-08-06 21:15:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8161,'1407338116.16120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ef8','65213453244','8801794622612','2014-08-06 21:15:16','2014-08-06 21:15:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8162,'1407338116.16122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003efa','9716745677875','8801768711117','2014-08-06 21:15:17','2014-08-06 21:15:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8163,'1407338117.16124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003efc','60156783455','8801793318601','2014-08-06 21:15:17','2014-08-06 21:15:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8164,'1407338117.16126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003efe','12630000117','8801832301828','2014-08-06 21:15:18','2014-08-06 21:15:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8165,'1407338117.16127',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003eff','60156783455','8801732682179','2014-08-06 21:15:18','2014-08-06 21:15:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8166,'1407338118.16128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f00','60156783455','8801727265418','2014-08-06 21:15:18','2014-08-06 21:15:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8167,'1407338118.16132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f04','9716745677875','8801715465169','2014-08-06 21:15:18','2014-08-06 21:15:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8168,'1407338118.16133',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f05','60156783455','8801770641698','2014-08-06 21:15:18','2014-08-06 21:15:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8169,'1407338119.16136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f08','12630000118','8801832802214','2014-08-06 21:15:19','2014-08-06 21:15:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8170,'1407338119.16138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f0a','65213453244','8801765377882','2014-08-06 21:15:19','2014-08-06 21:15:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8171,'1407338119.16140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f0c','98327321','8801738314689','2014-08-06 21:15:19','2014-08-06 21:15:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8172,'1407338120.16142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f0e','60156783455','8801718430760','2014-08-06 21:15:20','2014-08-06 21:15:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8173,'1407338120.16143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f0f','65213453244','8801718115350','2014-08-06 21:15:20','2014-08-06 21:15:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8174,'1407338120.16146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f12','60156783455','8801733919863','2014-08-06 21:15:20','2014-08-06 21:15:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8175,'1407338120.16148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f14','65213453244','8801771471898','2014-08-06 21:15:20','2014-08-06 21:15:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8176,'1407338120.16150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f16','65213453244','8801747343950','2014-08-06 21:15:21','2014-08-06 21:15:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8177,'1407338120.16151',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f17','9716745677875','8801836606037','2014-08-06 21:15:21','2014-08-06 21:15:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8178,'1407338121.16154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f1a','966456745323','8801853028133','2014-08-06 21:15:21','2014-08-06 21:15:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8179,'1407338122.16156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f1c','678457322123','8801741033844','2014-08-06 21:15:22','2014-08-06 21:15:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8180,'1407338122.16158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f1e','65213453244','8801925629064','2014-08-06 21:15:22','2014-08-06 21:15:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8181,'1407338124.16160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f20','966456745323','8801853028133','2014-08-06 21:15:24','2014-08-06 21:15:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8182,'1407338124.16162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f22','12630000111','8801726781549','2014-08-06 21:15:24','2014-08-06 21:15:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8183,'1407338125.16164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f24','65213453244','8801712248337','2014-08-06 21:15:25','2014-08-06 21:15:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8184,'1407338125.16165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f25','60156783455','8801863769121','2014-08-06 21:15:25','2014-08-06 21:15:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8185,'1407338125.16167',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f27','9716745677875','8801837622391','2014-08-06 21:15:25','2014-08-06 21:15:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8186,'1407338125.16168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f28','98327321','8801720696660','2014-08-06 21:15:25','2014-08-06 21:15:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8187,'1407338125.16172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f2c','12630000125','8801794030337','2014-08-06 21:15:25','2014-08-06 21:15:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8188,'1407338125.16174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f2e','12630000112','8801846971836','2014-08-06 21:15:26','2014-08-06 21:15:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8189,'1407338126.16175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f2f','60156783455','8801743093053','2014-08-06 21:15:26','2014-08-06 21:15:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8190,'1407338126.16178',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f32','60156783455','8801817083268','2014-08-06 21:15:26','2014-08-06 21:15:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8191,'1407338126.16180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f34','60156783455','8801775180291','2014-08-06 21:15:27','2014-08-06 21:15:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8192,'1407338127.16182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f36','12630000114','8801849968447','2014-08-06 21:15:27','2014-08-06 21:15:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8193,'1407338127.16184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f38','60156783455','8801863067990','2014-08-06 21:15:27','2014-08-06 21:15:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8194,'1407338127.16186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f3a','966456745323','8801772602934','2014-08-06 21:15:27','2014-08-06 21:15:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8195,'1407338128.16188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f3c','60156783455','8801863067990','2014-08-06 21:15:28','2014-08-06 21:15:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8196,'1407338128.16190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f3e','60156783455','8801770172747','2014-08-06 21:15:28','2014-08-06 21:15:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8197,'1407338128.16192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f40','9716745677875','8801775731347','2014-08-06 21:15:29','2014-08-06 21:15:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8198,'1407338128.16194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f42','9716745677875','8801839379122','2014-08-06 21:15:29','2014-08-06 21:15:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8199,'1407338129.16196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f44','12630000127','8801796250377','2014-08-06 21:15:29','2014-08-06 21:15:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8200,'1407338129.16198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f46','65213453244','8801783604489','2014-08-06 21:15:29','2014-08-06 21:15:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8201,'1407338129.16199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f47','9716745677875','8801775731347','2014-08-06 21:15:29','2014-08-06 21:15:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8202,'1407338130.16202',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f4a','98327321','8801863067990','2014-08-06 21:15:30','2014-08-06 21:15:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8203,'1407338130.16204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f4c','9716745677875','8801714409360','2014-08-06 21:15:30','2014-08-06 21:15:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8204,'1407338131.16206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f4e','60156783455','8801793352459','2014-08-06 21:15:31','2014-08-06 21:15:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8205,'1407338131.16208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f50','98327321','8801843834185','2014-08-06 21:15:31','2014-08-06 21:15:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8206,'1407337587.13239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000033b7','60156783455','8801825202290','2014-08-06 21:06:48','2014-08-06 21:15:31',1,2,523,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2040',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (8207,'1407338132.16212',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f54','60156783455','8801864434099','2014-08-06 21:15:32','2014-08-06 21:15:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8208,'1407338132.16214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f56','60156783455','8801776676364','2014-08-06 21:15:32','2014-08-06 21:15:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8209,'1407338132.16216',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f58','60156783455','8801859033610','2014-08-06 21:15:33','2014-08-06 21:15:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8210,'1407338133.16218',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f5a','60156783455','8801719448570','2014-08-06 21:15:33','2014-08-06 21:15:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8211,'1407338133.16220',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f5c','60156783455','8801817083268','2014-08-06 21:15:33','2014-08-06 21:15:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8212,'1407338133.16221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f5d','12630000125','8801756001785','2014-08-06 21:15:33','2014-08-06 21:15:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8213,'1407338134.16224',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f60','6582636341','8801720326371','2014-08-06 21:15:34','2014-08-06 21:15:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8214,'1407338134.16226',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f62','60156783455','8801838323263','2014-08-06 21:15:34','2014-08-06 21:15:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8215,'1407338134.16228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f64','60156783455','8801843743714','2014-08-06 21:15:35','2014-08-06 21:15:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8216,'1407338134.16229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f65','12630000128','8801817232762','2014-08-06 21:15:35','2014-08-06 21:15:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8217,'1407338134.16232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f68','9716745677875','8801775731347','2014-08-06 21:15:35','2014-08-06 21:15:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8218,'1407338135.16233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f69','60156783455','8801859593002','2014-08-06 21:15:35','2014-08-06 21:15:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8219,'1407338136.16236',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f6c','60156783455','8801762926674','2014-08-06 21:15:36','2014-08-06 21:15:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8220,'1407338136.16238',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f6e','60156783455','8801811972696','2014-08-06 21:15:36','2014-08-06 21:15:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8221,'1407338136.16239',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f6f','98327321','8801945161389','2014-08-06 21:15:36','2014-08-06 21:15:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8222,'1407338136.16242',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f72','60156783455','8801811188576','2014-08-06 21:15:37','2014-08-06 21:15:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8223,'1407338137.16244',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f74','60156783455','8801863709422','2014-08-06 21:15:37','2014-08-06 21:15:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8224,'1407338137.16246',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f76','12630000127','8801861987554','2014-08-06 21:15:37','2014-08-06 21:15:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8225,'1407338137.16248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f78','12630000128','8801760791481','2014-08-06 21:15:38','2014-08-06 21:15:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8226,'1407338138.16250',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f7a','9716745677875','8801824712793','2014-08-06 21:15:38','2014-08-06 21:15:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8227,'1407338138.16252',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f7c','9716745677875','8801728418623','2014-08-06 21:15:38','2014-08-06 21:15:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8228,'1407338138.16253',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f7d','60156783455','8801733741073','2014-08-06 21:15:38','2014-08-06 21:15:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8229,'1407338139.16256',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f80','656744367833','8801772976495','2014-08-06 21:15:39','2014-08-06 21:15:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8230,'1407338131.16210',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f52','65213453244','8801836638680','2014-08-06 21:15:39','2014-08-06 21:15:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (8231,'1407338139.16258',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f82','60156783455','8801937180733','2014-08-06 21:15:39','2014-08-06 21:15:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8232,'1407338140.16262',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f86','12630000122','8801751481800','2014-08-06 21:15:40','2014-08-06 21:15:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8233,'1407338140.16264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f88','60156783455','8801762926674','2014-08-06 21:15:40','2014-08-06 21:15:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8234,'1407338141.16266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f8a','60156783455','8801829705599','2014-08-06 21:15:41','2014-08-06 21:15:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8235,'1407338141.16268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f8c','9716745677875','8801715318144','2014-08-06 21:15:41','2014-08-06 21:15:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8236,'1407338141.16269',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f8d','966456745323','8801748690322','2014-08-06 21:15:41','2014-08-06 21:15:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8237,'1407338142.16272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f90','60156783455','8801834944861','2014-08-06 21:15:42','2014-08-06 21:15:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8238,'1407338144.16274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f92','60156783455','8801768422302','2014-08-06 21:15:44','2014-08-06 21:15:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8239,'1407338144.16276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f94','65213453244','8801819152151','2014-08-06 21:15:45','2014-08-06 21:15:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8240,'1407338144.16278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f96','60156783455','8801834944861','2014-08-06 21:15:45','2014-08-06 21:15:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8241,'1407338145.16280',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f98','966456745323','8801853028133','2014-08-06 21:15:45','2014-08-06 21:15:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8242,'1407338145.16282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f9a','60156783455','8801711072754','2014-08-06 21:15:45','2014-08-06 21:15:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8243,'1407338146.16284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f9c','60156783455','8801846883360','2014-08-06 21:15:46','2014-08-06 21:15:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8244,'1407338146.16286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f9e','60156783455','8801788453539','2014-08-06 21:15:46','2014-08-06 21:15:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8245,'1407338146.16288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fa0','98327321','8801863769121','2014-08-06 21:15:46','2014-08-06 21:15:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8246,'1407338147.16290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fa2','12630000141','8801758292306','2014-08-06 21:15:47','2014-08-06 21:15:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8247,'1407338147.16292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fa4','12630000145','8801928448072','2014-08-06 21:15:47','2014-08-06 21:15:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8248,'1407338147.16294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fa6','98327321','8801834944861','2014-08-06 21:15:48','2014-08-06 21:15:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8249,'1407338148.16296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fa8','60156783455','8801788453539','2014-08-06 21:15:48','2014-08-06 21:15:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8250,'1407338148.16298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003faa','60156783455','8801846883360','2014-08-06 21:15:48','2014-08-06 21:15:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8251,'1407338149.16300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fac','93838261','8801987736760','2014-08-06 21:15:49','2014-08-06 21:15:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8252,'1407338149.16302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fae','98327321','8801788453539','2014-08-06 21:15:49','2014-08-06 21:15:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8253,'1407338149.16304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fb0','12630000146','8801682503059','2014-08-06 21:15:49','2014-08-06 21:15:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8254,'1407338140.16260',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003f84','60156783455','8801792684232','2014-08-06 21:15:50','2014-08-06 21:15:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8255,'1407338151.16308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fb4','60156783455','880174997564','2014-08-06 21:15:51','2014-08-06 21:15:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8256,'1407338151.16310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fb6','60156783455','8801857254032','2014-08-06 21:15:51','2014-08-06 21:15:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8257,'1407338153.16312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fb8','9716745677875','8801833822488','2014-08-06 21:15:53','2014-08-06 21:15:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8258,'1407338153.16314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fba','12630000153','8801859899848','2014-08-06 21:15:53','2014-08-06 21:15:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8259,'1407338154.16316',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fbc','60156783455','8801831905376','2014-08-06 21:15:54','2014-08-06 21:15:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8260,'1407338154.16318',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fbe','60156783455','8801839278337','2014-08-06 21:15:54','2014-08-06 21:15:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8261,'1407338154.16320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fc0','6582636341','8801776810894','2014-08-06 21:15:55','2014-08-06 21:15:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8262,'1407338155.16322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fc2','6582636341','8801776810894','2014-08-06 21:15:55','2014-08-06 21:15:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8263,'1407338155.16324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fc4','966456745323','8801853028133','2014-08-06 21:15:56','2014-08-06 21:15:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8264,'1407338156.16326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fc6','60156783455','8801863710114','2014-08-06 21:15:56','2014-08-06 21:15:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8265,'1407338156.16327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fc7','966456745323','8801719683117','2014-08-06 21:15:56','2014-08-06 21:15:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8266,'1407338156.16330',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fca','98327321','8801775075345','2014-08-06 21:15:56','2014-08-06 21:15:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8267,'1407338156.16332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fcc','65213453244','8801819152151','2014-08-06 21:15:56','2014-08-06 21:15:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8268,'1407338156.16334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fce','9716745677875','88017227604479','2014-08-06 21:15:56','2014-08-06 21:15:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8269,'1407338157.16336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fd0','9716745677875','8801948465029','2014-08-06 21:15:57','2014-08-06 21:15:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8270,'1407338157.16339',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fd3','12630000154','8801856214120','2014-08-06 21:15:58','2014-08-06 21:15:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8271,'1407338157.16338',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fd2','9716745677875','8801831125755','2014-08-06 21:15:58','2014-08-06 21:15:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8272,'1407338158.16342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fd6','9716745677875','8801753238151','2014-08-06 21:15:58','2014-08-06 21:15:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8273,'1407338158.16344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fd8','65213453244','8801925629064','2014-08-06 21:15:58','2014-08-06 21:15:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8274,'1407338158.16346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fda','60156783455','8801838162085','2014-08-06 21:15:58','2014-08-06 21:15:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8275,'1407338159.16348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fdc','60156783455','8801855461249','2014-08-06 21:15:59','2014-08-06 21:15:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8276,'1407338159.16350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fde','60156783455','8801710220655','2014-08-06 21:15:59','2014-08-06 21:15:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8277,'1407338159.16352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fe0','60156783455','8801761607960','2014-08-06 21:16:00','2014-08-06 21:16:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8278,'1407338160.16354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fe2','60156783455','8801817083268','2014-08-06 21:16:00','2014-08-06 21:16:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8279,'1407338160.16356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fe4','60156783455','8801817083268','2014-08-06 21:16:01','2014-08-06 21:16:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8280,'1407338161.16358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fe6','9716745677875','8801775731347','2014-08-06 21:16:01','2014-08-06 21:16:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8281,'1407338161.16360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fe8','60156783455','8801743093053','2014-08-06 21:16:01','2014-08-06 21:16:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8282,'1407338161.16361',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fe9','98327321','8801731318879','2014-08-06 21:16:01','2014-08-06 21:16:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8283,'1407338150.16306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fb2','98327321','8801795104229','2014-08-06 21:16:01','2014-08-06 21:16:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8284,'1407338162.16366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fee','60156783455','8801726439020','2014-08-06 21:16:02','2014-08-06 21:16:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8285,'1407338162.16367',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fef','60156783455','8801960546753','2014-08-06 21:16:02','2014-08-06 21:16:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8286,'1407338162.16370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ff2','60156783455','8801857254032','2014-08-06 21:16:02','2014-08-06 21:16:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8287,'1407338162.16372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ff4','9716745677875','8801829422529','2014-08-06 21:16:02','2014-08-06 21:16:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8288,'1407338162.16374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ff6','9716745677875','88017133781588','2014-08-06 21:16:03','2014-08-06 21:16:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8289,'1407338163.16376',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ff8','9716745677875','8801747956728','2014-08-06 21:16:03','2014-08-06 21:16:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8290,'1407338163.16378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ffa','60156783455','8801730856363','2014-08-06 21:16:04','2014-08-06 21:16:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8291,'1407338164.16380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ffc','9716745677875','88017133781588','2014-08-06 21:16:04','2014-08-06 21:16:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8292,'1407338164.16382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003ffe','60156783455','8801721975558','2014-08-06 21:16:05','2014-08-06 21:16:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8293,'1407338165.16384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004000','60156783455','8801718430760','2014-08-06 21:16:05','2014-08-06 21:16:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8294,'1407338165.16385',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004001','9716745677875','8801833822488','2014-08-06 21:16:05','2014-08-06 21:16:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8295,'1407338166.16388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004004','65213453244','8801765377882','2014-08-06 21:16:06','2014-08-06 21:16:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8296,'1407338166.16390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004006','60156783455','8801762502450','2014-08-06 21:16:06','2014-08-06 21:16:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8297,'1407338166.16391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004007','65213453244','8801726550734','2014-08-06 21:16:06','2014-08-06 21:16:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8298,'1407338166.16394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000400a','60156783455','8801681084374','2014-08-06 21:16:06','2014-08-06 21:16:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8299,'1407338167.16396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000400c','98327321','8801732441660','2014-08-06 21:16:07','2014-08-06 21:16:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8300,'1407338167.16398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000400e','60156783455','8801839278337','2014-08-06 21:16:07','2014-08-06 21:16:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8301,'1407338167.16400',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004010','65213453244','8801714479071','2014-08-06 21:16:07','2014-08-06 21:16:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8302,'1407338167.16401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004011','60156783455','8801766348499','2014-08-06 21:16:07','2014-08-06 21:16:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8303,'1407338168.16404',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004014','65213453244','8801714479071','2014-08-06 21:16:08','2014-08-06 21:16:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8304,'1407338168.16406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004016','690126332','8801862079955','2014-08-06 21:16:09','2014-08-06 21:16:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8305,'1407338169.16408',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004018','12630000165','8801986182843','2014-08-06 21:16:09','2014-08-06 21:16:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8306,'1407338169.16409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004019','65213453244','8801794622612','2014-08-06 21:16:09','2014-08-06 21:16:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8307,'1407338169.16412',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000401c','12630000168','8801751481800','2014-08-06 21:16:09','2014-08-06 21:16:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8308,'1407338169.16414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000401e','65213453244','8801794622612','2014-08-06 21:16:09','2014-08-06 21:16:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8309,'1407338169.16416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004020','12630000159','8801827414487','2014-08-06 21:16:10','2014-08-06 21:16:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8310,'1407338170.16418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004022','60156783455','8801783058646','2014-08-06 21:16:10','2014-08-06 21:16:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8311,'1407338171.16420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004024','966456745323','8801787842895','2014-08-06 21:16:11','2014-08-06 21:16:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8312,'1407338171.16421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004025','98327321','8801751762801','2014-08-06 21:16:11','2014-08-06 21:16:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8313,'1407338171.16424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004028','98327321','8801982125216','2014-08-06 21:16:11','2014-08-06 21:16:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8314,'1407338161.16364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003fec','12630000152','8801865353518','2014-08-06 21:16:11','2014-08-06 21:16:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (8315,'1407338171.16429',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000402d','60156783455','8801843034066','2014-08-06 21:16:11','2014-08-06 21:16:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8316,'1407338171.16430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000402e','60156783455','8801828720374','2014-08-06 21:16:11','2014-08-06 21:16:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8317,'1407338172.16434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004032','966456745323','8801787842895','2014-08-06 21:16:12','2014-08-06 21:16:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8318,'1407338171.16426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000402a','60156783455','8801717603227','2014-08-06 21:16:12','2014-08-06 21:16:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8319,'1407338172.16436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004034','60156783455','8801793352459','2014-08-06 21:16:12','2014-08-06 21:16:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8320,'1407338172.16438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004036','12630000161','8801754348360','2014-08-06 21:16:12','2014-08-06 21:16:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8321,'1407338173.16440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004038','12630000162','8801794030337','2014-08-06 21:16:13','2014-08-06 21:16:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8322,'1407338173.16442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000403a','60156783455','8801926184503','2014-08-06 21:16:13','2014-08-06 21:16:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8323,'1407338174.16444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000403c','60156783455','8801815400715','2014-08-06 21:16:14','2014-08-06 21:16:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8324,'1407338174.16446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000403e','9716745677875','8801747956728','2014-08-06 21:16:14','2014-08-06 21:16:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8325,'1407338174.16447',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000403f','98327321','8801787842895','2014-08-06 21:16:14','2014-08-06 21:16:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8326,'1407338175.16450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004042','12630000175','8801770577262','2014-08-06 21:16:15','2014-08-06 21:16:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8327,'1407338176.16452',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004044','65213453244','880178657300','2014-08-06 21:16:16','2014-08-06 21:16:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8328,'1407338176.16454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004046','60156783455','8801787249641','2014-08-06 21:16:16','2014-08-06 21:16:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8329,'1407338177.16456',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004048','9716745677875','8801948199497','2014-08-06 21:16:17','2014-08-06 21:16:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8330,'1407338177.16458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000404a','98327321','8801838323263','2014-08-06 21:16:18','2014-08-06 21:16:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8331,'1407338178.16459',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000404b','60156783455','8801843034066','2014-08-06 21:16:18','2014-08-06 21:16:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8332,'1407338171.16427',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000402b','9716745677875','8801775731347','2014-08-06 21:16:18','2014-08-06 21:16:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (8333,'1407338179.16464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004050','966456745323','8801775824022','2014-08-06 21:16:19','2014-08-06 21:16:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8334,'1407338179.16465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004051','65213453244','8801710948806','2014-08-06 21:16:19','2014-08-06 21:16:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8335,'1407338179.16467',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004053','9716745677875','8801743895622','2014-08-06 21:16:19','2014-08-06 21:16:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8336,'1407338179.16470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004056','12630000178','8801861664236','2014-08-06 21:16:20','2014-08-06 21:16:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8337,'1407338179.16471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004057','12630000179','8801818320072','2014-08-06 21:16:20','2014-08-06 21:16:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8338,'1407338180.16474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000405a','60156783455','8801822004133','2014-08-06 21:16:20','2014-08-06 21:16:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8339,'1407338180.16476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000405c','12630000179','8801838830500','2014-08-06 21:16:20','2014-08-06 21:16:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8340,'1407338181.16478',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000405e','65213453244','8801821085803','2014-08-06 21:16:21','2014-08-06 21:16:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8341,'1407338181.16480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004060','60156783455','8801923508670','2014-08-06 21:16:21','2014-08-06 21:16:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8342,'1407338181.16482',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004062','60156783455','8801749130300','2014-08-06 21:16:21','2014-08-06 21:16:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8343,'1407338182.16484',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004064','9716745677875','8801766034922','2014-08-06 21:16:22','2014-08-06 21:16:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8344,'1407338182.16486',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004066','65213453244','8801750302089','2014-08-06 21:16:22','2014-08-06 21:16:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8345,'1407338182.16488',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004068','60156783455','8801710148162','2014-08-06 21:16:23','2014-08-06 21:16:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8346,'1407338183.16490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000406a','9716745677875','8801726693550','2014-08-06 21:16:23','2014-08-06 21:16:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8347,'1407338183.16491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000406b','12630000182','8801832622999','2014-08-06 21:16:23','2014-08-06 21:16:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8348,'1407338184.16494',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000406e','60156783455','8801814725340','2014-08-06 21:16:24','2014-08-06 21:16:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8349,'1407338184.16497',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004071','65213453244','8801771471898','2014-08-06 21:16:24','2014-08-06 21:16:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8350,'1407338184.16496',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004070','65213453244','8801795892830','2014-08-06 21:16:24','2014-08-06 21:16:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8351,'1407338185.16500',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004074','60156783455','8801811188576','2014-08-06 21:16:25','2014-08-06 21:16:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8352,'1407338185.16502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004076','6582636341','8801720326371','2014-08-06 21:16:25','2014-08-06 21:16:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8353,'1407338185.16504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004078','6582636341','8801720326371','2014-08-06 21:16:25','2014-08-06 21:16:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8354,'1407338186.16506',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000407a','12630000167','8801784297698','2014-08-06 21:16:26','2014-08-06 21:16:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8355,'1407338186.16508',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000407c','9716745677875','8801731017029','2014-08-06 21:16:26','2014-08-06 21:16:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8356,'1407338187.16510',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000407e','98327321','8801835451178','2014-08-06 21:16:27','2014-08-06 21:16:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8357,'1407338187.16512',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004080','60156783455','8801762502450','2014-08-06 21:16:27','2014-08-06 21:16:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8358,'1407338187.16514',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004082','30289','8801833470913','2014-08-06 21:16:28','2014-08-06 21:16:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8359,'1407338188.16516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004084','9716745677875','8801864181996','2014-08-06 21:16:28','2014-08-06 21:16:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8360,'1407338189.16518',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004086','60156783455','8801799012187','2014-08-06 21:16:29','2014-08-06 21:16:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8361,'1407338189.16520',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004088','9716745677875','8801766034922','2014-08-06 21:16:29','2014-08-06 21:16:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8362,'1407338189.16522',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000408a','12630000177','8801761714141','2014-08-06 21:16:29','2014-08-06 21:16:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8363,'1407338190.16524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000408c','65213453244','8801710948806','2014-08-06 21:16:30','2014-08-06 21:16:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8364,'1407338190.16526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000408e','12630000168','8801838494546','2014-08-06 21:16:30','2014-08-06 21:16:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8365,'1407338190.16528',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004090','966456745323','8801853028133','2014-08-06 21:16:30','2014-08-06 21:16:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8366,'1407338191.16530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004092','60156783455','8801918925906','2014-08-06 21:16:31','2014-08-06 21:16:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8367,'1407338191.16533',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004095','60156783455','8801834944861','2014-08-06 21:16:31','2014-08-06 21:16:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8368,'1407338191.16532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004094','98327321','8801866203862','2014-08-06 21:16:31','2014-08-06 21:16:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8369,'1407338191.16536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004098','966456745323','8801798523178','2014-08-06 21:16:31','2014-08-06 21:16:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8370,'1407338191.16538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000409a','9716745677875','8801859036510','2014-08-06 21:16:32','2014-08-06 21:16:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8371,'1407338191.16540',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000409c','12630000177','8801832802214','2014-08-06 21:16:32','2014-08-06 21:16:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8372,'1407338192.16542',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000409e','12630000192','8801793460564','2014-08-06 21:16:32','2014-08-06 21:16:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8373,'1407338192.16545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040a1','60156783455','8801793352459','2014-08-06 21:16:33','2014-08-06 21:16:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8374,'1407338192.16544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040a0','60156783455','8801826323702','2014-08-06 21:16:33','2014-08-06 21:16:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8375,'1407338193.16548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040a4','60156783455','8801726299741','2014-08-06 21:16:33','2014-08-06 21:16:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8376,'1407338193.16550',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040a6','60156783455','8801852038813','2014-08-06 21:16:33','2014-08-06 21:16:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8377,'1407338193.16552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040a8','966456745323','8801835474571','2014-08-06 21:16:33','2014-08-06 21:16:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8378,'1407338194.16554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040aa','9716745677875','8801766034922','2014-08-06 21:16:34','2014-08-06 21:16:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8379,'1407338194.16556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040ac','12630000194','8801726299741','2014-08-06 21:16:34','2014-08-06 21:16:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8380,'1407338194.16558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040ae','60156783455','8801813177419','2014-08-06 21:16:34','2014-08-06 21:16:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8381,'1407338195.16560',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040b0','98327321','8801710801799','2014-08-06 21:16:35','2014-08-06 21:16:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8382,'1407338195.16561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040b1','12630000192','88018173107722','2014-08-06 21:16:35','2014-08-06 21:16:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8383,'1407338196.16564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040b4','9716745677875','8801960837624','2014-08-06 21:16:37','2014-08-06 21:16:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8384,'1407338197.16566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040b6','12630000187','8801934616208','2014-08-06 21:16:37','2014-08-06 21:16:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8385,'1407338197.16568',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040b8','12630000196','8801782668095','2014-08-06 21:16:37','2014-08-06 21:16:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8386,'1407338197.16570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040ba','12630000187','8801835670143','2014-08-06 21:16:38','2014-08-06 21:16:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8387,'1407338198.16572',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040bc','60156783455','8801826633280','2014-08-06 21:16:38','2014-08-06 21:16:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8388,'1407338198.16574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040be','966456745323','8801765298365','2014-08-06 21:16:38','2014-08-06 21:16:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8389,'1407336070.5744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00001670','678457322123','8801782370876','2014-08-06 20:41:32','2014-08-06 21:16:39',1,2,2107,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.8217',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (8390,'1407337916.15170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b42','60156783455','8801749620549','2014-08-06 21:12:26','2014-08-06 21:16:39',1,2,253,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0987',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (8391,'1407338199.16579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040c3','9716745677875','8801727784639','2014-08-06 21:16:39','2014-08-06 21:16:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8392,'1407338201.16582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040c6','9716745677875','8801766034922','2014-08-06 21:16:41','2014-08-06 21:16:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8393,'1407338201.16583',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040c7','65213453244','8801763784220','2014-08-06 21:16:41','2014-08-06 21:16:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8394,'1407338201.16586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040ca','60156783455','8801861765534','2014-08-06 21:16:41','2014-08-06 21:16:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8395,'1407338201.16588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040cc','9716745677875','8801835034914','2014-08-06 21:16:42','2014-08-06 21:16:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8396,'1407338202.16590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040ce','6582636341','8801789204652','2014-08-06 21:16:42','2014-08-06 21:16:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8397,'1407338202.16592',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040d0','98327321','8801846946444','2014-08-06 21:16:42','2014-08-06 21:16:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8398,'1407338203.16594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040d2','60156783455','8801793352459','2014-08-06 21:16:43','2014-08-06 21:16:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8399,'1407338203.16596',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040d4','9716745677875','8801714251598','2014-08-06 21:16:44','2014-08-06 21:16:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8400,'1407338204.16597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040d5','966456745323','8801835474571','2014-08-06 21:16:44','2014-08-06 21:16:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8401,'1407338204.16600',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040d8','60156783455','8801863709422','2014-08-06 21:16:44','2014-08-06 21:16:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8402,'1407338204.16602',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040da','60156783455','8801822730222','2014-08-06 21:16:44','2014-08-06 21:16:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8403,'1407338204.16604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040dc','9716745677875','8801732878943','2014-08-06 21:16:45','2014-08-06 21:16:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8404,'1407338205.16605',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040dd','60156783455','8801681084374','2014-08-06 21:16:45','2014-08-06 21:16:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8405,'1407338205.16608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040e0','98327321','8801710012705','2014-08-06 21:16:45','2014-08-06 21:16:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8406,'1407338199.16578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040c2','966456745323','8801847928859','2014-08-06 21:16:45','2014-08-06 21:16:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (8407,'1407338205.16609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040e1','60156783455','8801620567923','2014-08-06 21:16:45','2014-08-06 21:16:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8408,'1407338205.16614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040e6','9716745677875','8801766034922','2014-08-06 21:16:46','2014-08-06 21:16:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8409,'1407338206.16615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040e7','966456745323','8801835474571','2014-08-06 21:16:46','2014-08-06 21:16:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8410,'1407338206.16618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040ea','60156783455','8801965754387','2014-08-06 21:16:46','2014-08-06 21:16:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8411,'1407338206.16620',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040ec','966456745323','8801761087116','2014-08-06 21:16:46','2014-08-06 21:16:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8412,'1407338206.16622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040ee','60156783455','8801857898222','2014-08-06 21:16:46','2014-08-06 21:16:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8413,'1407338207.16624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040f0','6582636341','8801944940486','2014-08-06 21:16:47','2014-08-06 21:16:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8414,'1407338207.16626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040f2','60156783455','8801795367816','2014-08-06 21:16:47','2014-08-06 21:16:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8415,'1407338208.16628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040f4','9716745677875','8801831125755','2014-08-06 21:16:48','2014-08-06 21:16:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8416,'1407338208.16630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040f6','9716745677875','8801787345653','2014-08-06 21:16:48','2014-08-06 21:16:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8417,'1407338208.16632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040f8','9716745677875','8801932358446','2014-08-06 21:16:48','2014-08-06 21:16:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8418,'1407338209.16634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040fa','60156783455','8801831905376','2014-08-06 21:16:49','2014-08-06 21:16:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8419,'1407338209.16636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040fc','9716745677875','8801932358446','2014-08-06 21:16:49','2014-08-06 21:16:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8420,'1407338209.16638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040fe','6582636341','8801720326371','2014-08-06 21:16:50','2014-08-06 21:16:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8421,'1407338210.16640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004100','60156783455','8801712352964','2014-08-06 21:16:50','2014-08-06 21:16:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8422,'1407338210.16642',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004102','6582636341','8801720326371','2014-08-06 21:16:50','2014-08-06 21:16:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8423,'1407338210.16644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004104','65213453244','8801765377882','2014-08-06 21:16:50','2014-08-06 21:16:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8424,'1407338211.16646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004106','65213453244','8801714479071','2014-08-06 21:16:51','2014-08-06 21:16:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8425,'1407338211.16648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004108','65213453244','8801714479071','2014-08-06 21:16:52','2014-08-06 21:16:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8426,'1407338211.16650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000410a','60156783455','8801953266359','2014-08-06 21:16:52','2014-08-06 21:16:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8427,'1407338212.16652',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000410c','60156783455','8801820201511','2014-08-06 21:16:52','2014-08-06 21:16:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8428,'1407338212.16654',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000410e','60156783455','8801732958294','2014-08-06 21:16:52','2014-08-06 21:16:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8429,'1407338213.16656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004110','60156783455','8801820201511','2014-08-06 21:16:53','2014-08-06 21:16:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8430,'1407337934.15242',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003b8a','65213453244','8801789638057','2014-08-06 21:12:33','2014-08-06 21:16:53',1,2,260,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1014',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (8431,'1407338213.16657',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004111','60156783455','8801756675053','2014-08-06 21:16:53','2014-08-06 21:16:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8432,'1407338213.16662',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004116','966456745323','8801835474571','2014-08-06 21:16:53','2014-08-06 21:16:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8433,'1407338213.16664',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004118','60156783455','8801846883360','2014-08-06 21:16:53','2014-08-06 21:16:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8434,'1407338213.16666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000411a','12630000203','8801682503059','2014-08-06 21:16:54','2014-08-06 21:16:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8435,'1407338214.16668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000411c','60156783455','8801713011825','2014-08-06 21:16:54','2014-08-06 21:16:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8436,'1407338214.16669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000411d','9716745677875','8801775911382','2014-08-06 21:16:54','2014-08-06 21:16:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8437,'1407338214.16670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000411e','9716745677875','8801714251598','2014-08-06 21:16:54','2014-08-06 21:16:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8438,'1407338214.16672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004120','65213453244','880178657300','2014-08-06 21:16:54','2014-08-06 21:16:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8439,'1407338214.16676',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004124','60156783455','8801713011825','2014-08-06 21:16:55','2014-08-06 21:16:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8440,'1407338215.16678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004126','9716745677875','88017227604479','2014-08-06 21:16:55','2014-08-06 21:16:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8441,'1407338215.16679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004127','65213453244','8801795892830','2014-08-06 21:16:55','2014-08-06 21:16:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8442,'1407338215.16682',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000412a','60156783455','8801731580663','2014-08-06 21:16:55','2014-08-06 21:16:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8443,'1407338216.16684',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000412c','60156783455','8801912066231','2014-08-06 21:16:56','2014-08-06 21:16:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8444,'1407338216.16686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000412e','9716745677875','8801728835611','2014-08-06 21:16:56','2014-08-06 21:16:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8445,'1407338216.16688',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004130','9716745677875','8801813690666','2014-08-06 21:16:56','2014-08-06 21:16:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8446,'1407338217.16690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004132','60156783455','8801843743714','2014-08-06 21:16:57','2014-08-06 21:16:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8447,'1407338217.16692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004134','60156783455','8801811144983','2014-08-06 21:16:57','2014-08-06 21:16:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8448,'1407338217.16694',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004136','9716745677875','8801715364765','2014-08-06 21:16:57','2014-08-06 21:16:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8449,'1407338217.16696',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004138','60156783455','8801989892500','2014-08-06 21:16:57','2014-08-06 21:16:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8450,'1407338218.16698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000413a','60156783455','8801989892500','2014-08-06 21:16:58','2014-08-06 21:16:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8451,'1407338218.16700',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000413c','60156783455','8801786596395','2014-08-06 21:16:59','2014-08-06 21:16:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8452,'1407338219.16702',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000413e','60156783455','8801942250579','2014-08-06 21:16:59','2014-08-06 21:16:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8453,'1407338219.16704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004140','12630000218','8801725893109','2014-08-06 21:16:59','2014-08-06 21:16:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8454,'1407338219.16706',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004142','9716745677875','8801727612702','2014-08-06 21:17:00','2014-08-06 21:17:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8455,'1407338205.16612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040e4','60156783455','8801790809784','2014-08-06 21:17:00','2014-08-06 21:17:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8456,'1407338220.16710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004146','98327321','8801916042065','2014-08-06 21:17:00','2014-08-06 21:17:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8457,'1407338220.16712',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004148','60156783455','8801813177419','2014-08-06 21:17:01','2014-08-06 21:17:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8458,'1407338221.16714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000414a','12630000198','8801827414487','2014-08-06 21:17:01','2014-08-06 21:17:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8459,'1407338221.16716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000414c','60156783455','8801786596395','2014-08-06 21:17:01','2014-08-06 21:17:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8460,'1407338221.16718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000414e','9716745677875','8801824983377','2014-08-06 21:17:01','2014-08-06 21:17:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8461,'1407338221.16720',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004150','98327321','8801786596395','2014-08-06 21:17:02','2014-08-06 21:17:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8462,'1407338221.16721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004151','60156783455','8801746892481','2014-08-06 21:17:02','2014-08-06 21:17:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8463,'1407338222.16724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004154','12630000220','8801817232762','2014-08-06 21:17:02','2014-08-06 21:17:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8464,'1407338222.16726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004156','12630000207','8801778303773','2014-08-06 21:17:02','2014-08-06 21:17:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8465,'1407338223.16728',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004158','60156783455','8801813177419','2014-08-06 21:17:03','2014-08-06 21:17:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8466,'1407338223.16730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000415a','678457322123','8801778875637','2014-08-06 21:17:03','2014-08-06 21:17:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8467,'1407338223.16732',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000415c','60156783455','8801861931801','2014-08-06 21:17:03','2014-08-06 21:17:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8468,'1407338213.16660',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004114','9716745677875','8801747956728','2014-08-06 21:17:04','2014-08-06 21:17:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (8469,'1407338223.16734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000415e','966456745323','8801786443178','2014-08-06 21:17:04','2014-08-06 21:17:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8470,'1407338224.16738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004162','65213453244','8801749734246','2014-08-06 21:17:04','2014-08-06 21:17:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8471,'1407338224.16740',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004164','60156783455','8801817604048','2014-08-06 21:17:04','2014-08-06 21:17:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8472,'1407338224.16742',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004166','966456745323','8801786443178','2014-08-06 21:17:05','2014-08-06 21:17:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8473,'1407338225.16744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004168','60156783455','8801761365985','2014-08-06 21:17:05','2014-08-06 21:17:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8474,'1407338226.16746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000416a','60156783455','8801779145061','2014-08-06 21:17:06','2014-08-06 21:17:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8475,'1407338226.16747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000416b','6582636341','8801774997765','2014-08-06 21:17:06','2014-08-06 21:17:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8476,'1407338226.16750',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000416e','12630000226','8801682503059','2014-08-06 21:17:06','2014-08-06 21:17:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8477,'1407338227.16752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004170','60156783455','8801732511102','2014-08-06 21:17:07','2014-08-06 21:17:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8478,'1407338227.16754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004172','12630000207','8801736542855','2014-08-06 21:17:07','2014-08-06 21:17:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8479,'1407338227.16756',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004174','60156783455','8801726090837','2014-08-06 21:17:08','2014-08-06 21:17:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8480,'1407338228.16758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004176','12630000207','8801794030337','2014-08-06 21:17:08','2014-08-06 21:17:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8481,'1407338228.16760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004178','60156783455','8801732511102','2014-08-06 21:17:08','2014-08-06 21:17:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8482,'1407338228.16762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000417a','65213453244','8801715582573','2014-08-06 21:17:08','2014-08-06 21:17:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8483,'1407338228.16763',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000417b','65213453244','8801757605911','2014-08-06 21:17:08','2014-08-06 21:17:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8484,'1407338229.16766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000417e','9716745677875','8801778036395','2014-08-06 21:17:09','2014-08-06 21:17:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8485,'1407338230.16768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004180','60156783455','8801768379655','2014-08-06 21:17:10','2014-08-06 21:17:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8486,'1407338230.16770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004182','65213453244','8801771471898','2014-08-06 21:17:10','2014-08-06 21:17:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8487,'1407338230.16772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004184','60156783455','8801768379655','2014-08-06 21:17:11','2014-08-06 21:17:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8488,'1407338231.16774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004186','966456745323','8801787842895','2014-08-06 21:17:11','2014-08-06 21:17:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8489,'1407338231.16776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004188','6582636341','8801720326371','2014-08-06 21:17:11','2014-08-06 21:17:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8490,'1407338231.16778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000418a','678457322123','8801823436017','2014-08-06 21:17:11','2014-08-06 21:17:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8491,'1407338232.16780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000418c','60156783455','8801821502898','2014-08-06 21:17:12','2014-08-06 21:17:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8492,'1407338232.16781',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000418d','12630000209','8801942104781','2014-08-06 21:17:12','2014-08-06 21:17:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8493,'1407338232.16782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000418e','966456745323','8801787842895','2014-08-06 21:17:12','2014-08-06 21:17:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8494,'1407338232.16784',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004190','9716745677875','8801710284972','2014-08-06 21:17:12','2014-08-06 21:17:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8495,'1407338232.16788',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004194','12630000209','8801832802214','2014-08-06 21:17:12','2014-08-06 21:17:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8496,'1407338232.16789',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004195','60156783455','8801863710114','2014-08-06 21:17:12','2014-08-06 21:17:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8497,'1407338232.16792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004198','60156783455','8801717603227','2014-08-06 21:17:13','2014-08-06 21:17:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8498,'1407338233.16794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000419a','6582636341','8801720326371','2014-08-06 21:17:13','2014-08-06 21:17:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8499,'1407338233.16796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000419c','12630000213','8801745795538','2014-08-06 21:17:13','2014-08-06 21:17:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8500,'1407338233.16798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000419e','98327321','8801787842895','2014-08-06 21:17:13','2014-08-06 21:17:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8501,'1407338234.16800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041a0','9716745677875','8801673934422','2014-08-06 21:17:14','2014-08-06 21:17:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8502,'1407338234.16802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041a2','6582636341','8801729783744','2014-08-06 21:17:14','2014-08-06 21:17:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8503,'1407338235.16804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041a4','60156783455','8801752835519','2014-08-06 21:17:15','2014-08-06 21:17:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8504,'1407338236.16806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041a6','9716745677875','8801728835611','2014-08-06 21:17:16','2014-08-06 21:17:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8505,'1407338237.16808',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041a8','65213453244','8801789638057','2014-08-06 21:17:17','2014-08-06 21:17:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8506,'1407338238.16810',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041aa','60156783455','8801838162085','2014-08-06 21:17:18','2014-08-06 21:17:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8507,'1407338238.16812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041ac','60156783455','8801624221458','2014-08-06 21:17:18','2014-08-06 21:17:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8508,'1407338238.16813',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041ad','60156783455','8801761607960','2014-08-06 21:17:18','2014-08-06 21:17:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8509,'1407338238.16816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041b0','65213453244','8801821085803','2014-08-06 21:17:18','2014-08-06 21:17:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8510,'1407338238.16818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041b2','60156783455','8801819503199','2014-08-06 21:17:18','2014-08-06 21:17:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8511,'1407338238.16820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041b4','60156783455','8801783508807','2014-08-06 21:17:19','2014-08-06 21:17:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8512,'1407338239.16822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041b6','60156783455','8801845665714','2014-08-06 21:17:19','2014-08-06 21:17:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8513,'1407338239.16824',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041b8','9716745677875','8801813690666','2014-08-06 21:17:20','2014-08-06 21:17:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8514,'1407338240.16826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041ba','12630000231','8801954532798','2014-08-06 21:17:20','2014-08-06 21:17:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8515,'1407338240.16828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041bc','60156783455','8801859132005','2014-08-06 21:17:21','2014-08-06 21:17:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8516,'1407338241.16830',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041be','9716745677875','8801768711117','2014-08-06 21:17:21','2014-08-06 21:17:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8517,'1407338242.16832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041c0','9716745677875','8801852150468','2014-08-06 21:17:22','2014-08-06 21:17:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8518,'1407338242.16834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041c2','9716745677875','88017227604479','2014-08-06 21:17:22','2014-08-06 21:17:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8519,'1407338242.16836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041c4','9716745677875','8801916004721','2014-08-06 21:17:23','2014-08-06 21:17:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8520,'1407338242.16837',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041c5','60156783455','8801817325716','2014-08-06 21:17:23','2014-08-06 21:17:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8521,'1407338243.16840',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041c8','9716745677875','8801866203862','2014-08-06 21:17:23','2014-08-06 21:17:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8522,'1407338243.16842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041ca','9716745677875','8801714251598','2014-08-06 21:17:23','2014-08-06 21:17:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8523,'1407338243.16844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041cc','60156783455','8801775333349','2014-08-06 21:17:23','2014-08-06 21:17:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8524,'1407338243.16845',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041cd','12630000236','8801789159308','2014-08-06 21:17:23','2014-08-06 21:17:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8525,'1407338244.16848',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041d0','60156783455','8801861931801','2014-08-06 21:17:24','2014-08-06 21:17:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8526,'1407338244.16850',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041d2','9716745677875','8801794154912','2014-08-06 21:17:24','2014-08-06 21:17:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8527,'1407338244.16851',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041d3','60156783455','8801811127384','2014-08-06 21:17:24','2014-08-06 21:17:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8528,'1407338244.16854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041d6','60156783455','8801834482126','2014-08-06 21:17:24','2014-08-06 21:17:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8529,'1407338244.16855',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041d7','60156783455','8801819503199','2014-08-06 21:17:25','2014-08-06 21:17:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8530,'1407338244.16858',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041da','9716745677875','8801714251598','2014-08-06 21:17:25','2014-08-06 21:17:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8531,'1407338245.16860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041dc','60156783455','8801770172747','2014-08-06 21:17:25','2014-08-06 21:17:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8532,'1407338245.16862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041de','60156783455','8801790809784','2014-08-06 21:17:25','2014-08-06 21:17:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8533,'1407338245.16864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041e0','9716745677875','8801732163095','2014-08-06 21:17:25','2014-08-06 21:17:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8534,'1407338246.16866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041e2','12630000245','8801819639434','2014-08-06 21:17:26','2014-08-06 21:17:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8535,'1407338246.16868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041e4','9716745677875','8801732163095','2014-08-06 21:17:26','2014-08-06 21:17:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8536,'1407338247.16870',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041e6','60156783455','8801766348499','2014-08-06 21:17:27','2014-08-06 21:17:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8537,'1407338247.16872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041e8','12630000235','8801778749267','2014-08-06 21:17:27','2014-08-06 21:17:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8538,'1407338247.16874',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041ea','65213453244','8801741184516','2014-08-06 21:17:27','2014-08-06 21:17:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8539,'1407338247.16876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041ec','98327321','8801819503199','2014-08-06 21:17:27','2014-08-06 21:17:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8540,'1407338248.16878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041ee','98327321','8801732441660','2014-08-06 21:17:28','2014-08-06 21:17:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8541,'1407338248.16880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041f0','60156783455','8801756675053','2014-08-06 21:17:29','2014-08-06 21:17:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8542,'1407338249.16882',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041f2','9716745677875','8801766034922','2014-08-06 21:17:29','2014-08-06 21:17:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8543,'1407338249.16884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041f4','9716745677875','8801799255505','2014-08-06 21:17:29','2014-08-06 21:17:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8544,'1407338250.16886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041f6','9716745677875','8801799255505','2014-08-06 21:17:30','2014-08-06 21:17:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8545,'1407338250.16888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041f8','6582636341','8801771879065','2014-08-06 21:17:30','2014-08-06 21:17:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8546,'1407338250.16890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041fa','12630000250','8801720291868','2014-08-06 21:17:31','2014-08-06 21:17:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8547,'1407338251.16892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041fc','65213453244','880178657300','2014-08-06 21:17:31','2014-08-06 21:17:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8548,'1407338251.16894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000041fe','60156783455','8801820201511','2014-08-06 21:17:31','2014-08-06 21:17:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8549,'1407338252.16896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004200','60156783455','8801818825870','2014-08-06 21:17:32','2014-08-06 21:17:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8550,'1407338252.16898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004202','60156783455','8801924822797','2014-08-06 21:17:33','2014-08-06 21:17:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8551,'1407338252.16899',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004203','65213453244','8801688706971','2014-08-06 21:17:33','2014-08-06 21:17:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8552,'1407338253.16902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004206','966456745323','8801915958827','2014-08-06 21:17:33','2014-08-06 21:17:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8553,'1407338253.16904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004208','60156783455','8801733919863','2014-08-06 21:17:33','2014-08-06 21:17:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8554,'1407338253.16905',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004209','12630000251','8801825162823','2014-08-06 21:17:33','2014-08-06 21:17:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8555,'1407338254.16908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000420c','98327321','8801710012705','2014-08-06 21:17:34','2014-08-06 21:17:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8556,'1407338254.16910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000420e','60156783455','8801783508807','2014-08-06 21:17:34','2014-08-06 21:17:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8557,'1407338255.16912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004210','9716745677875','8801859036510','2014-08-06 21:17:35','2014-08-06 21:17:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8558,'1407338255.16914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004212','98327321','8801834944861','2014-08-06 21:17:35','2014-08-06 21:17:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8559,'1407338255.16916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004214','98327321','8801751762801','2014-08-06 21:17:36','2014-08-06 21:17:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8560,'1407338256.16918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004216','60156783455','8801684957114','2014-08-06 21:17:36','2014-08-06 21:17:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8561,'1407338256.16920',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004218','60156783455','8801863709422','2014-08-06 21:17:36','2014-08-06 21:17:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8562,'1407338256.16922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000421a','12630000256','8801819639434','2014-08-06 21:17:37','2014-08-06 21:17:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8563,'1407338257.16924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000421c','9716745677875','8801916004721','2014-08-06 21:17:37','2014-08-06 21:17:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8564,'1407338257.16926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000421e','60156783455','8801811861844','2014-08-06 21:17:37','2014-08-06 21:17:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8565,'1407338257.16928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004220','6582636341','8801865236739','2014-08-06 21:17:37','2014-08-06 21:17:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8566,'1407338257.16930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004222','974783382213','8801794004775','2014-08-06 21:17:37','2014-08-06 21:17:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8567,'1407338257.16932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004224','60156783455','8801818825870','2014-08-06 21:17:38','2014-08-06 21:17:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8568,'1407338258.16934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004226','60156783455','8801766348499','2014-08-06 21:17:38','2014-08-06 21:17:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8569,'1407338258.16936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004228','65213453244','8801749734246','2014-08-06 21:17:38','2014-08-06 21:17:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8570,'1407338258.16938',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000422a','60156783455','8801846053966','2014-08-06 21:17:38','2014-08-06 21:17:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8571,'1407338258.16940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000422c','9716745677875','8801819516957','2014-08-06 21:17:38','2014-08-06 21:17:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8572,'1407338259.16942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000422e','60156783455','8801794746056','2014-08-06 21:17:39','2014-08-06 21:17:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8573,'1407338259.16944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004230','60156783455','8801674995067','2014-08-06 21:17:40','2014-08-06 21:17:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8574,'1407338260.16946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004232','60156783455','8801775333349','2014-08-06 21:17:40','2014-08-06 21:17:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8575,'1407338260.16948',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004234','12630000257','8801822005661','2014-08-06 21:17:40','2014-08-06 21:17:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8576,'1407338260.16950',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004236','60156783455','8801863709422','2014-08-06 21:17:41','2014-08-06 21:17:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8577,'1407338260.16951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004237','9716745677875','8801777498205','2014-08-06 21:17:41','2014-08-06 21:17:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8578,'1407338261.16954',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000423a','9716745677875','8801919836144','2014-08-06 21:17:41','2014-08-06 21:17:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8579,'1407338261.16956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000423c','60156783455','880162079671','2014-08-06 21:17:42','2014-08-06 21:17:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8580,'1407338261.16957',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000423d','60156783455','8801820201511','2014-08-06 21:17:42','2014-08-06 21:17:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8581,'1407338262.16960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004240','60156783455','8801864434095','2014-08-06 21:17:42','2014-08-06 21:17:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8582,'1407338262.16962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004242','60156783455','8801785656364','2014-08-06 21:17:43','2014-08-06 21:17:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8583,'1407338263.16964',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004244','98327321','8801738314689','2014-08-06 21:17:44','2014-08-06 21:17:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8584,'1407338264.16966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004246','60156783455','8801751062961','2014-08-06 21:17:44','2014-08-06 21:17:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8585,'1407338264.16968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004248','9716745677875','8801741063145','2014-08-06 21:17:44','2014-08-06 21:17:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8586,'1407338264.16970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000424a','9716745677875','8801919836144','2014-08-06 21:17:44','2014-08-06 21:17:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8587,'1407338264.16972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000424c','98327321','8801951242157','2014-08-06 21:17:45','2014-08-06 21:17:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8588,'1407338265.16974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000424e','60156783455','8801783508807','2014-08-06 21:17:45','2014-08-06 21:17:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8589,'1407338265.16976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004250','60156783455','8801775372352','2014-08-06 21:17:45','2014-08-06 21:17:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8590,'1407338266.16978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004252','60156783455','8801926184503','2014-08-06 21:17:46','2014-08-06 21:17:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8591,'1407338266.16979',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004253','60156783455','8801727335110','2014-08-06 21:17:46','2014-08-06 21:17:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8592,'1407338267.16982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004256','60156783455','8801743093053','2014-08-06 21:17:47','2014-08-06 21:17:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8593,'1407338267.16984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004258','60156783455','8801988667858','2014-08-06 21:17:47','2014-08-06 21:17:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8594,'1407338267.16986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000425a','9716745677875','8801786100981','2014-08-06 21:17:47','2014-08-06 21:17:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8595,'1407338268.16988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000425c','98327321','8801712545211','2014-08-06 21:17:49','2014-08-06 21:17:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8596,'1407338269.16990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000425e','60156783455','88017659506','2014-08-06 21:17:49','2014-08-06 21:17:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8597,'1407338269.16992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004260','65213453244','8801987376975','2014-08-06 21:17:49','2014-08-06 21:17:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8598,'1407338270.16994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004262','98327321','8801788869149','2014-08-06 21:17:50','2014-08-06 21:17:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8599,'1407338270.16995',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004263','12630000250','8801835670143','2014-08-06 21:17:50','2014-08-06 21:17:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8600,'1407338271.16998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004266','12630000268','8801754348360','2014-08-06 21:17:51','2014-08-06 21:17:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8601,'1407338271.17000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004268','60156783455','8801774476343','2014-08-06 21:17:52','2014-08-06 21:17:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8602,'1407338271.17002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000426a','9716745677875','8801778337007','2014-08-06 21:17:52','2014-08-06 21:17:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8603,'1407338220.16708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004144','98327321','8801815642337','2014-08-06 21:17:21','2014-08-06 21:17:52',1,2,31,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0121',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8604,'1407338272.17006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000426e','12630000260','8801725893109','2014-08-06 21:17:52','2014-08-06 21:17:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8605,'1407338272.17008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004270','9716745677875','8801753238151','2014-08-06 21:17:52','2014-08-06 21:17:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8606,'1407338273.17010',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004272','60156783455','8801813320965','2014-08-06 21:17:53','2014-08-06 21:17:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8607,'1407338273.17012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004274','12630000264','8801858582736','2014-08-06 21:17:54','2014-08-06 21:17:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8608,'1407338274.17014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004276','9716745677875','8801733999480','2014-08-06 21:17:54','2014-08-06 21:17:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8609,'1407338275.17017',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004279','65213453244','8801925629064','2014-08-06 21:17:55','2014-08-06 21:17:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8610,'1407338275.17016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004278','12630000264','8801739969732','2014-08-06 21:17:55','2014-08-06 21:17:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8611,'1407338275.17020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000427c','60156783455','8801726090837','2014-08-06 21:17:56','2014-08-06 21:17:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8612,'1407338276.17022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000427e','9716745677875','8801799255505','2014-08-06 21:17:56','2014-08-06 21:17:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8613,'1407338276.17024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004280','9716745677875','8801799255505','2014-08-06 21:17:56','2014-08-06 21:17:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8614,'1407338276.17026',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004282','9716745677875','8801775911382','2014-08-06 21:17:57','2014-08-06 21:17:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8615,'1407338277.17028',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004284','60156783455','8801819503199','2014-08-06 21:17:57','2014-08-06 21:17:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8616,'1407338277.17030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004286','60156783455','8801729943187','2014-08-06 21:17:57','2014-08-06 21:17:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8617,'1407338277.17032',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004288','60156783455','8801819503199','2014-08-06 21:17:57','2014-08-06 21:17:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8618,'1407338278.17034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000428a','9716745677875','8801721800378','2014-08-06 21:17:58','2014-08-06 21:17:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8619,'1407338278.17036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000428c','60156783455','8801795367816','2014-08-06 21:17:58','2014-08-06 21:17:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8620,'1407338278.17038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000428e','12630000268','8801864349164','2014-08-06 21:17:58','2014-08-06 21:17:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8621,'1407338279.17040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004290','12630000278','8801957395113','2014-08-06 21:17:59','2014-08-06 21:17:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8622,'1407338279.17042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004292','60156783455','8801831536822','2014-08-06 21:17:59','2014-08-06 21:17:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8623,'1407338279.17043',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004293','98327321','8801710801799','2014-08-06 21:17:59','2014-08-06 21:17:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8624,'1407338279.17046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004296','65213453244','8801765377882','2014-08-06 21:17:59','2014-08-06 21:17:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8625,'1407338280.17048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004298','9716745677875','8801863937365','2014-08-06 21:18:00','2014-08-06 21:18:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8626,'1407338280.17050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000429a','9716745677875','8801777954238','2014-08-06 21:18:00','2014-08-06 21:18:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8627,'1407338280.17052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000429c','9716745677875','8801829068217','2014-08-06 21:18:00','2014-08-06 21:18:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8628,'1407338280.17054',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000429e','98327321','8801772312032','2014-08-06 21:18:00','2014-08-06 21:18:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8629,'1407338281.17056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042a0','98327321','8801851826373','2014-08-06 21:18:01','2014-08-06 21:18:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8630,'1407338281.17058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042a2','60156783455','8801752835519','2014-08-06 21:18:01','2014-08-06 21:18:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8631,'1407338281.17060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042a4','60156783455','8801724051208','2014-08-06 21:18:02','2014-08-06 21:18:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8632,'1407338282.17062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042a6','9716745677875','8801777954238','2014-08-06 21:18:02','2014-08-06 21:18:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8633,'1407338282.17064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042a8','60156783455','8801988440536','2014-08-06 21:18:02','2014-08-06 21:18:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8634,'1407338272.17004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000426c','60156783455','8801811606417','2014-08-06 21:18:02','2014-08-06 21:18:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8635,'1407338282.17068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042ac','12630000260','8801747373449','2014-08-06 21:18:02','2014-08-06 21:18:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8636,'1407338283.17070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042ae','60156783455','8801831536822','2014-08-06 21:18:03','2014-08-06 21:18:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8637,'1407338283.17072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042b0','12630000274','8801770577262','2014-08-06 21:18:03','2014-08-06 21:18:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8638,'1407338284.17074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042b2','12630000272','8801711023058','2014-08-06 21:18:04','2014-08-06 21:18:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8639,'1407338285.17076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042b4','9716745677875','8801829957392','2014-08-06 21:18:05','2014-08-06 21:18:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8640,'1407338285.17078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042b6','9716745677875','8801788076583','2014-08-06 21:18:05','2014-08-06 21:18:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8641,'1407338285.17080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042b8','9716745677875','8801788076583','2014-08-06 21:18:06','2014-08-06 21:18:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8642,'1407338286.17082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042ba','12630000281','8801865353518','2014-08-06 21:18:06','2014-08-06 21:18:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8643,'1407338286.17084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042bc','60156783455','8801739697276','2014-08-06 21:18:06','2014-08-06 21:18:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8644,'1407338287.17086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042be','60156783455','8801726228849','2014-08-06 21:18:07','2014-08-06 21:18:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8645,'1407338287.17088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042c0','6582636341','8801720326371','2014-08-06 21:18:07','2014-08-06 21:18:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8646,'1407338287.17090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042c2','6582636341','8801720326371','2014-08-06 21:18:07','2014-08-06 21:18:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8647,'1407338287.17091',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042c3','60156783455','8801836674262','2014-08-06 21:18:07','2014-08-06 21:18:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8648,'1407338288.17094',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042c6','9716745677875','8801921688171','2014-08-06 21:18:08','2014-08-06 21:18:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8649,'1407338288.17096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042c8','6582636341','8801774997765','2014-08-06 21:18:08','2014-08-06 21:18:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8650,'1407338288.17098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042ca','60156783455','8801836674262','2014-08-06 21:18:08','2014-08-06 21:18:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8651,'1407338288.17100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042cc','60156783455','8801743093053','2014-08-06 21:18:09','2014-08-06 21:18:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8652,'1407338289.17103',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042cf','60156783455','8801865888728','2014-08-06 21:18:09','2014-08-06 21:18:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8653,'1407338289.17102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042ce','9716745677875','8801925618685','2014-08-06 21:18:09','2014-08-06 21:18:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8654,'1407338289.17106',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042d2','9716745677875','8801798038406','2014-08-06 21:18:09','2014-08-06 21:18:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8655,'1407338289.17108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042d4','9716745677875','8801753238151','2014-08-06 21:18:09','2014-08-06 21:18:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8656,'1407338290.17110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042d6','12630000278','8801859899848','2014-08-06 21:18:10','2014-08-06 21:18:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8657,'1407338290.17112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042d8','60156783455','8801832229269','2014-08-06 21:18:10','2014-08-06 21:18:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8658,'1407338291.17114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042da','65213453244','8801716646534','2014-08-06 21:18:11','2014-08-06 21:18:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8659,'1407338291.17115',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042db','60156783455','8801953753006','2014-08-06 21:18:11','2014-08-06 21:18:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8660,'1407338291.17118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042de','6582636341','8801771879065','2014-08-06 21:18:11','2014-08-06 21:18:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8661,'1407338292.17120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042e0','60156783455','8801813596045','2014-08-06 21:18:12','2014-08-06 21:18:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8662,'1407338292.17122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042e2','60156783455','8801729943187','2014-08-06 21:18:12','2014-08-06 21:18:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8663,'1407338292.17124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042e4','60156783455','8801724051208','2014-08-06 21:18:12','2014-08-06 21:18:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8664,'1407338292.17126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042e6','966456745323','8801787842895','2014-08-06 21:18:12','2014-08-06 21:18:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8665,'1407338292.17128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042e8','6582636341','8801778774115','2014-08-06 21:18:13','2014-08-06 21:18:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8666,'1407338292.17130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042ea','9716745677875','8801753238151','2014-08-06 21:18:13','2014-08-06 21:18:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8667,'1407338292.17129',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042e9','60156783455','8801988483873','2014-08-06 21:18:13','2014-08-06 21:18:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8668,'1407338292.17132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042ec','60156783455','8801817737538','2014-08-06 21:18:13','2014-08-06 21:18:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8669,'1407338293.17133',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042ed','60156783455','8801751062961','2014-08-06 21:18:13','2014-08-06 21:18:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8670,'1407338293.17136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042f0','60156783455','8801726439020','2014-08-06 21:18:13','2014-08-06 21:18:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8671,'1407338293.17140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042f4','98327321','8801861931801','2014-08-06 21:18:13','2014-08-06 21:18:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8672,'1407338293.17142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042f6','98327321','8801837228443','2014-08-06 21:18:13','2014-08-06 21:18:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8673,'1407338293.17144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042f8','60156783455','8801828720374','2014-08-06 21:18:13','2014-08-06 21:18:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8674,'1407338293.17146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042fa','9716745677875','8801815940738','2014-08-06 21:18:14','2014-08-06 21:18:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8675,'1407338294.17148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042fc','98327321','8801751062961','2014-08-06 21:18:14','2014-08-06 21:18:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8676,'1407338295.17150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042fe','9716745677875','8801794154912','2014-08-06 21:18:15','2014-08-06 21:18:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8677,'1407338295.17152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004300','12630000281','8801818320072','2014-08-06 21:18:15','2014-08-06 21:18:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8678,'1407338295.17154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004302','9716745677875','8801986188726','2014-08-06 21:18:16','2014-08-06 21:18:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8679,'1407338296.17156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004304','60156783455','8801931711873','2014-08-06 21:18:16','2014-08-06 21:18:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8680,'1407338296.17158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004306','98327321','8801795033667','2014-08-06 21:18:16','2014-08-06 21:18:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8681,'1407338296.17160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004308','65213453244','88018589305','2014-08-06 21:18:17','2014-08-06 21:18:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8682,'1407338297.17162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000430a','60156783455','8801826633280','2014-08-06 21:18:17','2014-08-06 21:18:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8683,'1407338297.17164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000430c','60156783455','8801749130300','2014-08-06 21:18:17','2014-08-06 21:18:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8684,'1407338298.17166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000430e','9716745677875','8801781832789','2014-08-06 21:18:18','2014-08-06 21:18:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8685,'1407338299.17168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004310','12630000288','8801797212310','2014-08-06 21:18:19','2014-08-06 21:18:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8686,'1407338300.17170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004312','9716745677875','8801829068217','2014-08-06 21:18:20','2014-08-06 21:18:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8687,'1407338300.17172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004314','60156783455','8801779899093','2014-08-06 21:18:20','2014-08-06 21:18:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8688,'1407338300.17174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004316','60156783455','8801839278337','2014-08-06 21:18:20','2014-08-06 21:18:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8689,'1407338301.17176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004318','12630000294','8801790939891','2014-08-06 21:18:21','2014-08-06 21:18:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8690,'1407338301.17178',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000431a','9716745677875','8801819548533','2014-08-06 21:18:21','2014-08-06 21:18:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8691,'1407338302.17180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000431c','60156783455','8801727335110','2014-08-06 21:18:22','2014-08-06 21:18:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8692,'1407338304.17182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000431e','9716745677875','8801852284659','2014-08-06 21:18:24','2014-08-06 21:18:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8693,'1407338305.17184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004320','60156783455','8801768589394','2014-08-06 21:18:25','2014-08-06 21:18:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8694,'1407338305.17186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004322','60156783455','8801774207292','2014-08-06 21:18:25','2014-08-06 21:18:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8695,'1407338306.17188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004324','98718246','8801858964596','2014-08-06 21:18:26','2014-08-06 21:18:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8696,'1407338306.17189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004325','690126332','8801921284273','2014-08-06 21:18:26','2014-08-06 21:18:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8697,'1407338306.17192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004328','60156783455','8801682363814','2014-08-06 21:18:26','2014-08-06 21:18:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8698,'1407338307.17194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000432a','60156783455','8801774207292','2014-08-06 21:18:27','2014-08-06 21:18:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8699,'1407338307.17196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000432c','9716745677875','8801947761834','2014-08-06 21:18:27','2014-08-06 21:18:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8700,'1407338307.17198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000432e','12630000296','8801811611987','2014-08-06 21:18:28','2014-08-06 21:18:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8701,'1407338308.17200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004330','60156783455','8801817737538','2014-08-06 21:18:28','2014-08-06 21:18:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8702,'1407338308.17202',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004332','60156783455','8801853497513','2014-08-06 21:18:28','2014-08-06 21:18:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8703,'1407338309.17204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004334','9716745677875','8801736309974','2014-08-06 21:18:29','2014-08-06 21:18:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8704,'1407338309.17206',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004336','65213453244','8801768230315','2014-08-06 21:18:29','2014-08-06 21:18:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8705,'1407338309.17208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004338','9716745677875','8801789776668','2014-08-06 21:18:30','2014-08-06 21:18:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8706,'1407338310.17209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004339','9716745677875','8801721800378','2014-08-06 21:18:30','2014-08-06 21:18:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8707,'1407338310.17212',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000433c','60156783455','8801813320965','2014-08-06 21:18:30','2014-08-06 21:18:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8708,'1407338310.17214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000433e','60156783455','8801825612213','2014-08-06 21:18:31','2014-08-06 21:18:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8709,'1407338311.17216',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004340','690126332','8801921284273','2014-08-06 21:18:31','2014-08-06 21:18:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8710,'1407338311.17217',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004341','60156783455','8801791671642','2014-08-06 21:18:31','2014-08-06 21:18:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8711,'1407338312.17220',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004344','60156783455','880114841458','2014-08-06 21:18:32','2014-08-06 21:18:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8712,'1407338312.17222',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004346','60156783455','88019234268','2014-08-06 21:18:33','2014-08-06 21:18:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8713,'1407338313.17224',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004348','60156783455','8801820137624','2014-08-06 21:18:33','2014-08-06 21:18:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8714,'1407338314.17226',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000434a','60156783455','8801835558855','2014-08-06 21:18:34','2014-08-06 21:18:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8715,'1407338315.17228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000434c','60156783455','8801865683591','2014-08-06 21:18:35','2014-08-06 21:18:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8716,'1407338315.17230',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000434e','9716745677875','8801722070608','2014-08-06 21:18:35','2014-08-06 21:18:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8717,'1407338316.17232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004350','9716745677875','8801753238151','2014-08-06 21:18:36','2014-08-06 21:18:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8718,'1407338316.17233',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004351','60156783455','8801813699871','2014-08-06 21:18:36','2014-08-06 21:18:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8719,'1407338316.17235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004353','60156783455','8801815654974','2014-08-06 21:18:36','2014-08-06 21:18:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8720,'1407338316.17238',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004356','966456745323','8801798523178','2014-08-06 21:18:36','2014-08-06 21:18:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8721,'1407338316.17240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004358','60156783455','8801813699871','2014-08-06 21:18:37','2014-08-06 21:18:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8722,'1407338317.17242',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000435a','12630000295','8801736542855','2014-08-06 21:18:37','2014-08-06 21:18:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8723,'1407338318.17245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000435d','98327321','8801732591396','2014-08-06 21:18:38','2014-08-06 21:18:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8724,'1407338318.17247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000435f','98327321','8801771817879','2014-08-06 21:18:38','2014-08-06 21:18:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8725,'1407338318.17248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004360','9716745677875','8801753238151','2014-08-06 21:18:38','2014-08-06 21:18:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8726,'1407338319.17251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004363','9716745677875','8801722070608','2014-08-06 21:18:39','2014-08-06 21:18:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8727,'1407338319.17253',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004365','60156783455','8801848133294','2014-08-06 21:18:39','2014-08-06 21:18:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8728,'1407338321.17255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004367','60156783455','8801753092174','2014-08-06 21:18:41','2014-08-06 21:18:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8729,'1407338321.17257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004369','60156783455','8801845511167','2014-08-06 21:18:41','2014-08-06 21:18:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8730,'1407338321.17259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000436b','60156783455','8801851482871','2014-08-06 21:18:41','2014-08-06 21:18:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8731,'1407338321.17261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000436d','60156783455','8801712352964','2014-08-06 21:18:42','2014-08-06 21:18:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8732,'1407338322.17263',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000436f','65213453244','8801781726298','2014-08-06 21:18:42','2014-08-06 21:18:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8733,'1407338317.17244',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000435c','60156783455','8801768673183','2014-08-06 21:18:43','2014-08-06 21:18:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8734,'1407338323.17266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004372','9716745677875','8801767446831','2014-08-06 21:18:43','2014-08-06 21:18:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8735,'1407338323.17268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004374','60156783455','8801864439425','2014-08-06 21:18:43','2014-08-06 21:18:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8736,'1407338324.17270',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004376','65213453244','8801781726298','2014-08-06 21:18:44','2014-08-06 21:18:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8737,'1407338324.17272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004378','9716745677875','8801741063145','2014-08-06 21:18:44','2014-08-06 21:18:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8738,'1407338325.17274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000437a','60156783455','8801931747576','2014-08-06 21:18:45','2014-08-06 21:18:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8739,'1407338325.17276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000437c','9716745677875','8801815611300','2014-08-06 21:18:45','2014-08-06 21:18:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8740,'1407338325.17278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000437e','9716745677875','8801773516844','2014-08-06 21:18:45','2014-08-06 21:18:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8741,'1407338326.17280',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004380','12630000324','8801798292331','2014-08-06 21:18:46','2014-08-06 21:18:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8742,'1407338326.17282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004382','65213453244','8801741224242','2014-08-06 21:18:46','2014-08-06 21:18:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8743,'1407338326.17284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004384','60156783455','8801815654974','2014-08-06 21:18:47','2014-08-06 21:18:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8744,'1407338327.17286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004386','60156783455','8801852038813','2014-08-06 21:18:47','2014-08-06 21:18:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8745,'1407338327.17288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004388','60156783455','8801864439425','2014-08-06 21:18:47','2014-08-06 21:18:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8746,'1407338328.17290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000438a','12630000324','8801987515421','2014-08-06 21:18:48','2014-08-06 21:18:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8747,'1407338328.17292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000438c','60156783455','8801798655258','2014-08-06 21:18:48','2014-08-06 21:18:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8748,'1407338329.17294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000438e','60156783455','8801745909817','2014-08-06 21:18:49','2014-08-06 21:18:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8749,'1407338329.17296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004390','60156783455','8801798655258','2014-08-06 21:18:50','2014-08-06 21:18:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8750,'1407338330.17298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004392','60156783455','8801830157454','2014-08-06 21:18:50','2014-08-06 21:18:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8751,'1407338330.17300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004394','60156783455','8801745909817','2014-08-06 21:18:50','2014-08-06 21:18:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8752,'1407338330.17302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004396','9716745677875','8801835034914','2014-08-06 21:18:51','2014-08-06 21:18:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8753,'1407338331.17304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004398','60156783455','8801831905376','2014-08-06 21:18:51','2014-08-06 21:18:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8754,'1407338332.17306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000439a','9716745677875','8801720671999','2014-08-06 21:18:52','2014-08-06 21:18:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8755,'1407338332.17308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000439c','9716745677875','8801947761834','2014-08-06 21:18:52','2014-08-06 21:18:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8756,'1407338333.17310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000439e','9716745677875','8801720671999','2014-08-06 21:18:53','2014-08-06 21:18:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8757,'1407338333.17312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043a0','9716745677875','8801767446831','2014-08-06 21:18:53','2014-08-06 21:18:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8758,'1407338334.17314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043a2','690126332','8801921284273','2014-08-06 21:18:54','2014-08-06 21:18:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8759,'1407338334.17315',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043a3','98327321','8801767446831','2014-08-06 21:18:54','2014-08-06 21:18:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8760,'1407338335.17318',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043a6','9716745677875','8801754311886','2014-08-06 21:18:55','2014-08-06 21:18:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8761,'1407338335.17320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043a8','6582636341','8801771879065','2014-08-06 21:18:56','2014-08-06 21:18:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8762,'1407338336.17322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043aa','65213453244','8801715136312','2014-08-06 21:18:56','2014-08-06 21:18:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8763,'1407338336.17324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043ac','690126332','8801921284273','2014-08-06 21:18:56','2014-08-06 21:18:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8764,'1407338337.17326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043ae','60156783455','8801786813514','2014-08-06 21:18:57','2014-08-06 21:18:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8765,'1407338337.17329',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043b1','60156783455','8801820137624','2014-08-06 21:18:57','2014-08-06 21:18:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8766,'1407338338.17331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043b3','9716745677875','8801852150468','2014-08-06 21:18:58','2014-08-06 21:18:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8767,'1407338338.17333',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043b5','60156783455','8801727335110','2014-08-06 21:18:59','2014-08-06 21:18:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8768,'1407338339.17335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043b7','60156783455','8801830157454','2014-08-06 21:18:59','2014-08-06 21:18:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8769,'1407338339.17337',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043b9','65213453244','8801722283080','2014-08-06 21:18:59','2014-08-06 21:18:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8770,'1407338340.17339',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043bb','98327321','8801851826373','2014-08-06 21:19:00','2014-08-06 21:19:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8771,'1407338340.17341',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043bd','65213453244','8801715136312','2014-08-06 21:19:00','2014-08-06 21:19:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8772,'1407338341.17343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043bf','60156783455','8801734852721','2014-08-06 21:19:01','2014-08-06 21:19:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8773,'1407338341.17345',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043c1','9716745677875','8801788076583','2014-08-06 21:19:02','2014-08-06 21:19:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8774,'1407338337.17327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043af','65213453244','8801710840563','2014-08-06 21:19:02','2014-08-06 21:19:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8775,'1407338342.17348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043c4','65213453244','8801735539823','2014-08-06 21:19:02','2014-08-06 21:19:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8776,'1407338342.17349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043c5','60156783455','8801738161717','2014-08-06 21:19:03','2014-08-06 21:19:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8777,'1407338343.17352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043c8','6582636341','8801746305895','2014-08-06 21:19:03','2014-08-06 21:19:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8778,'1407338343.17354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043ca','60156783455','8801738161717','2014-08-06 21:19:03','2014-08-06 21:19:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8779,'1407338344.17356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043cc','678457322123','8801721889448','2014-08-06 21:19:04','2014-08-06 21:19:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8780,'1407338344.17358',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043ce','60156783455','8801832904458','2014-08-06 21:19:04','2014-08-06 21:19:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8781,'1407338344.17360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043d0','65213453244','8801845800142','2014-08-06 21:19:05','2014-08-06 21:19:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8782,'1407338344.17361',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043d1','60156783455','8801938219346','2014-08-06 21:19:05','2014-08-06 21:19:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8783,'1407338345.17364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043d4','98327321','8801712545211','2014-08-06 21:19:05','2014-08-06 21:19:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8784,'1407338346.17366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043d6','60156783455','8801556814253','2014-08-06 21:19:06','2014-08-06 21:19:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8785,'1407338346.17368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043d8','60156783455','8801556814253','2014-08-06 21:19:07','2014-08-06 21:19:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8786,'1407338347.17370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043da','690126332','8801825681524','2014-08-06 21:19:07','2014-08-06 21:19:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8787,'1407338347.17372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043dc','966456745323','8801787842895','2014-08-06 21:19:07','2014-08-06 21:19:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8788,'1407338348.17374',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043de','9716745677875','8801851620246','2014-08-06 21:19:08','2014-08-06 21:19:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8789,'1407338348.17376',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043e0','60156783455','8801737906685','2014-08-06 21:19:08','2014-08-06 21:19:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8790,'1407338348.17378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043e2','690126332','8801825681524','2014-08-06 21:19:09','2014-08-06 21:19:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8791,'1407338349.17380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043e4','60156783455','8801862401240','2014-08-06 21:19:09','2014-08-06 21:19:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8792,'1407338349.17382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043e6','60156783455','8801712352964','2014-08-06 21:19:09','2014-08-06 21:19:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8793,'1407338349.17383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043e7','60156783455','8801756906531','2014-08-06 21:19:09','2014-08-06 21:19:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8794,'1407338350.17386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043ea','60156783455','8801951242157','2014-08-06 21:19:10','2014-08-06 21:19:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8795,'1407338350.17388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043ec','678457322123','8801863294332','2014-08-06 21:19:10','2014-08-06 21:19:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8796,'1407338350.17390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043ee','65213453244','8801712668464','2014-08-06 21:19:10','2014-08-06 21:19:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8797,'1407338351.17392',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043f0','65213453244','8801854829017','2014-08-06 21:19:11','2014-08-06 21:19:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8798,'1407338351.17394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043f2','60156783455','8801830157454','2014-08-06 21:19:11','2014-08-06 21:19:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8799,'1407338351.17395',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043f3','9716745677875','8801947761834','2014-08-06 21:19:12','2014-08-06 21:19:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8800,'1407338351.17398',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043f6','60156783455','8801743920150','2014-08-06 21:19:12','2014-08-06 21:19:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8801,'1407338352.17399',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043f7','690126332','88017680516186','2014-08-06 21:19:12','2014-08-06 21:19:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8802,'1407338352.17400',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043f8','60156783455','8801556814253','2014-08-06 21:19:12','2014-08-06 21:19:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8803,'1407338352.17405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043fd','60156783455','8801756906531','2014-08-06 21:19:12','2014-08-06 21:19:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8804,'1407338353.17407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043ff','60156783455','8801965754387','2014-08-06 21:19:13','2014-08-06 21:19:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8805,'1407338354.17409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004401','60156783455','8801749439492','2014-08-06 21:19:14','2014-08-06 21:19:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8806,'1407338355.17411',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004403','60156783455','8801864439425','2014-08-06 21:19:15','2014-08-06 21:19:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8807,'1407338355.17413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004405','12630000325','8801784602723','2014-08-06 21:19:15','2014-08-06 21:19:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8808,'1407338352.17404',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000043fc','9716745677875','8801947761834','2014-08-06 21:19:17','2014-08-06 21:19:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8809,'1407338357.17416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004408','98327321','8801851482871','2014-08-06 21:19:17','2014-08-06 21:19:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8810,'1407338357.17418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000440a','60156783455','8801837693026','2014-08-06 21:19:17','2014-08-06 21:19:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8811,'1407337785.14448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003870','60156783455','8801720951327','2014-08-06 21:10:00','2014-08-06 21:19:17',1,2,557,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2172',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8812,'1407338357.17420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000440c','6582636341','8801944940486','2014-08-06 21:19:17','2014-08-06 21:19:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8813,'1407338357.17424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004410','9716745677875','8801754311886','2014-08-06 21:19:17','2014-08-06 21:19:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8814,'1407338358.17426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004412','966456745323','8801787842895','2014-08-06 21:19:18','2014-08-06 21:19:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8815,'1407338358.17428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004414','12630000358','8801718772976','2014-08-06 21:19:18','2014-08-06 21:19:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8816,'1407338358.17430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004416','98327321','8801850866887','2014-08-06 21:19:18','2014-08-06 21:19:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8817,'1407338358.17431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004417','60156783455','8801734852721','2014-08-06 21:19:18','2014-08-06 21:19:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8818,'1407338359.17434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000441a','60156783455','8801831905376','2014-08-06 21:19:19','2014-08-06 21:19:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8819,'1407338359.17435',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000441b','65213453244','8801781726298','2014-08-06 21:19:19','2014-08-06 21:19:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8820,'1407338359.17438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000441e','65213453244','8801836719374','2014-08-06 21:19:19','2014-08-06 21:19:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8821,'1407338359.17440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004420','60156783455','8801734852721','2014-08-06 21:19:19','2014-08-06 21:19:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8822,'1407338359.17442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004422','65213453244','8801781726298','2014-08-06 21:19:20','2014-08-06 21:19:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8823,'1407338360.17444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004424','65213453244','8801863601663','2014-08-06 21:19:20','2014-08-06 21:19:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8824,'1407338360.17446',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004426','6582636341','8801951252037','2014-08-06 21:19:20','2014-08-06 21:19:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8825,'1407338360.17448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004428','6582636341','8801951252037','2014-08-06 21:19:21','2014-08-06 21:19:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8826,'1407338361.17450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000442a','60156783455','8801821393760','2014-08-06 21:19:21','2014-08-06 21:19:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8827,'1407338361.17451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000442b','12630000344','8801758848474','2014-08-06 21:19:21','2014-08-06 21:19:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8828,'1407338361.17454',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000442e','60156783455','8801813320965','2014-08-06 21:19:21','2014-08-06 21:19:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8829,'1407338361.17455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000442f','690126332','8801921284273','2014-08-06 21:19:21','2014-08-06 21:19:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8830,'1407338362.17458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004432','690126332','8801921284273','2014-08-06 21:19:22','2014-08-06 21:19:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8831,'1407338363.17460',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004434','6582636341','8801789204652','2014-08-06 21:19:23','2014-08-06 21:19:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8832,'1407338363.17462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004436','60156783455','8801815768344','2014-08-06 21:19:23','2014-08-06 21:19:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8833,'1407338363.17464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004438','60156783455','8801815768344','2014-08-06 21:19:24','2014-08-06 21:19:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8834,'1407338364.17466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000443a','966456745323','8801915919672','2014-08-06 21:19:24','2014-08-06 21:19:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8835,'1407338364.17468',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000443c','9716745677875','8801788076583','2014-08-06 21:19:24','2014-08-06 21:19:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8836,'1407338365.17470',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000443e','65213453244','8801735539823','2014-08-06 21:19:25','2014-08-06 21:19:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8837,'1407338365.17472',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004440','60156783455','8801812074312','2014-08-06 21:19:25','2014-08-06 21:19:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8838,'1407338365.17474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004442','60156783455','8801864439425','2014-08-06 21:19:25','2014-08-06 21:19:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8839,'1407338366.17476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004444','9716745677875','8801788076583','2014-08-06 21:19:26','2014-08-06 21:19:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8840,'1407338366.17478',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004446','65213453244','8801771149803','2014-08-06 21:19:26','2014-08-06 21:19:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8841,'1407338367.17481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004449','690126332','88017680516186','2014-08-06 21:19:27','2014-08-06 21:19:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8842,'1407338367.17483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000444b','60156783455','8801724749018','2014-08-06 21:19:28','2014-08-06 21:19:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8843,'1407338368.17485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000444d','65213453244','8801722283080','2014-08-06 21:19:28','2014-08-06 21:19:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8844,'1407338369.17487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000444f','60156783455','8801725435679','2014-08-06 21:19:29','2014-08-06 21:19:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8845,'1407338369.17489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004451','65213453244','8801829050510','2014-08-06 21:19:29','2014-08-06 21:19:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8846,'1407338282.17066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000042aa','65213453244','8801714479071','2014-08-06 21:18:21','2014-08-06 21:19:30',1,2,69,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0269',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (8847,'1407338370.17493',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004455','60156783455','8801712545211','2014-08-06 21:19:30','2014-08-06 21:19:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8848,'1407338371.17495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004457','6582636341','8801731740102','2014-08-06 21:19:31','2014-08-06 21:19:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8849,'1407338371.17497',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004459','60156783455','8801712352964','2014-08-06 21:19:31','2014-08-06 21:19:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8850,'1407338366.17480',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004448','60156783455','8801822474356','2014-08-06 21:19:31','2014-08-06 21:19:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8851,'1407338372.17500',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000445c','65213453244','8801782787716','2014-08-06 21:19:32','2014-08-06 21:19:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8852,'1407338372.17502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000445e','6582636341','8801731740102','2014-08-06 21:19:32','2014-08-06 21:19:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8853,'1407338372.17504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004460','60156783455','8801772339688','2014-08-06 21:19:33','2014-08-06 21:19:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8854,'1407338373.17506',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004462','98327321','8801792020764','2014-08-06 21:19:33','2014-08-06 21:19:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8855,'1407338373.17507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004463','12630000361','8801846268984','2014-08-06 21:19:33','2014-08-06 21:19:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8856,'1407338373.17510',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004466','60156783455','8801863381749','2014-08-06 21:19:33','2014-08-06 21:19:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8857,'1407338373.17512',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004468','9716745677875','8801957648740','2014-08-06 21:19:34','2014-08-06 21:19:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8858,'1407338374.17514',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000446a','60156783455','8801813699871','2014-08-06 21:19:34','2014-08-06 21:19:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8859,'1407338374.17515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000446b','60156783455','8801790208321','2014-08-06 21:19:34','2014-08-06 21:19:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8860,'1407338374.17518',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000446e','60156783455','8801794086928','2014-08-06 21:19:35','2014-08-06 21:19:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8861,'1407338375.17520',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004470','65213453244','88018589305','2014-08-06 21:19:35','2014-08-06 21:19:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8862,'1407338375.17521',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004471','60156783455','8801864573773','2014-08-06 21:19:35','2014-08-06 21:19:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8863,'1407338375.17524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004474','12630000373','8801795076495','2014-08-06 21:19:36','2014-08-06 21:19:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8864,'1407338376.17526',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004476','60156783455','8801727335110','2014-08-06 21:19:36','2014-08-06 21:19:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8865,'1407338376.17528',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004478','6582636341','8801715821054','2014-08-06 21:19:37','2014-08-06 21:19:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8866,'1407338377.17530',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000447a','65213453244','8801750431200','2014-08-06 21:19:37','2014-08-06 21:19:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8867,'1407338377.17532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000447c','60156783455','8801834239145','2014-08-06 21:19:38','2014-08-06 21:19:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8868,'1407338378.17534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000447e','966456745323','8801795447661','2014-08-06 21:19:38','2014-08-06 21:19:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8869,'1407338378.17536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004480','60156783455','8801726439020','2014-08-06 21:19:38','2014-08-06 21:19:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8870,'1407338379.17538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004482','60156783455','8801850459531','2014-08-06 21:19:39','2014-08-06 21:19:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8871,'1407338379.17541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004485','9716745677875','8801788076583','2014-08-06 21:19:39','2014-08-06 21:19:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8872,'1407338379.17540',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004484','12630000366','8801821382918','2014-08-06 21:19:39','2014-08-06 21:19:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8873,'1407338379.17544',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004488','98327321','8801811145071','2014-08-06 21:19:40','2014-08-06 21:19:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8874,'1407338380.17546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000448a','98327321','8801748036087','2014-08-06 21:19:40','2014-08-06 21:19:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8875,'1407338380.17548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000448c','966456745323','8801771277776','2014-08-06 21:19:40','2014-08-06 21:19:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8876,'1407338380.17549',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000448d','60156783455','8801738538621','2014-08-06 21:19:40','2014-08-06 21:19:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8877,'1407338370.17491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004453','65213453244','8801722283080','2014-08-06 21:19:40','2014-08-06 21:19:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8878,'1407338381.17554',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004492','60156783455','8801715584860','2014-08-06 21:19:41','2014-08-06 21:19:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8879,'1407338381.17556',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004494','9716745677875','8801835034914','2014-08-06 21:19:41','2014-08-06 21:19:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8880,'1407338381.17558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004496','12630000369','8801855234561','2014-08-06 21:19:42','2014-08-06 21:19:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8881,'1407338382.17560',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004498','60156783455','8801865683591','2014-08-06 21:19:42','2014-08-06 21:19:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8882,'1407338382.17562',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000449a','65213453244','8801741727699','2014-08-06 21:19:42','2014-08-06 21:19:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8883,'1407338383.17564',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000449c','60156783455','8801766341581','2014-08-06 21:19:43','2014-08-06 21:19:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8884,'1407338383.17566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000449e','60156783455','88018149270732','2014-08-06 21:19:43','2014-08-06 21:19:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8885,'1407338383.17567',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000449f','65213453244','8801864564290','2014-08-06 21:19:43','2014-08-06 21:19:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8886,'1407338384.17570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044a2','60156783455','8801730173182','2014-08-06 21:19:44','2014-08-06 21:19:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8887,'1407338384.17571',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044a3','9716745677875','8801763513176','2014-08-06 21:19:44','2014-08-06 21:19:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8888,'1407338384.17575',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044a7','9716745677875','8801788076583','2014-08-06 21:19:45','2014-08-06 21:19:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8889,'1407338384.17574',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044a6','60156783455','8801813699871','2014-08-06 21:19:45','2014-08-06 21:19:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8890,'1407338385.17578',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044aa','12630000342','8801954878487','2014-08-06 21:19:45','2014-08-06 21:19:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8891,'1407338385.17580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044ac','12630000374','8801821760811','2014-08-06 21:19:45','2014-08-06 21:19:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8892,'1407338386.17582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044ae','60156783455','8801928373802','2014-08-06 21:19:46','2014-08-06 21:19:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8893,'1407338386.17584',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044b0','60156783455','8801931747576','2014-08-06 21:19:46','2014-08-06 21:19:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8894,'1407338387.17586',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044b2','12630000375','8801863809362','2014-08-06 21:19:47','2014-08-06 21:19:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8895,'1407338387.17589',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044b5','60156783455','8801779709765','2014-08-06 21:19:48','2014-08-06 21:19:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8896,'1407338388.17591',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044b7','60156783455','8801939687350','2014-08-06 21:19:49','2014-08-06 21:19:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8897,'1407338389.17593',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044b9','9716745677875','8801770037508','2014-08-06 21:19:49','2014-08-06 21:19:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8898,'1407338389.17594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044ba','98327321','8801712545211','2014-08-06 21:19:49','2014-08-06 21:19:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8899,'1407338390.17597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044bd','60156783455','8801821393760','2014-08-06 21:19:50','2014-08-06 21:19:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8900,'1407338391.17599',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044bf','60156783455','8801764264751','2014-08-06 21:19:51','2014-08-06 21:19:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8901,'1407338391.17601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044c1','966456745323','880184341731','2014-08-06 21:19:51','2014-08-06 21:19:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8902,'1407338391.17602',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044c2','60156783455','8801814166431','2014-08-06 21:19:51','2014-08-06 21:19:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8903,'1407338387.17588',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044b4','60156783455','8801716497317','2014-08-06 21:19:52','2014-08-06 21:19:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8904,'1407338392.17606',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044c6','60156783455','8801865683591','2014-08-06 21:19:52','2014-08-06 21:19:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8905,'1407338392.17608',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044c8','60156783455','8801716497317','2014-08-06 21:19:53','2014-08-06 21:19:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8906,'1407338393.17610',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044ca','60156783455','8801759983147','2014-08-06 21:19:53','2014-08-06 21:19:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8907,'1407338393.17612',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044cc','65213453244','8801726274358','2014-08-06 21:19:53','2014-08-06 21:19:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8908,'1407338393.17614',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044ce','65213453244','8801726274358','2014-08-06 21:19:54','2014-08-06 21:19:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8909,'1407338393.17615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044cf','60156783455','8801940403102','2014-08-06 21:19:54','2014-08-06 21:19:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8910,'1407338394.17618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044d2','60156783455','8801733753606','2014-08-06 21:19:54','2014-08-06 21:19:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8911,'1407338394.17619',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044d3','60156783455','8801772902286','2014-08-06 21:19:54','2014-08-06 21:19:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8912,'1407338394.17622',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044d6','60156783455','8801624221458','2014-08-06 21:19:54','2014-08-06 21:19:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8913,'1407338394.17624',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044d8','60156783455','8801733753606','2014-08-06 21:19:54','2014-08-06 21:19:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8914,'1407338394.17626',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044da','12630000371','8801822230272','2014-08-06 21:19:55','2014-08-06 21:19:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8915,'1407338395.17628',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044dc','98327321','8801733753606','2014-08-06 21:19:55','2014-08-06 21:19:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8916,'1407338395.17630',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044de','65213453244','8801714479071','2014-08-06 21:19:55','2014-08-06 21:19:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8917,'1407338395.17631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044df','12630000372','8801726141190','2014-08-06 21:19:55','2014-08-06 21:19:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8918,'1407338395.17634',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044e2','60156783455','8801756047833','2014-08-06 21:19:56','2014-08-06 21:19:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8919,'1407338396.17636',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044e4','65213453244','8801741224242','2014-08-06 21:19:56','2014-08-06 21:19:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8920,'1407338396.17638',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044e6','60156783455','8801865683591','2014-08-06 21:19:56','2014-08-06 21:19:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8921,'1407338396.17640',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044e8','60156783455','8801912526348','2014-08-06 21:19:56','2014-08-06 21:19:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8922,'1407338396.17642',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044ea','60156783455','8801865683591','2014-08-06 21:19:56','2014-08-06 21:19:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8923,'1407338396.17644',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044ec','65213453244','8801731592783','2014-08-06 21:19:57','2014-08-06 21:19:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8924,'1407338396.17645',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044ed','60156783455','8801775180291','2014-08-06 21:19:57','2014-08-06 21:19:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8925,'1407338397.17648',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044f0','60156783455','8801726090837','2014-08-06 21:19:57','2014-08-06 21:19:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8926,'1407338397.17650',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044f2','65213453244','8801850399795','2014-08-06 21:19:57','2014-08-06 21:19:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8927,'1407338397.17651',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044f3','65213453244','8801714479071','2014-08-06 21:19:57','2014-08-06 21:19:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8928,'1407338397.17653',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044f5','60156783455','8801812675248','2014-08-06 21:19:57','2014-08-06 21:19:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8929,'1407338397.17656',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044f8','60156783455','8801764075040','2014-08-06 21:19:57','2014-08-06 21:19:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8930,'1407338397.17658',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044fa','98327321','8801951242157','2014-08-06 21:19:58','2014-08-06 21:19:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8931,'1407338397.17659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044fb','966456745323','8801795447661','2014-08-06 21:19:58','2014-08-06 21:19:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8932,'1407338398.17662',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000044fe','65213453244','8801772052382','2014-08-06 21:19:58','2014-08-06 21:19:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8933,'1407338399.17664',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004500','6582636341','8801951252037','2014-08-06 21:19:59','2014-08-06 21:19:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8934,'1407338399.17666',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004502','12630000383','8801736542855','2014-08-06 21:19:59','2014-08-06 21:19:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8935,'1407338399.17668',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004504','60156783455','8801864439425','2014-08-06 21:19:59','2014-08-06 21:19:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8936,'1407338399.17670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004506','60156783455','8801864439425','2014-08-06 21:20:00','2014-08-06 21:20:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8937,'1407338400.17672',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004508','12630000396','8801785621371','2014-08-06 21:20:00','2014-08-06 21:20:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8938,'1407338400.17673',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004509','6582636341','8801951252037','2014-08-06 21:20:00','2014-08-06 21:20:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8939,'1407338400.17676',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000450c','60156783455','8801731381477','2014-08-06 21:20:00','2014-08-06 21:20:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8940,'1407338401.17678',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000450e','12630000379','8801957395113','2014-08-06 21:20:01','2014-08-06 21:20:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8941,'1407338401.17680',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004510','9716745677875','8801710579591','2014-08-06 21:20:01','2014-08-06 21:20:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8942,'1407338401.17682',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004512','12630000401','8801863809362','2014-08-06 21:20:01','2014-08-06 21:20:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8943,'1407338401.17683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004513','65213453244','8801735539823','2014-08-06 21:20:01','2014-08-06 21:20:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8944,'1407338402.17686',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004516','60156783455','8801828717437','2014-08-06 21:20:02','2014-08-06 21:20:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8945,'1407338402.17688',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004518','60156783455','88019234268','2014-08-06 21:20:02','2014-08-06 21:20:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8946,'1407338402.17690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000451a','60156783455','8801705742141','2014-08-06 21:20:02','2014-08-06 21:20:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8947,'1407338402.17692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000451c','60156783455','8801731580663','2014-08-06 21:20:03','2014-08-06 21:20:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8948,'1407338403.17694',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000451e','60156783455','8801731381477','2014-08-06 21:20:03','2014-08-06 21:20:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8949,'1407338403.17696',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004520','60156783455','8801759983147','2014-08-06 21:20:03','2014-08-06 21:20:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8950,'1407338404.17698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004522','44709','8801857496162','2014-08-06 21:20:04','2014-08-06 21:20:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8951,'1407338404.17700',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004524','60156783455','8801831526060','2014-08-06 21:20:05','2014-08-06 21:20:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8952,'1407338405.17701',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004525','60156783455','8801724749018','2014-08-06 21:20:05','2014-08-06 21:20:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8953,'1407338405.17704',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004528','966456745323','880184341731','2014-08-06 21:20:06','2014-08-06 21:20:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8954,'1407338406.17706',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000452a','65213453244','8801731499417','2014-08-06 21:20:06','2014-08-06 21:20:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8955,'1407338406.17707',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000452b','9716745677875','8801788076583','2014-08-06 21:20:06','2014-08-06 21:20:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8956,'1407338406.17710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000452e','9716745677875','8801788076583','2014-08-06 21:20:06','2014-08-06 21:20:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8957,'1407338407.17712',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004530','9687','8801713340319','2014-08-06 21:20:07','2014-08-06 21:20:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8958,'1407338407.17714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004532','60156783455','8801760553842','2014-08-06 21:20:07','2014-08-06 21:20:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8959,'1407338408.17716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004534','678457322123','8801861478351','2014-08-06 21:20:08','2014-08-06 21:20:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8960,'1407338408.17718',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004536','12630000406','8801818039456','2014-08-06 21:20:08','2014-08-06 21:20:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8961,'1407338408.17719',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004537','60156783455','8801820833045','2014-08-06 21:20:08','2014-08-06 21:20:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8962,'1407338408.17722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000453a','60156783455','8801682518881','2014-08-06 21:20:08','2014-08-06 21:20:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8963,'1407338409.17724',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000453c','6582636341','8801944940486','2014-08-06 21:20:09','2014-08-06 21:20:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8964,'1407338409.17726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000453e','60156783455','8801856335094','2014-08-06 21:20:09','2014-08-06 21:20:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8965,'1407338409.17728',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004540','6582636341','8801821773809','2014-08-06 21:20:10','2014-08-06 21:20:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8966,'1407338410.17730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004542','12630000406','8801948123431+','2014-08-06 21:20:10','2014-08-06 21:20:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8967,'1407338410.17731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004543','966456745323','8801838925657','2014-08-06 21:20:10','2014-08-06 21:20:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8968,'1407338410.17735',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004547','98327321','8801951252037','2014-08-06 21:20:11','2014-08-06 21:20:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8969,'1407338411.17737',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004549','60156783455','8801774207292','2014-08-06 21:20:11','2014-08-06 21:20:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8970,'1407338411.17740',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000454c','12630000406','8801833217571','2014-08-06 21:20:11','2014-08-06 21:20:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8971,'1407338411.17739',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000454b','60156783455','8801856335094','2014-08-06 21:20:12','2014-08-06 21:20:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8972,'1407338412.17743',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000454f','98327321','8801832108644','2014-08-06 21:20:12','2014-08-06 21:20:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8973,'1407338412.17745',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004551','98327321','8801792020764','2014-08-06 21:20:12','2014-08-06 21:20:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8974,'1407338413.17747',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004553','60156783455','8801833584442','2014-08-06 21:20:13','2014-08-06 21:20:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8975,'1407338413.17749',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004555','60156783455','8801830275588','2014-08-06 21:20:14','2014-08-06 21:20:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8976,'1407338415.17751',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004557','9716745677875','8801767446831','2014-08-06 21:20:15','2014-08-06 21:20:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8977,'1407338415.17752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004558','966456745323','8801712360161','2014-08-06 21:20:15','2014-08-06 21:20:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8978,'1407338415.17755',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000455b','966456745323','8801712360161','2014-08-06 21:20:15','2014-08-06 21:20:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8979,'1407338410.17734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004546','12630000400','8801837884282','2014-08-06 21:20:15','2014-08-06 21:20:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8980,'1407338416.17758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000455e','9716745677875','8801715503727','2014-08-06 21:20:16','2014-08-06 21:20:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8981,'1407338416.17760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004560','60156783455','8801819520322','2014-08-06 21:20:16','2014-08-06 21:20:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8982,'1407338416.17762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004562','12630000413','8801929372298','2014-08-06 21:20:16','2014-08-06 21:20:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8983,'1407338416.17764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004564','65213453244','8801722283080','2014-08-06 21:20:16','2014-08-06 21:20:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8984,'1407338416.17766',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004566','98327321','8801712360161','2014-08-06 21:20:17','2014-08-06 21:20:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8985,'1407338417.17768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004568','12630000400','8801711009241','2014-08-06 21:20:17','2014-08-06 21:20:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8986,'1407338417.17770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000456a','12630000406','8801752428498','2014-08-06 21:20:17','2014-08-06 21:20:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8987,'1407338417.17771',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000456b','65213453244','8801722283080','2014-08-06 21:20:17','2014-08-06 21:20:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8988,'1407338418.17774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000456e','60156783455','8801865683591','2014-08-06 21:20:18','2014-08-06 21:20:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8989,'1407338419.17776',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004570','65213453244','8801757605911','2014-08-06 21:20:19','2014-08-06 21:20:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8990,'1407338419.17778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004572','12630000419','8801821963963','2014-08-06 21:20:19','2014-08-06 21:20:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8991,'1407338419.17780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004574','9716745677875','8801834426250','2014-08-06 21:20:19','2014-08-06 21:20:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8992,'1407338420.17782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004576','65213453244','8801741727699','2014-08-06 21:20:20','2014-08-06 21:20:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8993,'1407338420.17784',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004578','60156783455','8801821982124','2014-08-06 21:20:20','2014-08-06 21:20:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8994,'1407338420.17786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000457a','966456745323','880184341731','2014-08-06 21:20:20','2014-08-06 21:20:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8995,'1407338420.17788',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000457c','98327321','8801817797618','2014-08-06 21:20:20','2014-08-06 21:20:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (8996,'1407338421.17790',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000457e','60156783455','8801746735303','2014-08-06 21:20:21','2014-08-06 21:20:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8997,'1407338421.17792',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004580','65213453244','8801735539823','2014-08-06 21:20:21','2014-08-06 21:20:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8998,'1407338421.17793',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004581','9716745677875','8801788076583','2014-08-06 21:20:21','2014-08-06 21:20:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (8999,'1407338421.17796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004584','98327321','8801710801799','2014-08-06 21:20:22','2014-08-06 21:20:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9000,'1407338422.17798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004586','65213453244','8801827926519','2014-08-06 21:20:22','2014-08-06 21:20:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9001,'1407338422.17800',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004588','9716745677875','8801785705818','2014-08-06 21:20:22','2014-08-06 21:20:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9002,'1407338422.17802',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000458a','9716745677875','8801788076583','2014-08-06 21:20:22','2014-08-06 21:20:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9003,'1407338423.17804',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000458c','60156783455','8801764075040','2014-08-06 21:20:23','2014-08-06 21:20:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9004,'1407338423.17806',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000458e','60156783455','8801864439425','2014-08-06 21:20:23','2014-08-06 21:20:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9005,'1407338423.17807',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000458f','60156783455','8801712545211','2014-08-06 21:20:23','2014-08-06 21:20:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9006,'1407338423.17809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004591','9716745677875','8801767446831','2014-08-06 21:20:24','2014-08-06 21:20:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9007,'1407338424.17812',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004594','60156783455','8801864439425','2014-08-06 21:20:24','2014-08-06 21:20:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9008,'1407338424.17814',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004596','60156783455','8801757408422','2014-08-06 21:20:24','2014-08-06 21:20:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9009,'1407338424.17816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004598','12630000413','8801823957373','2014-08-06 21:20:24','2014-08-06 21:20:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9010,'1407338425.17818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000459a','12630000409','8801729866966','2014-08-06 21:20:25','2014-08-06 21:20:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9011,'1407338425.17820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000459c','65213453244','8801834190703','2014-08-06 21:20:25','2014-08-06 21:20:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9012,'1407338425.17821',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000459d','60156783455','8801822730225','2014-08-06 21:20:25','2014-08-06 21:20:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9013,'1407338425.17824',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045a0','12630000419','8801849968447','2014-08-06 21:20:25','2014-08-06 21:20:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9014,'1407338426.17826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045a2','60156783455','8801757408422','2014-08-06 21:20:26','2014-08-06 21:20:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9015,'1407338427.17828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045a4','60156783455','8801918659799','2014-08-06 21:20:27','2014-08-06 21:20:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9016,'1407338427.17830',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045a6','98327321','8801821523298','2014-08-06 21:20:27','2014-08-06 21:20:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9017,'1407338428.17832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045a8','12630000426','8801935154220','2014-08-06 21:20:28','2014-08-06 21:20:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9018,'1407338428.17834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045aa','65213453244','8801850399795','2014-08-06 21:20:29','2014-08-06 21:20:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9019,'1407338429.17836',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ac','98327321','8801767446831','2014-08-06 21:20:29','2014-08-06 21:20:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9020,'1407338430.17838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ae','690126332','880174029942','2014-08-06 21:20:30','2014-08-06 21:20:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9021,'1407338431.17840',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045b0','9716745677875','880182016547','2014-08-06 21:20:31','2014-08-06 21:20:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9022,'1407338432.17842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045b2','65213453244','8801755085980','2014-08-06 21:20:32','2014-08-06 21:20:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9023,'1407338432.17843',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045b3','60156783455','8801712545211','2014-08-06 21:20:32','2014-08-06 21:20:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9024,'1407338432.17846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045b6','60156783455','8801864439425','2014-08-06 21:20:32','2014-08-06 21:20:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9025,'1407338432.17847',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045b7','6582636341','8801962516365','2014-08-06 21:20:32','2014-08-06 21:20:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9026,'1407338432.17850',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ba','60156783455','8801716497317','2014-08-06 21:20:32','2014-08-06 21:20:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9027,'1407338380.17552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004490','98327321','8801767813998','2014-08-06 21:19:49','2014-08-06 21:20:33',1,2,44,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0172',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9028,'1407338434.17854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045be','60156783455','8801981507829','2014-08-06 21:20:34','2014-08-06 21:20:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9029,'1407338433.17852',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045bc','60156783455','8801848133294','2014-08-06 21:20:34','2014-08-06 21:20:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9030,'1407338434.17856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045c0','65213453244','8801834190703','2014-08-06 21:20:34','2014-08-06 21:20:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9031,'1407338435.17860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045c4','60156783455','8801779709765','2014-08-06 21:20:35','2014-08-06 21:20:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9032,'1407338438.17862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045c6','65213453244','8801821022321','2014-08-06 21:20:38','2014-08-06 21:20:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9033,'1407338438.17864',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045c8','98327321','8801795845725','2014-08-06 21:20:39','2014-08-06 21:20:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9034,'1407338439.17866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ca','12630000423','8801821760811','2014-08-06 21:20:39','2014-08-06 21:20:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9035,'1407338439.17868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045cc','65213453244','8801850399795','2014-08-06 21:20:39','2014-08-06 21:20:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9036,'1407338439.17870',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ce','9716745677875','8801863466941','2014-08-06 21:20:39','2014-08-06 21:20:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9037,'1407338439.17872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045d0','12630000427','8801825191619','2014-08-06 21:20:39','2014-08-06 21:20:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9038,'1407338440.17874',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045d2','60156783455','8801749267511','2014-08-06 21:20:40','2014-08-06 21:20:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9039,'1407338440.17876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045d4','60156783455','880132318712','2014-08-06 21:20:40','2014-08-06 21:20:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9040,'1407338441.17878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045d6','9716745677875','8801777536199','2014-08-06 21:20:41','2014-08-06 21:20:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9041,'1407338441.17880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045d8','9716745677875','8801855629019','2014-08-06 21:20:41','2014-08-06 21:20:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9042,'1407338441.17881',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045d9','98327321','8801822120176','2014-08-06 21:20:41','2014-08-06 21:20:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9043,'1407338441.17884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045dc','1sahabuddin2','8801861211641','2014-08-06 21:20:41','2014-08-06 21:20:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9044,'1407338442.17886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045de','690126332','8801830212742','2014-08-06 21:20:42','2014-08-06 21:20:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9045,'1407338442.17887',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045df','65213453244','8801781762219','2014-08-06 21:20:42','2014-08-06 21:20:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9046,'1407338443.17890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045e2','60156783455','8801864439425','2014-08-06 21:20:43','2014-08-06 21:20:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9047,'1407338444.17892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045e4','60156783455','8801919856186','2014-08-06 21:20:44','2014-08-06 21:20:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9048,'1407338444.17894',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045e6','98327321','8801855477343','2014-08-06 21:20:44','2014-08-06 21:20:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9049,'1407338434.17858',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045c2','9716745677875','880182016547','2014-08-06 21:20:44','2014-08-06 21:20:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9050,'1407338445.17898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ea','60156783455','8801862065029','2014-08-06 21:20:45','2014-08-06 21:20:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9051,'1407338444.17896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045e8','98327321','8801822229633','2014-08-06 21:20:45','2014-08-06 21:20:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9052,'1407338445.17902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ee','44709','8801857496162','2014-08-06 21:20:46','2014-08-06 21:20:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9053,'1407338445.17903',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ef','60156783455','8801811606417','2014-08-06 21:20:46','2014-08-06 21:20:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9054,'1407338446.17905',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045f1','12630000434','8801731849886','2014-08-06 21:20:46','2014-08-06 21:20:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9055,'1407338446.17907',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045f3','60156783455','8801744744449','2014-08-06 21:20:46','2014-08-06 21:20:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9056,'1407338446.17910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045f6','9716745677875','8801788076583','2014-08-06 21:20:46','2014-08-06 21:20:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9057,'1407338446.17912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045f8','60156783455','8801815768344','2014-08-06 21:20:46','2014-08-06 21:20:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9058,'1407338447.17914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045fa','60156783455','8801815768344','2014-08-06 21:20:47','2014-08-06 21:20:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9059,'1407338447.17916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045fc','60156783455','8801770085334','2014-08-06 21:20:47','2014-08-06 21:20:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9060,'1407338447.17918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045fe','60156783455','8801779210970','2014-08-06 21:20:48','2014-08-06 21:20:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9061,'1407338447.17919',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ff','9716745677875','8801947761834','2014-08-06 21:20:48','2014-08-06 21:20:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9062,'1407338448.17922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004602','98327321','8801621160061','2014-08-06 21:20:48','2014-08-06 21:20:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9063,'1407338448.17924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004604','690126332','8801921284273','2014-08-06 21:20:48','2014-08-06 21:20:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9064,'1407338448.17926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004606','9716745677875','88017311696721','2014-08-06 21:20:49','2014-08-06 21:20:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9065,'1407338449.17928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004608','9716745677875','8801689419249','2014-08-06 21:20:49','2014-08-06 21:20:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9066,'1407338449.17930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000460a','60156783455','8801865683591','2014-08-06 21:20:49','2014-08-06 21:20:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9067,'1407338449.17932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000460c','60156783455','8801779210970','2014-08-06 21:20:50','2014-08-06 21:20:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9068,'1407338449.17933',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000460d','60156783455','8801767852968','2014-08-06 21:20:50','2014-08-06 21:20:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9069,'1407338449.17934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000460e','60156783455','8801843225991','2014-08-06 21:20:50','2014-08-06 21:20:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9070,'1407338449.17936',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004610','96041787','8801922675693','2014-08-06 21:20:50','2014-08-06 21:20:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9071,'1407338450.17940',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004614','65213453244','8801741727699','2014-08-06 21:20:50','2014-08-06 21:20:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9072,'1407338450.17942',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004616','9716745677875','8801772514834','2014-08-06 21:20:50','2014-08-06 21:20:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9073,'1407338451.17944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004618','9716745677875','8801770146454','2014-08-06 21:20:51','2014-08-06 21:20:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9074,'1407338451.17946',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000461a','65213453244','8801775843780','2014-08-06 21:20:52','2014-08-06 21:20:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9075,'1407338451.17947',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000461b','60156783455','8801864439425','2014-08-06 21:20:52','2014-08-06 21:20:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9076,'1407338452.17950',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000461e','60156783455','8801746294637','2014-08-06 21:20:52','2014-08-06 21:20:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9077,'1407338452.17952',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004620','9716745677875','8801767446831','2014-08-06 21:20:52','2014-08-06 21:20:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9078,'1407338452.17953',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004621','690126332','8801921284273','2014-08-06 21:20:52','2014-08-06 21:20:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9079,'1407338452.17956',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004624','12630000441','8801770577262','2014-08-06 21:20:53','2014-08-06 21:20:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9080,'1407338454.17958',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004626','12630000441','8801763730484','2014-08-06 21:20:54','2014-08-06 21:20:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9081,'1407338454.17960',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004628','6582636341','8801731740102','2014-08-06 21:20:54','2014-08-06 21:20:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9082,'1407338454.17962',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000462a','65213453244','8801722283080','2014-08-06 21:20:54','2014-08-06 21:20:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9083,'1407338455.17964',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000462c','65213453244','8801722283080','2014-08-06 21:20:55','2014-08-06 21:20:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9084,'1407338455.17966',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000462e','60156783455','8801864439425','2014-08-06 21:20:55','2014-08-06 21:20:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9085,'1407338455.17968',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004630','6582636341','8801731740102','2014-08-06 21:20:55','2014-08-06 21:20:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9086,'1407338357.17419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000440b','9716745677875','8801726113301','2014-08-06 21:19:26','2014-08-06 21:20:56',1,2,90,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0351',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9087,'1407338456.17972',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004634','9716745677875','8801788076583','2014-08-06 21:20:56','2014-08-06 21:20:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9088,'1407338457.17974',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004636','60156783455','8801825452533','2014-08-06 21:20:57','2014-08-06 21:20:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9089,'1407338458.17976',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004638','60156783455','8801738481440','2014-08-06 21:20:58','2014-08-06 21:20:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9090,'1407338458.17978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000463a','98327321','8801851482871','2014-08-06 21:20:58','2014-08-06 21:20:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9091,'1407338459.17980',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000463c','60156783455','8801755424518','2014-08-06 21:20:59','2014-08-06 21:20:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9092,'1407338459.17982',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000463e','12630000459','8801782521373','2014-08-06 21:20:59','2014-08-06 21:20:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9093,'1407338460.17984',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004640','966456745323','8801743377481','2014-08-06 21:21:00','2014-08-06 21:21:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9094,'1407338460.17986',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004642','60156783455','8801786940493','2014-08-06 21:21:01','2014-08-06 21:21:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9095,'1407338461.17988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004644','966456745323','880184341731','2014-08-06 21:21:01','2014-08-06 21:21:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9096,'1407338461.17990',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004646','966456745323','880184341731','2014-08-06 21:21:02','2014-08-06 21:21:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9097,'1407338462.17992',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004648','65213453244','8801775843780','2014-08-06 21:21:02','2014-08-06 21:21:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9098,'1407338462.17994',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000464a','60156783455','8801815768344','2014-08-06 21:21:02','2014-08-06 21:21:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9099,'1407338462.17996',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000464c','98327321','8801718430760','2014-08-06 21:21:02','2014-08-06 21:21:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9100,'1407338462.17998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000464e','9716745677875','8801736309974','2014-08-06 21:21:02','2014-08-06 21:21:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9101,'1407338463.18000',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004650','9716745677875','8801767446831','2014-08-06 21:21:03','2014-08-06 21:21:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9102,'1407338463.18002',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004652','60156783455','8801782355281','2014-08-06 21:21:03','2014-08-06 21:21:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9103,'1407338463.18004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004654','65213453244','8801834190703','2014-08-06 21:21:03','2014-08-06 21:21:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9104,'1407338463.18005',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004655','60156783455','8801755424518','2014-08-06 21:21:03','2014-08-06 21:21:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9105,'1407338463.18008',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004658','9716745677875','8801741157874','2014-08-06 21:21:04','2014-08-06 21:21:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9106,'1407338464.18010',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000465a','65213453244','880172104473','2014-08-06 21:21:04','2014-08-06 21:21:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9107,'1407338464.18012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000465c','966456745323','8801750164305','2014-08-06 21:21:05','2014-08-06 21:21:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9108,'1407338465.18014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000465e','98327321','8801767446831','2014-08-06 21:21:05','2014-08-06 21:21:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9109,'1407338465.18015',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000465f','60156783455','8801786940493','2014-08-06 21:21:05','2014-08-06 21:21:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9110,'1407338455.17970',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004632','60156783455','8801831905376','2014-08-06 21:21:05','2014-08-06 21:21:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9111,'1407338466.18019',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004663','60156783455','8801684524261','2014-08-06 21:21:06','2014-08-06 21:21:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9112,'1407338466.18022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004666','6582636341','8801720326371','2014-08-06 21:21:06','2014-08-06 21:21:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9113,'1407338466.18024',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004668','60156783455','8801834449143','2014-08-06 21:21:06','2014-08-06 21:21:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9114,'1407338466.18026',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000466a','6582636341','8801720326371','2014-08-06 21:21:07','2014-08-06 21:21:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9115,'1407338467.18028',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000466c','12630000449','8801732767034','2014-08-06 21:21:07','2014-08-06 21:21:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9116,'1407338467.18029',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000466d','60156783455','8801815768344','2014-08-06 21:21:07','2014-08-06 21:21:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9117,'1407338467.18031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000466f','60156783455','8801778430784','2014-08-06 21:21:07','2014-08-06 21:21:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9118,'1407338467.18034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004672','60156783455','8801838441026','2014-08-06 21:21:08','2014-08-06 21:21:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9119,'1407338468.18036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004674','60156783455','8801719287232','2014-08-06 21:21:08','2014-08-06 21:21:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9120,'1407338468.18038',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004676','9716745677875','8801788076583','2014-08-06 21:21:09','2014-08-06 21:21:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9121,'1407338469.18040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004678','9716745677875','8801788076583','2014-08-06 21:21:09','2014-08-06 21:21:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9122,'1407338469.18042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000467a','65213453244','8801779841482','2014-08-06 21:21:09','2014-08-06 21:21:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9123,'1407338469.18044',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000467c','966456745323','8801750164305','2014-08-06 21:21:10','2014-08-06 21:21:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9124,'1407338470.18046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000467e','65213453244','8801722283080','2014-08-06 21:21:10','2014-08-06 21:21:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9125,'1407338470.18048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004680','98327321','8801951852965','2014-08-06 21:21:10','2014-08-06 21:21:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9126,'1407338470.18050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004682','60156783455','8801864044422','2014-08-06 21:21:11','2014-08-06 21:21:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9127,'1407338471.18052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004684','9716745677875','8801745496379','2014-08-06 21:21:11','2014-08-06 21:21:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9128,'1407338471.18053',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004685','98327321','8801712158526','2014-08-06 21:21:11','2014-08-06 21:21:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9129,'1407338471.18056',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004688','71529','8801826550328','2014-08-06 21:21:11','2014-08-06 21:21:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9130,'1407338472.18058',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000468a','690126332','880174029942','2014-08-06 21:21:12','2014-08-06 21:21:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9131,'1407338472.18060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000468c','98327321','8801813113051','2014-08-06 21:21:12','2014-08-06 21:21:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9132,'1407338472.18062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000468e','65213453244','8801846316871','2014-08-06 21:21:13','2014-08-06 21:21:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9133,'1407338473.18064',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004690','12630000453','8801827409993','2014-08-06 21:21:13','2014-08-06 21:21:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9134,'1407338473.18066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004692','60156783455','8801731835201','2014-08-06 21:21:13','2014-08-06 21:21:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9135,'1407338473.18068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004694','12630000459','8801948123431+','2014-08-06 21:21:14','2014-08-06 21:21:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9136,'1407338445.17900',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000045ec','966456745323','8801915919672','2014-08-06 21:21:14','2014-08-06 21:21:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9137,'1407338475.18072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004698','60156783455','8801715844691','2014-08-06 21:21:15','2014-08-06 21:21:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9138,'1407338476.18074',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000469a','65213453244','8801757605911','2014-08-06 21:21:16','2014-08-06 21:21:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9139,'1407338476.18076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000469c','12630000469','8801818964709','2014-08-06 21:21:16','2014-08-06 21:21:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9140,'1407338477.18078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000469e','60156783455','8801741154438','2014-08-06 21:21:17','2014-08-06 21:21:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9141,'1407338477.18080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046a0','98327321','8801828588273','2014-08-06 21:21:18','2014-08-06 21:21:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9142,'1407338477.18081',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046a1','60156783455','8801786231123','2014-08-06 21:21:18','2014-08-06 21:21:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9143,'1407338478.18084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046a4','60156783455','8801826633280','2014-08-06 21:21:19','2014-08-06 21:21:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9144,'1407338479.18086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046a6','65213453244','8801775843780','2014-08-06 21:21:19','2014-08-06 21:21:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9145,'1407338479.18088',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046a8','65213453244','8801775843780','2014-08-06 21:21:20','2014-08-06 21:21:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9146,'1407338480.18090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046aa','12630000478','8801966499358','2014-08-06 21:21:20','2014-08-06 21:21:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9147,'1407338466.18018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004662','60156783455','8801942250579','2014-08-06 21:21:20','2014-08-06 21:21:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9148,'1407338481.18094',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046ae','60156783455','8801716497317','2014-08-06 21:21:21','2014-08-06 21:21:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9149,'1407338482.18096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046b0','60156783455','8801834449143','2014-08-06 21:21:22','2014-08-06 21:21:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9150,'1407338483.18098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046b2','60156783455','8801812689058','2014-08-06 21:21:23','2014-08-06 21:21:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9151,'1407338483.18100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046b4','60156783455','8801679648862','2014-08-06 21:21:23','2014-08-06 21:21:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9152,'1407338483.18102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046b6','12630000483','8801817310722','2014-08-06 21:21:24','2014-08-06 21:21:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9153,'1407338484.18104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046b8','60156783455','8801715844691','2014-08-06 21:21:25','2014-08-06 21:21:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9154,'1407338484.18105',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046b9','9716745677875','8801772514834','2014-08-06 21:21:25','2014-08-06 21:21:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9155,'1407338485.18108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046bc','60156783455','8801784601609','2014-08-06 21:21:25','2014-08-06 21:21:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9156,'1407338485.18110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046be','9716745677875','8801788076583','2014-08-06 21:21:25','2014-08-06 21:21:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9157,'1407338485.18112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046c0','44709','8801857496162','2014-08-06 21:21:25','2014-08-06 21:21:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9158,'1407338485.18114',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046c2','6582636341','880182324174','2014-08-06 21:21:26','2014-08-06 21:21:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9159,'1407338486.18116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046c4','690126332','8801830212742','2014-08-06 21:21:26','2014-08-06 21:21:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9160,'1407338486.18117',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046c5','60156783455','8801815768344','2014-08-06 21:21:26','2014-08-06 21:21:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9161,'1407338487.18120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046c8','60156783455','8801727058883','2014-08-06 21:21:27','2014-08-06 21:21:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9162,'1407338488.18122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046ca','60156783455','8801755424518','2014-08-06 21:21:28','2014-08-06 21:21:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9163,'1407338488.18124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046cc','678457322123','8801923924442','2014-08-06 21:21:28','2014-08-06 21:21:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9164,'1407338488.18126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046ce','60156783455','8801751784816','2014-08-06 21:21:29','2014-08-06 21:21:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9165,'1407338489.18131',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046d3','65213453244','8801674629552','2014-08-06 21:21:29','2014-08-06 21:21:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9166,'1407338489.18130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046d2','12630000478','8801714351022','2014-08-06 21:21:29','2014-08-06 21:21:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9167,'1407338489.18132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046d4','60156783455','8801861765534','2014-08-06 21:21:29','2014-08-06 21:21:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9168,'1407338489.18128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046d0','60156783455','8801786596395','2014-08-06 21:21:29','2014-08-06 21:21:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9169,'1407338489.18136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046d8','12630000465','8801770818028','2014-08-06 21:21:30','2014-08-06 21:21:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9170,'1407338489.18137',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046d9','690126332','8801680516186','2014-08-06 21:21:30','2014-08-06 21:21:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9171,'1407338490.18139',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046db','966456745323','880184341731','2014-08-06 21:21:30','2014-08-06 21:21:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9172,'1407338490.18142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046de','98327321','8801849266394','2014-08-06 21:21:30','2014-08-06 21:21:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9173,'1407338490.18144',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046e0','65213453244','8801834190703','2014-08-06 21:21:31','2014-08-06 21:21:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9174,'1407338480.18092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046ac','65213453244','8801722283080','2014-08-06 21:21:31','2014-08-06 21:21:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9175,'1407338491.18148',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046e4','60156783455','8801782851536','2014-08-06 21:21:31','2014-08-06 21:21:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9176,'1407338491.18150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046e6','60156783455','8801755424518','2014-08-06 21:21:32','2014-08-06 21:21:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9177,'1407338492.18151',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046e7','9716745677875','8801817639686','2014-08-06 21:21:32','2014-08-06 21:21:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9178,'1407338492.18154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046ea','60156783455','8801833702762','2014-08-06 21:21:32','2014-08-06 21:21:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9179,'1407338492.18155',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046eb','60156783455','8801864434099','2014-08-06 21:21:32','2014-08-06 21:21:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9180,'1407338492.18158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046ee','60156783455','8801838441026','2014-08-06 21:21:33','2014-08-06 21:21:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9181,'1407338493.18160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046f0','12630000483','8801749477932','2014-08-06 21:21:33','2014-08-06 21:21:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9182,'1407338493.18162',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046f2','60156783455','8801737906685','2014-08-06 21:21:33','2014-08-06 21:21:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9183,'1407338493.18164',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046f4','12630000491','8801752568232','2014-08-06 21:21:34','2014-08-06 21:21:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9184,'1407338494.18166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046f6','60156783455','8801863381749','2014-08-06 21:21:34','2014-08-06 21:21:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9185,'1407338494.18168',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046f8','98327321','8801715834475','2014-08-06 21:21:34','2014-08-06 21:21:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9186,'1407338494.18170',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046fa','60156783455','8801825452533','2014-08-06 21:21:35','2014-08-06 21:21:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9187,'1407338495.18172',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046fc','12630000489','8801732767034','2014-08-06 21:21:35','2014-08-06 21:21:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9188,'1407338495.18174',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046fe','60156783455','8801845015651','2014-08-06 21:21:35','2014-08-06 21:21:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9189,'1407338495.18176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004700','60156783455','8801942250579','2014-08-06 21:21:35','2014-08-06 21:21:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9190,'1407338495.18178',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004702','9716745677875','8801788076583','2014-08-06 21:21:36','2014-08-06 21:21:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9191,'1407338496.18180',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004704','60156783455','8801733623689','2014-08-06 21:21:36','2014-08-06 21:21:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9192,'1407338496.18182',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004706','966456745323','8801772700308','2014-08-06 21:21:36','2014-08-06 21:21:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9193,'1407338496.18184',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004708','65213453244','8801922295227','2014-08-06 21:21:37','2014-08-06 21:21:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9194,'1407338497.18186',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000470a','60156783455','8801782800316','2014-08-06 21:21:37','2014-08-06 21:21:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9195,'1407338497.18188',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000470c','60156783455','8801778430784','2014-08-06 21:21:37','2014-08-06 21:21:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9196,'1407338497.18190',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000470e','966456745323','8801750164305','2014-08-06 21:21:37','2014-08-06 21:21:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9197,'1407338497.18192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004710','65213453244','8801775843780','2014-08-06 21:21:38','2014-08-06 21:21:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9198,'1407338498.18194',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004712','6582636341','8801715923387','2014-08-06 21:21:38','2014-08-06 21:21:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9199,'1407338498.18196',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004714','966456745323','8801750164305','2014-08-06 21:21:38','2014-08-06 21:21:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9200,'1407338498.18198',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004716','60156783455','8801759865901','2014-08-06 21:21:38','2014-08-06 21:21:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9201,'1407338499.18200',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004718','9716745677875','8801717818150','2014-08-06 21:21:39','2014-08-06 21:21:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9202,'1407338499.18202',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000471a','98327321','8801747182374','2014-08-06 21:21:39','2014-08-06 21:21:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9203,'1407338500.18204',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000471c','966456745323','8801915919672','2014-08-06 21:21:40','2014-08-06 21:21:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9204,'1407338500.18205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000471d','60156783455','8801786596395','2014-08-06 21:21:40','2014-08-06 21:21:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9205,'1407338500.18208',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004720','9716745677875','8801778971798','2014-08-06 21:21:40','2014-08-06 21:21:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9206,'1407338500.18210',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004722','9716745677875','8801957648740','2014-08-06 21:21:41','2014-08-06 21:21:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9207,'1407338501.18212',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004724','60156783455','8801786231123','2014-08-06 21:21:41','2014-08-06 21:21:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9208,'1407338501.18214',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004726','60156783455','8801837344031','2014-08-06 21:21:42','2014-08-06 21:21:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9209,'1407338502.18216',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004728','65213453244','8801743953496','2014-08-06 21:21:42','2014-08-06 21:21:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9210,'1407338502.18218',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000472a','60156783455','8801919856186','2014-08-06 21:21:42','2014-08-06 21:21:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9211,'1407338502.18220',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000472c','98327321','8801755424518','2014-08-06 21:21:42','2014-08-06 21:21:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9212,'1407338502.18221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000472d','12630000494','8801966499358','2014-08-06 21:21:42','2014-08-06 21:21:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9213,'1407338502.18224',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004730','65213453244','8801775843780','2014-08-06 21:21:43','2014-08-06 21:21:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9214,'1407338503.18226',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004732','60156783455','8801848133294','2014-08-06 21:21:43','2014-08-06 21:21:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9215,'1407338504.18228',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004734','60156783455','8801832653121','2014-08-06 21:21:44','2014-08-06 21:21:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9216,'1407338504.18230',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004736','60156783455','8801791447334','2014-08-06 21:21:44','2014-08-06 21:21:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9217,'1407338504.18232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004738','65213453244','8801821022321','2014-08-06 21:21:44','2014-08-06 21:21:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9218,'1407338505.18234',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000473a','60156783455','8801791447334','2014-08-06 21:21:45','2014-08-06 21:21:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9219,'1407338505.18236',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000473c','6582636341','8801732158584','2014-08-06 21:21:45','2014-08-06 21:21:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9220,'1407338505.18238',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000473e','98327321','8801791447334','2014-08-06 21:21:45','2014-08-06 21:21:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9221,'1407338506.18240',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004740','65213453244','8801726274358','2014-08-06 21:21:46','2014-08-06 21:21:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9222,'1407338506.18242',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004742','60156783455','8801935296189','2014-08-06 21:21:46','2014-08-06 21:21:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9223,'1407338507.18244',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004744','60156783455','8801935296189','2014-08-06 21:21:47','2014-08-06 21:21:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9224,'1407338507.18246',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004746','60156783455','8801743093053','2014-08-06 21:21:47','2014-08-06 21:21:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9225,'1407338507.18248',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004748','9716745677875','8801777244823','2014-08-06 21:21:47','2014-08-06 21:21:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9226,'1407338508.18250',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000474a','60156783455','8801834250303','2014-08-06 21:21:48','2014-08-06 21:21:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9227,'1407338508.18251',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000474b','12630000497','8801796250377','2014-08-06 21:21:48','2014-08-06 21:21:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9228,'1407338508.18254',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000474e','60156783455','8801865683591','2014-08-06 21:21:48','2014-08-06 21:21:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9229,'1407338508.18256',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004750','60156783455','8801944794482','2014-08-06 21:21:48','2014-08-06 21:21:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9230,'1407338508.18258',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004752','9687','8801985264367','2014-08-06 21:21:48','2014-08-06 21:21:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9231,'1407338509.18260',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004754','65213453244','8801716255735','2014-08-06 21:21:49','2014-08-06 21:21:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9232,'1407338509.18262',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004756','60156783455','8801731931847','2014-08-06 21:21:49','2014-08-06 21:21:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9233,'1407338509.18264',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004758','60156783455','8801731931847','2014-08-06 21:21:49','2014-08-06 21:21:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9234,'1407338510.18266',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000475a','9716745677875','8801788076583','2014-08-06 21:21:50','2014-08-06 21:21:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9235,'1407338491.18146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000046e2','12630000491','8801865353518','2014-08-06 21:21:50','2014-08-06 21:21:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9236,'1407338510.18270',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000475e','9716745677875','8801788076583','2014-08-06 21:21:50','2014-08-06 21:21:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9237,'1407338510.18272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004760','60156783455','8801834944861','2014-08-06 21:21:50','2014-08-06 21:21:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9238,'1407338510.18274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004762','60156783455','8801782355281','2014-08-06 21:21:51','2014-08-06 21:21:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9239,'1407338511.18276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004764','60156783455','8801834944861','2014-08-06 21:21:51','2014-08-06 21:21:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9240,'1407338511.18278',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004766','60156783455','8801786940493','2014-08-06 21:21:51','2014-08-06 21:21:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9241,'1407338512.18280',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004768','60156783455','8801746294637','2014-08-06 21:21:52','2014-08-06 21:21:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9242,'1407338512.18282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000476a','9716745677875','8801745496379','2014-08-06 21:21:52','2014-08-06 21:21:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9243,'1407338512.18283',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000476b','6582636341','880182324174','2014-08-06 21:21:52','2014-08-06 21:21:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9244,'1407338512.18286',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000476e','60156783455','8801913186113','2014-08-06 21:21:52','2014-08-06 21:21:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9245,'1407338512.18288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004770','9716745677875','8801856133433','2014-08-06 21:21:53','2014-08-06 21:21:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9246,'1407338513.18290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004772','9716745677875','8801745496379','2014-08-06 21:21:53','2014-08-06 21:21:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9247,'1407338513.18292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004774','65213453244','8801851238237','2014-08-06 21:21:53','2014-08-06 21:21:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9248,'1407338514.18294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004776','65213453244','8801771406830','2014-08-06 21:21:54','2014-08-06 21:21:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9249,'1407338514.18296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004778','98327321','8801951242157','2014-08-06 21:21:54','2014-08-06 21:21:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9250,'1407338514.18298',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000477a','98327321','8801834944861','2014-08-06 21:21:54','2014-08-06 21:21:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9251,'1407338514.18300',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000477c','98327321','8801793673820','2014-08-06 21:21:55','2014-08-06 21:21:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9252,'1407338515.18302',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000477e','65213453244','8801829318616','2014-08-06 21:21:55','2014-08-06 21:21:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9253,'1407338515.18304',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004780','65213453244','8801829318616','2014-08-06 21:21:55','2014-08-06 21:21:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9254,'1407338515.18306',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004782','60156783455','8801779465467','2014-08-06 21:21:56','2014-08-06 21:21:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9255,'1407338516.18308',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004784','60156783455','8801720472372','2014-08-06 21:21:56','2014-08-06 21:21:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9256,'1407338516.18310',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004786','98327321','8801718430760','2014-08-06 21:21:56','2014-08-06 21:21:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9257,'1407338516.18312',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004788','65213453244','8801726274358','2014-08-06 21:21:56','2014-08-06 21:21:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9258,'1407338516.18314',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000478a','65213453244','8801850399795','2014-08-06 21:21:57','2014-08-06 21:21:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9259,'1407338517.18316',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000478c','65213453244','8801850399795','2014-08-06 21:21:57','2014-08-06 21:21:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9260,'1407338517.18318',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000478e','9716745677875','8801811326030','2014-08-06 21:21:57','2014-08-06 21:21:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9261,'1407338517.18320',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004790','98327321','8801935296189','2014-08-06 21:21:57','2014-08-06 21:21:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9262,'1407338517.18322',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004792','60156783455','8801792041321','2014-08-06 21:21:58','2014-08-06 21:21:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9263,'1407338518.18324',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004794','60156783455','8801796398763','2014-08-06 21:21:58','2014-08-06 21:21:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9264,'1407338518.18326',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004796','60156783455','8801733753606','2014-08-06 21:21:58','2014-08-06 21:21:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9265,'1407338518.18328',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004798','60156783455','8801865683591','2014-08-06 21:21:58','2014-08-06 21:21:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9266,'1407338519.18330',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000479a','60156783455','8801733753606','2014-08-06 21:21:59','2014-08-06 21:21:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9267,'1407338519.18332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000479c','12630000502','8801957648740','2014-08-06 21:21:59','2014-08-06 21:21:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9268,'1407338510.18268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000475c','9716745677875','8801917353911','2014-08-06 21:22:00','2014-08-06 21:22:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9269,'1407338520.18336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047a0','98327321','8801792020764','2014-08-06 21:22:00','2014-08-06 21:22:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9270,'1407338520.18338',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047a2','9716745677875','8801772514834','2014-08-06 21:22:01','2014-08-06 21:22:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9271,'1407338521.18340',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047a4','65213453244','8801674629552','2014-08-06 21:22:01','2014-08-06 21:22:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9272,'1407338522.18342',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047a6','98327321','8801712545211','2014-08-06 21:22:02','2014-08-06 21:22:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9273,'1407338522.18344',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047a8','60156783455','8801764279720','2014-08-06 21:22:02','2014-08-06 21:22:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9274,'1407338199.16576',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000040c0','966456745323','8801765298365','2014-08-06 21:16:48','2014-08-06 21:22:03',1,2,315,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.1229',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9275,'1407338523.18346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047aa','60156783455','8801817208405','2014-08-06 21:22:03','2014-08-06 21:22:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9276,'1407338524.18350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047ae','60156783455','8801755424518','2014-08-06 21:22:04','2014-08-06 21:22:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9277,'1407338525.18352',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047b0','65213453244','8801775843780','2014-08-06 21:22:05','2014-08-06 21:22:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9278,'1407338525.18354',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047b2','65213453244','8801775843780','2014-08-06 21:22:05','2014-08-06 21:22:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9279,'1407338526.18356',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047b4','60156783455','8801858816840','2014-08-06 21:22:06','2014-08-06 21:22:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9280,'1407338526.18357',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047b5','966456745323','8801739631366','2014-08-06 21:22:06','2014-08-06 21:22:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9281,'1407338526.18360',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047b8','98327321','8801710801799','2014-08-06 21:22:06','2014-08-06 21:22:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9282,'1407338526.18362',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047ba','60156783455','8801772902286','2014-08-06 21:22:07','2014-08-06 21:22:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9283,'1407338527.18364',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047bc','60156783455','8801786940493','2014-08-06 21:22:07','2014-08-06 21:22:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9284,'1407338527.18366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047be','60156783455','8801755424518','2014-08-06 21:22:07','2014-08-06 21:22:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9285,'1407338528.18368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047c0','9716745677875','8801788076583','2014-08-06 21:22:08','2014-08-06 21:22:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9286,'1407338528.18370',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047c2','60156783455','8801792041321','2014-08-06 21:22:08','2014-08-06 21:22:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9287,'1407338528.18372',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047c4','65213453244','8801850399795','2014-08-06 21:22:09','2014-08-06 21:22:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9288,'1407338528.18373',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047c5','60156783455','8801751169244','2014-08-06 21:22:09','2014-08-06 21:22:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9289,'1407338529.18376',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047c8','65213453244','8801793523008','2014-08-06 21:22:09','2014-08-06 21:22:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9290,'1407338529.18377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047c9','60156783455','8801713829758','2014-08-06 21:22:09','2014-08-06 21:22:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9291,'1407338531.18380',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047cc','60156783455','8801815665743','2014-08-06 21:22:12','2014-08-06 21:22:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9292,'1407338520.18334',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000479e','60156783455','8801837344031','2014-08-06 21:22:10','2014-08-06 21:22:12',1,2,2,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0008',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9293,'1407338532.18382',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047ce','65213453244','8801722283080','2014-08-06 21:22:12','2014-08-06 21:22:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9294,'1407338532.18386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047d2','60156783455','8801746189955','2014-08-06 21:22:13','2014-08-06 21:22:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9295,'1407338533.18388',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047d4','9716745677875','8801856133433','2014-08-06 21:22:13','2014-08-06 21:22:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9296,'1407338533.18390',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047d6','9716745677875','8801811222421','2014-08-06 21:22:13','2014-08-06 21:22:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9297,'1407338535.18392',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047d8','60156783455','8801817024742','2014-08-06 21:22:15','2014-08-06 21:22:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9298,'1407338535.18394',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047da','60156783455','8801832267080','2014-08-06 21:22:15','2014-08-06 21:22:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9299,'1407338535.18396',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047dc','966456745323','8801743377481','2014-08-06 21:22:15','2014-08-06 21:22:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9300,'1407338535.18397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047dd','60156783455','8801865683591','2014-08-06 21:22:15','2014-08-06 21:22:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9301,'1407338535.18400',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047e0','60156783455','8801865683591','2014-08-06 21:22:16','2014-08-06 21:22:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9302,'1407338536.18401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047e1','65213453244','8801796655367','2014-08-06 21:22:16','2014-08-06 21:22:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9303,'1407338536.18404',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047e4','690126332','8801768591070','2014-08-06 21:22:16','2014-08-06 21:22:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9304,'1407338536.18406',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047e6','65213453244','8801778076552','2014-08-06 21:22:16','2014-08-06 21:22:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9305,'1407338536.18408',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047e8','65213453244','8801778076552','2014-08-06 21:22:17','2014-08-06 21:22:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9306,'1407338537.18410',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047ea','60156783455','8801817024742','2014-08-06 21:22:17','2014-08-06 21:22:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9307,'1407338537.18412',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047ec','9716745677875','8801745496379','2014-08-06 21:22:18','2014-08-06 21:22:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9308,'1407338538.18414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047ee','98327321','8801755424518','2014-08-06 21:22:18','2014-08-06 21:22:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9309,'1407338538.18416',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047f0','9716745677875','8801788076583','2014-08-06 21:22:18','2014-08-06 21:22:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9310,'1407338538.18418',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047f2','60156783455','8801733623689','2014-08-06 21:22:18','2014-08-06 21:22:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9311,'1407338539.18420',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047f4','690126332','8801768591070','2014-08-06 21:22:20','2014-08-06 21:22:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9312,'1407338540.18422',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047f6','9716745677875','8801830961811','2014-08-06 21:22:20','2014-08-06 21:22:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9313,'1407338540.18424',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047f8','6582636341','880182324174','2014-08-06 21:22:21','2014-08-06 21:22:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9314,'1407338542.18426',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047fa','9716745677875','8801813982910','2014-08-06 21:22:22','2014-08-06 21:22:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9315,'1407338532.18384',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047d0','65213453244','8801722283080','2014-08-06 21:22:22','2014-08-06 21:22:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9316,'1407338544.18430',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047fe','65213453244','8801775871398','2014-08-06 21:22:24','2014-08-06 21:22:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9317,'1407338544.18432',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004800','60156783455','8801671483575','2014-08-06 21:22:24','2014-08-06 21:22:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9318,'1407338545.18434',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004802','9716745677875','8801781636417','2014-08-06 21:22:25','2014-08-06 21:22:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9319,'1407338545.18436',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004804','12630000528','8801754549233','2014-08-06 21:22:26','2014-08-06 21:22:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9320,'1407338474.18070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004696','65213453244','8801846316871','2014-08-06 21:21:27','2014-08-06 21:22:26',1,2,59,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0230',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9321,'1407338547.18440',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004808','690126332','8801740249942','2014-08-06 21:22:27','2014-08-06 21:22:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9322,'1407338547.18442',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000480a','9716745677875','8801718430760','2014-08-06 21:22:27','2014-08-06 21:22:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9323,'1407338548.18444',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000480c','65213453244','8801775843780','2014-08-06 21:22:28','2014-08-06 21:22:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9324,'1407338548.18445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000480d','65213453244','8801726274358','2014-08-06 21:22:28','2014-08-06 21:22:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9325,'1407335551.5437',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000153d','60156783455','8801717845069','2014-08-06 20:32:46','2014-08-06 21:22:28',1,2,2982,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.1630',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9326,'1407338548.18448',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004810','65213453244','8801720119130','2014-08-06 21:22:28','2014-08-06 21:22:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9327,'1407338548.18452',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004814','60156783455','8801731931847','2014-08-06 21:22:28','2014-08-06 21:22:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9328,'1407338548.18453',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004815','9716745677875','8801745496379','2014-08-06 21:22:28','2014-08-06 21:22:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9329,'1407338549.18456',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004818','60156783455','8801731931847','2014-08-06 21:22:29','2014-08-06 21:22:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9330,'1407338549.18458',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000481a','65213453244','8801775843780','2014-08-06 21:22:29','2014-08-06 21:22:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9331,'1407338550.18460',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000481c','98327321','8801819165450','2014-08-06 21:22:30','2014-08-06 21:22:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9332,'1407338550.18462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000481e','9716745677875','8801797493846','2014-08-06 21:22:30','2014-08-06 21:22:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9333,'1407338550.18464',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004820','98327321','8801768591070','2014-08-06 21:22:30','2014-08-06 21:22:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9334,'1407338551.18466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004822','9716745677875','8801788076583','2014-08-06 21:22:31','2014-08-06 21:22:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9335,'1407338551.18467',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004823','60156783455','8801839366469','2014-08-06 21:22:31','2014-08-06 21:22:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9336,'1407338551.18469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004825','60156783455','8801865683591','2014-08-06 21:22:31','2014-08-06 21:22:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9337,'1407338552.18472',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004828','60156783455','880183790354','2014-08-06 21:22:32','2014-08-06 21:22:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9338,'1407338553.18474',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000482a','9716745677875','8801787027645','2014-08-06 21:22:33','2014-08-06 21:22:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9339,'1407338553.18476',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000482c','60156783455','8801779346824','2014-08-06 21:22:33','2014-08-06 21:22:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9340,'1407338553.18478',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000482e','9716745677875','8801788076583','2014-08-06 21:22:33','2014-08-06 21:22:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9341,'1407338554.18481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004831','60156783455','8801715901323','2014-08-06 21:22:34','2014-08-06 21:22:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9342,'1407338523.18348',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047ac','60156783455','8801786231123','2014-08-06 21:22:35','2014-08-06 21:22:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (9343,'1407338555.18485',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004835','12630000553','8801772307284','2014-08-06 21:22:35','2014-08-06 21:22:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9344,'1407338555.18487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004837','60156783455','8801782851536','2014-08-06 21:22:36','2014-08-06 21:22:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9345,'1407338556.18489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004839','60156783455','8801786231123','2014-08-06 21:22:36','2014-08-06 21:22:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9346,'1407338555.18483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004833','9716745677875','8801787027645','2014-08-06 21:22:36','2014-08-06 21:22:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9347,'1407338557.18492',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000483c','12630000534','8801732767034','2014-08-06 21:22:37','2014-08-06 21:22:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9348,'1407338557.18495',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000483f','98327321','8801813113051','2014-08-06 21:22:37','2014-08-06 21:22:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9349,'1407338557.18497',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004841','60156783455','8801865683591','2014-08-06 21:22:38','2014-08-06 21:22:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9350,'1407338558.18499',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004843','60156783455','8801759983147','2014-08-06 21:22:38','2014-08-06 21:22:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9351,'1407338558.18501',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004845','87965542','8801813702783','2014-08-06 21:22:38','2014-08-06 21:22:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9352,'1407338558.18503',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004847','65213453244','8801726274358','2014-08-06 21:22:38','2014-08-06 21:22:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9353,'1407338559.18505',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004849','65213453244','8801857733639','2014-08-06 21:22:39','2014-08-06 21:22:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9354,'1407338559.18507',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000484b','9716745677875','8801856133433','2014-08-06 21:22:39','2014-08-06 21:22:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9355,'1407338559.18509',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000484d','60156783455','8801716497317','2014-08-06 21:22:39','2014-08-06 21:22:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9356,'1407338559.18511',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000484f','60156783455','8801828916258','2014-08-06 21:22:39','2014-08-06 21:22:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9357,'1407338560.18513',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004851','60156783455','8801716497317','2014-08-06 21:22:40','2014-08-06 21:22:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9358,'1407338560.18515',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004853','60156783455','8801820137624','2014-08-06 21:22:40','2014-08-06 21:22:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9359,'1407338560.18517',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004855','9687','8801985264367','2014-08-06 21:22:40','2014-08-06 21:22:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9360,'1407338560.18518',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004856','60156783455','8801731621208','2014-08-06 21:22:40','2014-08-06 21:22:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9361,'1407338560.18519',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004857','9716745677875','8801794263033','2014-08-06 21:22:40','2014-08-06 21:22:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9362,'1407338560.18522',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000485a','60156783455','88017151517560','2014-08-06 21:22:40','2014-08-06 21:22:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9363,'1407338560.18525',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000485d','60156783455','8801824920884','2014-08-06 21:22:40','2014-08-06 21:22:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9364,'1407338560.18527',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000485f','9716745677875','8801845657045','2014-08-06 21:22:41','2014-08-06 21:22:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9365,'1407338561.18529',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004861','9716745677875','8801856133433','2014-08-06 21:22:41','2014-08-06 21:22:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9366,'1407338561.18531',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004863','9716745677875','8801772766615','2014-08-06 21:22:41','2014-08-06 21:22:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9367,'1407338561.18532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004864','12630000548','88018834719625','2014-08-06 21:22:41','2014-08-06 21:22:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9368,'1407338562.18535',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004867','60156783455','8801845015651','2014-08-06 21:22:42','2014-08-06 21:22:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9369,'1407338562.18536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004868','60156783455','8801754995622','2014-08-06 21:22:42','2014-08-06 21:22:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9370,'1407338562.18538',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000486a','9716745677875','8801749297199','2014-08-06 21:22:42','2014-08-06 21:22:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9371,'1407338562.18541',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000486d','12630000543','8801831188822','2014-08-06 21:22:42','2014-08-06 21:22:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9372,'1407338563.18543',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000486f','60156783455','8801825892907','2014-08-06 21:22:43','2014-08-06 21:22:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9373,'1407338563.18545',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004871','60156783455','8801825892907','2014-08-06 21:22:43','2014-08-06 21:22:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9374,'1407338563.18546',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004872','60156783455','8801951242157','2014-08-06 21:22:43','2014-08-06 21:22:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9375,'1407338563.18548',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004874','65213453244','8801722283080','2014-08-06 21:22:43','2014-08-06 21:22:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9376,'1407338563.18551',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004877','98327321','8801792020764','2014-08-06 21:22:43','2014-08-06 21:22:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9377,'1407338563.18552',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004878','60156783455','8801817024742','2014-08-06 21:22:43','2014-08-06 21:22:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9378,'1407338563.18553',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004879','656744367833','8801792559211','2014-08-06 21:22:43','2014-08-06 21:22:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9379,'1407338564.18557',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000487d','60156783455','8801817024742','2014-08-06 21:22:44','2014-08-06 21:22:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9380,'1407338564.18558',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000487e','87965542','8801813702783','2014-08-06 21:22:44','2014-08-06 21:22:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9381,'1407338564.18561',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004881','656744367833','8801792559211','2014-08-06 21:22:44','2014-08-06 21:22:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9382,'1407338564.18563',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004883','9716745677875','8801787027645','2014-08-06 21:22:44','2014-08-06 21:22:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9383,'1407338565.18565',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004885','60156783455','8801854867201','2014-08-06 21:22:45','2014-08-06 21:22:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9384,'1407338565.18566',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004886','9716745677875','8801772766615','2014-08-06 21:22:45','2014-08-06 21:22:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9385,'1407338565.18569',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004889','60156783455','8801944794482','2014-08-06 21:22:45','2014-08-06 21:22:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9386,'1407338565.18570',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000488a','60156783455','8801620681568','2014-08-06 21:22:45','2014-08-06 21:22:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9387,'1407338565.18573',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000488d','6582636341','8801672342303','2014-08-06 21:22:45','2014-08-06 21:22:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9388,'1407338566.18575',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000488f','9716745677875','8801772766615','2014-08-06 21:22:46','2014-08-06 21:22:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9389,'1407338566.18577',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004891','65213453244','8801857733639','2014-08-06 21:22:46','2014-08-06 21:22:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9390,'1407338566.18579',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004893','9716745677875','8801787027645','2014-08-06 21:22:47','2014-08-06 21:22:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9391,'1407338566.18580',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004894','12630000549','8801845552231','2014-08-06 21:22:47','2014-08-06 21:22:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9392,'1407338566.18582',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004896','60156783455','8801780466066','2014-08-06 21:22:47','2014-08-06 21:22:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9393,'1407338567.18585',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004899','690126332','8801768591070','2014-08-06 21:22:47','2014-08-06 21:22:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9394,'1407338567.18587',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000489b','60156783455','8801737906685','2014-08-06 21:22:47','2014-08-06 21:22:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9395,'1407338567.18589',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000489d','98327321','8801813322600','2014-08-06 21:22:47','2014-08-06 21:22:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9396,'1407338567.18590',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000489e','98327321','8801758268776','2014-08-06 21:22:47','2014-08-06 21:22:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9397,'1407338568.18593',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048a1','12630000551','8801861629987','2014-08-06 21:22:48','2014-08-06 21:22:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9398,'1407338568.18594',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048a2','60156783455','8801755032579','2014-08-06 21:22:48','2014-08-06 21:22:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9399,'1407338568.18597',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048a5','60156783455','88017151517560','2014-08-06 21:22:48','2014-08-06 21:22:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9400,'1407338568.18599',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048a7','98327321','8801787027645','2014-08-06 21:22:49','2014-08-06 21:22:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9401,'1407338569.18601',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048a9','65213453244','8801846316871','2014-08-06 21:22:49','2014-08-06 21:22:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9402,'1407338569.18604',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048ac','9716745677875','8801757348743','2014-08-06 21:22:49','2014-08-06 21:22:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9403,'1407338569.18603',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048ab','12630000565','8801830318780','2014-08-06 21:22:49','2014-08-06 21:22:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9404,'1407338569.18607',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048af','9716745677875','8801788076583','2014-08-06 21:22:49','2014-08-06 21:22:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9405,'1407338569.18609',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048b1','65213453244','8801722283080','2014-08-06 21:22:50','2014-08-06 21:22:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9406,'1407338570.18611',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048b3','60156783455','8801712545211','2014-08-06 21:22:50','2014-08-06 21:22:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9407,'1407338570.18613',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048b5','60156783455','8801793463086','2014-08-06 21:22:51','2014-08-06 21:22:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9408,'1407338546.18438',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004806','974783382213','8801840857151','2014-08-06 21:22:51','2014-08-06 21:22:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (9409,'1407338571.18617',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048b9','60156783455','8801793463086','2014-08-06 21:22:51','2014-08-06 21:22:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9410,'1407338571.18618',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048ba','98327321','8801740286929','2014-08-06 21:22:51','2014-08-06 21:22:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9411,'1407338571.18621',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048bd','60156783455','8801718284552','2014-08-06 21:22:52','2014-08-06 21:22:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9412,'1407338572.18623',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048bf','65213453244','8801846316871','2014-08-06 21:22:52','2014-08-06 21:22:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9413,'1407338572.18625',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048c1','9716745677875','8801850536667','2014-08-06 21:22:53','2014-08-06 21:22:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9414,'1407338573.18627',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048c3','9716745677875','8801850536667','2014-08-06 21:22:53','2014-08-06 21:22:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9415,'1407338573.18629',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048c5','60156783455','8801865683591','2014-08-06 21:22:53','2014-08-06 21:22:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9416,'1407338573.18631',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048c7','60156783455','8801780466066','2014-08-06 21:22:54','2014-08-06 21:22:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9417,'1407338574.18632',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048c8','60156783455','8801792327674','2014-08-06 21:22:54','2014-08-06 21:22:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9418,'1407338574.18635',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048cb','60156783455','8801835673829','2014-08-06 21:22:54','2014-08-06 21:22:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9419,'1407338574.18637',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048cd','60156783455','8801925463674','2014-08-06 21:22:54','2014-08-06 21:22:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9420,'1407338575.18639',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048cf','98327321','8801831857738','2014-08-06 21:22:55','2014-08-06 21:22:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9421,'1407338575.18641',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048d1','60156783455','8801791447334','2014-08-06 21:22:55','2014-08-06 21:22:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9422,'1407338576.18643',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048d3','65213453244','8801726274358','2014-08-06 21:22:56','2014-08-06 21:22:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9423,'1407338576.18645',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048d5','65213453244','8801726274358','2014-08-06 21:22:56','2014-08-06 21:22:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9424,'1407338576.18646',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048d6','60156783455','880183790354','2014-08-06 21:22:56','2014-08-06 21:22:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9425,'1407338576.18649',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048d9','12630000562','8801812663942','2014-08-06 21:22:56','2014-08-06 21:22:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9426,'1407338577.18651',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048db','9716745677875','8801831125755','2014-08-06 21:22:57','2014-08-06 21:22:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9427,'1407338577.18653',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048dd','60156783455','8801791447334','2014-08-06 21:22:57','2014-08-06 21:22:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9428,'1407338577.18655',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048df','690126332','8801768591070','2014-08-06 21:22:57','2014-08-06 21:22:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9429,'1407338578.18657',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048e1','98327321','8801791447334','2014-08-06 21:22:58','2014-08-06 21:22:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9430,'1407338578.18659',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048e3','60156783455','8801817024742','2014-08-06 21:22:58','2014-08-06 21:22:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9431,'1407338578.18661',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048e5','65213453244','8801829318616','2014-08-06 21:22:58','2014-08-06 21:22:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9432,'1407338578.18663',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048e7','60156783455','8801817024742','2014-08-06 21:22:59','2014-08-06 21:22:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9433,'1407338579.18665',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048e9','98327321','8801768591070','2014-08-06 21:22:59','2014-08-06 21:22:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9434,'1407338579.18667',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048eb','60156783455','8801950607807','2014-08-06 21:22:59','2014-08-06 21:22:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9435,'1407338557.18491',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000483b','65213453244','8801674629552','2014-08-06 21:22:55','2014-08-06 21:22:59',1,2,4,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0016',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9436,'1407338579.18670',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048ee','12630000554','8801725800749','2014-08-06 21:22:59','2014-08-06 21:22:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9437,'1407338579.18673',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048f1','9716745677875','880185670080','2014-08-06 21:22:59','2014-08-06 21:22:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9438,'1407338580.18675',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048f3','9716745677875','8801788076583','2014-08-06 21:23:00','2014-08-06 21:23:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9439,'1407338580.18677',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048f5','98327321','8801819165450','2014-08-06 21:23:00','2014-08-06 21:23:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9440,'1407338581.18679',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048f7','966456745323','8801552703623','2014-08-06 21:23:01','2014-08-06 21:23:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9441,'1407338581.18681',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048f9','98327321','8801928127421','2014-08-06 21:23:01','2014-08-06 21:23:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9442,'1407338582.18683',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048fb','9716745677875','8801753340716','2014-08-06 21:23:02','2014-08-06 21:23:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9443,'1407338582.18684',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048fc','12630000568','8801763730484','2014-08-06 21:23:02','2014-08-06 21:23:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9444,'1407338583.18688',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004900','9716745677875','8801753340716','2014-08-06 21:23:03','2014-08-06 21:23:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9445,'1407338579.18669',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048ed','9716745677875','8801670225821','2014-08-06 21:23:03','2014-08-06 21:23:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9446,'1407338583.18692',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004904','690126332','8801852312773','2014-08-06 21:23:03','2014-08-06 21:23:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9447,'1407338583.18693',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004905','60156783455','8801852148292','2014-08-06 21:23:03','2014-08-06 21:23:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9448,'1407338583.18696',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004908','98327321','8801838929374','2014-08-06 21:23:04','2014-08-06 21:23:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9449,'1407338584.18698',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000490a','690126332','8801852312773','2014-08-06 21:23:04','2014-08-06 21:23:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9450,'1407338584.18700',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000490c','966456745323','880184341731','2014-08-06 21:23:04','2014-08-06 21:23:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9451,'1407338584.18703',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000490f','60156783455','8801792327674','2014-08-06 21:23:05','2014-08-06 21:23:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9452,'1407338584.18702',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000490e','98327321','8801852312773','2014-08-06 21:23:05','2014-08-06 21:23:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9453,'1407338585.18706',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004912','60156783455','8801793352459','2014-08-06 21:23:05','2014-08-06 21:23:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9454,'1407338585.18708',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004914','60156783455','8801789477739','2014-08-06 21:23:06','2014-08-06 21:23:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9455,'1407338586.18710',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004916','6582636341','8801941084824','2014-08-06 21:23:06','2014-08-06 21:23:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9456,'1407338586.18711',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004917','60156783455','8801825892907','2014-08-06 21:23:06','2014-08-06 21:23:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9457,'1407338586.18714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000491a','60156783455','8801825892907','2014-08-06 21:23:06','2014-08-06 21:23:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9458,'1407338586.18716',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000491c','966456745323','880184341731','2014-08-06 21:23:07','2014-08-06 21:23:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9459,'1407338586.18717',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000491d','60156783455','8801842303755','2014-08-06 21:23:07','2014-08-06 21:23:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9460,'1407338587.18720',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004920','60156783455','8801686929718','2014-08-06 21:23:07','2014-08-06 21:23:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9461,'1407338587.18721',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004921','12630000576','8801915206707','2014-08-06 21:23:07','2014-08-06 21:23:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9462,'1407338587.18722',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004922','9716745677875','8801767446831','2014-08-06 21:23:07','2014-08-06 21:23:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9463,'1407338587.18726',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004926','65213453244','8801674629552','2014-08-06 21:23:07','2014-08-06 21:23:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9464,'1407338587.18728',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004928','60156783455','8801722462790','2014-08-06 21:23:07','2014-08-06 21:23:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9465,'1407338588.18730',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000492a','12630000586','8801834134707','2014-08-06 21:23:08','2014-08-06 21:23:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9466,'1407338588.18731',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000492b','6582636341','8801941084824','2014-08-06 21:23:08','2014-08-06 21:23:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9467,'1407338588.18734',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000492e','9716745677875','8801733564696','2014-08-06 21:23:08','2014-08-06 21:23:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9468,'1407338588.18736',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004930','65213453244','8801674629552','2014-08-06 21:23:08','2014-08-06 21:23:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9469,'1407338589.18738',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004932','65213453244','8801829318616','2014-08-06 21:23:09','2014-08-06 21:23:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9470,'1407338589.18740',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004934','690126332','8801740249942','2014-08-06 21:23:09','2014-08-06 21:23:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9471,'1407338589.18742',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004936','60156783455','8801620681568','2014-08-06 21:23:09','2014-08-06 21:23:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9472,'1407338590.18744',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004938','60156783455','8801732591756','2014-08-06 21:23:10','2014-08-06 21:23:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9473,'1407338590.18746',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000493a','98327321','8801780519553','2014-08-06 21:23:10','2014-08-06 21:23:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9474,'1407338591.18748',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000493c','60156783455','8801947495538','2014-08-06 21:23:11','2014-08-06 21:23:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9475,'1407338591.18750',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000493e','12630000589','8801732767034','2014-08-06 21:23:11','2014-08-06 21:23:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9476,'1407338591.18752',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004940','60156783455','8801947495538','2014-08-06 21:23:11','2014-08-06 21:23:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9477,'1407338592.18754',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004942','9716745677875','8801767446831','2014-08-06 21:23:12','2014-08-06 21:23:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9478,'1407338592.18756',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004944','60156783455','8801786940493','2014-08-06 21:23:12','2014-08-06 21:23:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9479,'1407338592.18758',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004946','98327321','8801767446831','2014-08-06 21:23:13','2014-08-06 21:23:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9480,'1407338593.18760',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004948','60156783455','8801826633280','2014-08-06 21:23:13','2014-08-06 21:23:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9481,'1407338593.18762',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000494a','98327321','8801792020764','2014-08-06 21:23:13','2014-08-06 21:23:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9482,'1407338583.18690',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004902','60156783455','8801716497317','2014-08-06 21:23:13','2014-08-06 21:23:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9483,'1407338594.18765',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000494d','9716745677875','8801798038406','2014-08-06 21:23:14','2014-08-06 21:23:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9484,'1407338594.18768',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004950','65213453244','8801736240674','2014-08-06 21:23:14','2014-08-06 21:23:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9485,'1407338595.18770',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004952','9716745677875','8801788076583','2014-08-06 21:23:15','2014-08-06 21:23:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9486,'1407338595.18771',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004953','60156783455','8801924427160','2014-08-06 21:23:15','2014-08-06 21:23:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9487,'1407338595.18772',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004954','966456745323','8801817612283','2014-08-06 21:23:15','2014-08-06 21:23:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9488,'1407338595.18774',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004956','60156783455','8801787752378','2014-08-06 21:23:15','2014-08-06 21:23:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9489,'1407338595.18778',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000495a','98327321','8801824231947','2014-08-06 21:23:15','2014-08-06 21:23:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9490,'1407338595.18780',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000495c','60156783455','8801825892907','2014-08-06 21:23:15','2014-08-06 21:23:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9491,'1407338595.18782',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000495e','60156783455','8801829938311','2014-08-06 21:23:15','2014-08-06 21:23:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9492,'1407338595.18784',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004960','60156783455','8801825892907','2014-08-06 21:23:16','2014-08-06 21:23:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9493,'1407338595.18785',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004961','9716745677875','8801788076583','2014-08-06 21:23:16','2014-08-06 21:23:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9494,'1407338595.18786',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004962','60156783455','8801919856186','2014-08-06 21:23:16','2014-08-06 21:23:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9495,'1407338596.18790',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004966','60156783455','8801731321759','2014-08-06 21:23:16','2014-08-06 21:23:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9496,'1407338596.18791',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004967','98327321','8801732525862','2014-08-06 21:23:16','2014-08-06 21:23:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9497,'1407338596.18794',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000496a','60156783455','8801731321759','2014-08-06 21:23:17','2014-08-06 21:23:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9498,'1407338598.18797',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000496d','60156783455','8801743093053','2014-08-06 21:23:18','2014-08-06 21:23:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9499,'1407338598.18798',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000496e','966456745323','8801737181659','2014-08-06 21:23:18','2014-08-06 21:23:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9500,'1407338599.18801',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004971','60156783455','8801731602656','2014-08-06 21:23:19','2014-08-06 21:23:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9501,'1407338599.18803',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004973','60156783455','8801935296189','2014-08-06 21:23:20','2014-08-06 21:23:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9502,'1407338600.18805',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004975','65213453244arbes6','8801732783895','2014-08-06 21:23:20','2014-08-06 21:23:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9503,'1407338601.18807',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004977','65213453244arbes6','8801732783895','2014-08-06 21:23:21','2014-08-06 21:23:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9504,'1407338601.18809',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004979','98327321','8801712545211','2014-08-06 21:23:21','2014-08-06 21:23:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9505,'1407338602.18811',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000497b','60156783455','8801839366469','2014-08-06 21:23:22','2014-08-06 21:23:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9506,'1407338597.18796',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000496c','60156783455','8801730173182','2014-08-06 21:23:22','2014-08-06 21:23:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9507,'1407338602.18813',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000497d','966456745323','8801775154862','2014-08-06 21:23:22','2014-08-06 21:23:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9508,'1407338602.18816',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004980','12630000579','8801812183224','2014-08-06 21:23:22','2014-08-06 21:23:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9509,'1407338602.18818',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004982','678457322123','8801831947959','2014-08-06 21:23:22','2014-08-06 21:23:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9510,'1407338602.18820',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004984','60156783455','8801947495538','2014-08-06 21:23:22','2014-08-06 21:23:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9511,'1407338603.18822',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004986','60156783455','8801843743714','2014-08-06 21:23:23','2014-08-06 21:23:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9512,'1407338603.18823',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004987','9716745677875','8801838559214','2014-08-06 21:23:23','2014-08-06 21:23:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9513,'1407338603.18826',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000498a','60156783455','8801832267080','2014-08-06 21:23:23','2014-08-06 21:23:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9514,'1407338603.18828',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000498c','966456745323','8801731404760','2014-08-06 21:23:24','2014-08-06 21:23:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9515,'1407338604.18829',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000498d','60156783455','8801732776139','2014-08-06 21:23:24','2014-08-06 21:23:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9516,'1407338594.18764',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000494c','60156783455','8801716497317','2014-08-06 21:23:24','2014-08-06 21:23:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9517,'1407338604.18834',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004992','60156783455','8801852148292','2014-08-06 21:23:24','2014-08-06 21:23:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9518,'1407338604.18835',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004993','9716745677875','8801670225821','2014-08-06 21:23:24','2014-08-06 21:23:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9519,'1407338605.18838',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004996','60156783455','8801817024742','2014-08-06 21:23:25','2014-08-06 21:23:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9520,'1407338605.18840',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004998','60156783455','8801961181563','2014-08-06 21:23:25','2014-08-06 21:23:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9521,'1407338605.18842',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000499a','60156783455','8801817024742','2014-08-06 21:23:25','2014-08-06 21:23:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9522,'1407338605.18844',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000499c','9716745677875','8801772766615','2014-08-06 21:23:25','2014-08-06 21:23:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9523,'1407338606.18846',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000499e','9716745677875','8801835873805','2014-08-06 21:23:26','2014-08-06 21:23:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9524,'1407338606.18848',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049a0','9716745677875','8801752151027','2014-08-06 21:23:26','2014-08-06 21:23:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9525,'1407338607.18850',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049a2','87965542','8801813702783','2014-08-06 21:23:27','2014-08-06 21:23:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9526,'1407338607.18852',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049a4','60156783455','8801793463086','2014-08-06 21:23:27','2014-08-06 21:23:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9527,'1407338607.18856',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049a8','9716745677875','8801788076583','2014-08-06 21:23:27','2014-08-06 21:23:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9528,'1407338607.18854',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049a6','60156783455','8801951242157','2014-08-06 21:23:28','2014-08-06 21:23:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9529,'1407338608.18858',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049aa','12630000607','8801969128582','2014-08-06 21:23:28','2014-08-06 21:23:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9530,'1407338608.18860',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049ac','65213453244','8801674629552','2014-08-06 21:23:28','2014-08-06 21:23:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9531,'1407338608.18862',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049ae','12630000597','8801828890015','2014-08-06 21:23:28','2014-08-06 21:23:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9532,'1407338608.18863',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049af','966456745323','8801953217133','2014-08-06 21:23:29','2014-08-06 21:23:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9533,'1407338608.18866',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049b2','60156783455','8801834944861','2014-08-06 21:23:29','2014-08-06 21:23:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9534,'1407338609.18868',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049b4','12630000597','8801821619106','2014-08-06 21:23:29','2014-08-06 21:23:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9535,'1407338609.18870',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049b6','65213453244','8801778076552','2014-08-06 21:23:29','2014-08-06 21:23:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9536,'1407338609.18872',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049b8','60156783455','8801746294637','2014-08-06 21:23:30','2014-08-06 21:23:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9537,'1407338610.18874',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049ba','60156783455','8801818118653','2014-08-06 21:23:30','2014-08-06 21:23:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9538,'1407338610.18876',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049bc','9716745677875','8801719867722','2014-08-06 21:23:30','2014-08-06 21:23:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9539,'1407338610.18878',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049be','60156783455','8801935296189','2014-08-06 21:23:30','2014-08-06 21:23:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9540,'1407338610.18880',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049c0','6582636341','880182324174','2014-08-06 21:23:31','2014-08-06 21:23:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9541,'1407338610.18881',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049c1','65213453244','8801778076552','2014-08-06 21:23:31','2014-08-06 21:23:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9542,'1407338611.18884',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049c4','966456745323','8801746426244','2014-08-06 21:23:31','2014-08-06 21:23:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9543,'1407338611.18886',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049c6','60156783455','8801765921506','2014-08-06 21:23:31','2014-08-06 21:23:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9544,'1407338611.18888',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049c8','60156783455','8801715200574','2014-08-06 21:23:31','2014-08-06 21:23:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9545,'1407338611.18890',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049ca','60156783455','8801852160245','2014-08-06 21:23:31','2014-08-06 21:23:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9546,'1407338612.18892',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049cc','60156783455','8801624065773','2014-08-06 21:23:32','2014-08-06 21:23:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9547,'1407338612.18893',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049cd','87965542','8801813702783','2014-08-06 21:23:32','2014-08-06 21:23:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9548,'1407338612.18896',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049d0','60156783455','8801714299296','2014-08-06 21:23:32','2014-08-06 21:23:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9549,'1407338612.18898',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049d2','9716745677875','8801683492174','2014-08-06 21:23:32','2014-08-06 21:23:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9550,'1407338612.18899',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049d3','9716745677875','8801788076583','2014-08-06 21:23:32','2014-08-06 21:23:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9551,'1407338613.18902',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049d6','60156783455','8801852160245','2014-08-06 21:23:33','2014-08-06 21:23:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9552,'1407338613.18904',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049d8','12630000610','8801830318780','2014-08-06 21:23:33','2014-08-06 21:23:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9553,'1407338614.18906',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049da','966456745323','880184341731','2014-08-06 21:23:34','2014-08-06 21:23:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9554,'1407338614.18908',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049dc','12630000614','8801744652958','2014-08-06 21:23:34','2014-08-06 21:23:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9555,'1407338615.18910',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049de','60156783455','8801947495538','2014-08-06 21:23:35','2014-08-06 21:23:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9556,'1407338615.18912',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049e0','12630000608','8801822886187','2014-08-06 21:23:35','2014-08-06 21:23:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9557,'1407338616.18914',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049e2','60156783455','8801834944861','2014-08-06 21:23:36','2014-08-06 21:23:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9558,'1407338616.18916',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049e4','60156783455','8801672877385','2014-08-06 21:23:36','2014-08-06 21:23:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9559,'1407338616.18918',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049e6','12630000600','8801743924960','2014-08-06 21:23:36','2014-08-06 21:23:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9560,'1407338616.18919',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049e7','60156783455','8801726299741','2014-08-06 21:23:36','2014-08-06 21:23:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9561,'1407338616.18922',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049ea','9716745677875','880185670080','2014-08-06 21:23:36','2014-08-06 21:23:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9562,'1407338617.18924',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049ec','12630000608','8801855155982','2014-08-06 21:23:37','2014-08-06 21:23:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9563,'1407338617.18926',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049ee','60156783455','8801793463086','2014-08-06 21:23:37','2014-08-06 21:23:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9564,'1407338618.18928',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049f0','98327321','8801834944861','2014-08-06 21:23:38','2014-08-06 21:23:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9565,'1407338618.18930',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049f2','65213453244','8801819923414','2014-08-06 21:23:38','2014-08-06 21:23:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9566,'1407338618.18932',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049f4','9716745677875','8801825747074','2014-08-06 21:23:38','2014-08-06 21:23:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9567,'1407338618.18934',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049f6','9716745677875','8801760337790','2014-08-06 21:23:38','2014-08-06 21:23:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9568,'1407338618.18935',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049f7','60156783455','8801672877385','2014-08-06 21:23:39','2014-08-06 21:23:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9569,'1407338619.18939',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049fb','60156783455','8801789782605','2014-08-06 21:23:39','2014-08-06 21:23:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9570,'1407338620.18941',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049fd','12630000608','8801781759246','2014-08-06 21:23:40','2014-08-06 21:23:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9571,'1407338620.18943',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000049ff','60156783455','8801789782605','2014-08-06 21:23:40','2014-08-06 21:23:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9572,'1407338620.18944',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a00','60156783455','8801791447334','2014-08-06 21:23:40','2014-08-06 21:23:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9573,'1407338620.18947',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a03','60156783455','8801749429190','2014-08-06 21:23:41','2014-08-06 21:23:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9574,'1407338621.18949',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a05','12630000603','8801747942994','2014-08-06 21:23:41','2014-08-06 21:23:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9575,'1407338621.18951',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a07','60156783455','8801819368557','2014-08-06 21:23:41','2014-08-06 21:23:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9576,'1407338621.18953',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a09','653357887','8801838124298','2014-08-06 21:23:42','2014-08-06 21:23:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9577,'1407338622.18955',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a0b','60156783455','8801829938311','2014-08-06 21:23:42','2014-08-06 21:23:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9578,'1407338622.18957',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a0d','37492','8801954003298','2014-08-06 21:23:42','2014-08-06 21:23:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9579,'1407338623.18959',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a0f','98327321','8801732525862','2014-08-06 21:23:43','2014-08-06 21:23:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9580,'1407338623.18961',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a11','690126332','8801768591070','2014-08-06 21:23:43','2014-08-06 21:23:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9581,'1407338623.18963',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a13','656744367833','8801792559211','2014-08-06 21:23:44','2014-08-06 21:23:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9582,'1407338624.18965',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a15','60156783455','8801786205565','2014-08-06 21:23:44','2014-08-06 21:23:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9583,'1407338624.18967',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a17','966456745323','8801712360161','2014-08-06 21:23:44','2014-08-06 21:23:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9584,'1407338624.18969',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a19','65213453244','8801781762219','2014-08-06 21:23:44','2014-08-06 21:23:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9585,'1407338624.18971',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a1b','60156783455','8801718872804','2014-08-06 21:23:44','2014-08-06 21:23:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9586,'1407338625.18973',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a1d','60156783455','8801794647754','2014-08-06 21:23:45','2014-08-06 21:23:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9587,'1407338625.18975',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a1f','65213453244','8801781762219','2014-08-06 21:23:45','2014-08-06 21:23:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9588,'1407338625.18977',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a21','9716745677875','8801788076583','2014-08-06 21:23:45','2014-08-06 21:23:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9589,'1407338625.18978',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a22','60156783455','8801947495538','2014-08-06 21:23:45','2014-08-06 21:23:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9590,'1407338626.18981',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a25','9716745677875','8801788076583','2014-08-06 21:23:46','2014-08-06 21:23:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9591,'1407338626.18983',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a27','60156783455','8801915955776','2014-08-06 21:23:47','2014-08-06 21:23:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9592,'1407338626.18985',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a29','60156783455','8801726090837','2014-08-06 21:23:47','2014-08-06 21:23:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9593,'1407338627.18987',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a2b','9716745677875','8801850536667','2014-08-06 21:23:47','2014-08-06 21:23:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9594,'1407338627.18988',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a2c','65213453244','8801721886892','2014-08-06 21:23:47','2014-08-06 21:23:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9595,'1407338627.18991',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a2f','96308654g','8801846947512','2014-08-06 21:23:48','2014-08-06 21:23:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9596,'1407338628.18993',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a31','60156783455','8801817769555','2014-08-06 21:23:48','2014-08-06 21:23:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9597,'1407338628.18995',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a33','60156783455','8801786205565','2014-08-06 21:23:48','2014-08-06 21:23:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9598,'1407338628.18997',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a35','65213453244','8801721886892','2014-08-06 21:23:48','2014-08-06 21:23:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9599,'1407338628.18998',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a36','12630000622','8801754549233','2014-08-06 21:23:48','2014-08-06 21:23:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9600,'1407338629.19001',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a39','60156783455','8801983531615','2014-08-06 21:23:49','2014-08-06 21:23:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9601,'1407338629.19003',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a3b','9716745677875','8801715034493','2014-08-06 21:23:49','2014-08-06 21:23:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9602,'1407338629.19004',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a3c','12630000624','8801954003298','2014-08-06 21:23:49','2014-08-06 21:23:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9603,'1407338629.19006',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a3e','60156783455','8801845015651','2014-08-06 21:23:49','2014-08-06 21:23:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9604,'1407338629.19009',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a41','653357887','8801838124298','2014-08-06 21:23:50','2014-08-06 21:23:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9605,'1407338630.19012',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a44','12630000628','8801830083773','2014-08-06 21:23:50','2014-08-06 21:23:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9606,'1407338630.19014',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a46','98327321','8801786205565','2014-08-06 21:23:51','2014-08-06 21:23:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9607,'1407338631.19016',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a48','9716745677875','8801947761834','2014-08-06 21:23:51','2014-08-06 21:23:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9608,'1407338631.19018',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a4a','9716745677875','8801947761834','2014-08-06 21:23:52','2014-08-06 21:23:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9609,'1407338632.19020',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a4c','98327321','8801851826373','2014-08-06 21:23:52','2014-08-06 21:23:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9610,'1407338632.19022',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a4e','9716745677875','8801865359067','2014-08-06 21:23:52','2014-08-06 21:23:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9611,'1407338632.19023',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a4f','60156783455','8801837359818','2014-08-06 21:23:52','2014-08-06 21:23:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9612,'1407338632.19026',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a52','65213453244','8801674629552','2014-08-06 21:23:52','2014-08-06 21:23:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9613,'1407338633.19028',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a54','9716745677875','8801865359067','2014-08-06 21:23:53','2014-08-06 21:23:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9614,'1407338633.19030',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a56','60156783455','8801789750911','2014-08-06 21:23:53','2014-08-06 21:23:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9615,'1407338633.19031',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a57','60156783455','88017151517560','2014-08-06 21:23:53','2014-08-06 21:23:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9616,'1407338633.19034',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a5a','9716745677875','8801719867722','2014-08-06 21:23:53','2014-08-06 21:23:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9617,'1407338633.19036',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a5c','678457322123','8801732563882','2014-08-06 21:23:53','2014-08-06 21:23:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9618,'1407338633.19037',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a5d','966456745323','8801858511267','2014-08-06 21:23:53','2014-08-06 21:23:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9619,'1407338634.19040',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a60','690126332','8801768591070','2014-08-06 21:23:54','2014-08-06 21:23:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9620,'1407338634.19042',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a62','9716745677875','8801743159388','2014-08-06 21:23:54','2014-08-06 21:23:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9621,'1407338634.19044',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a64','98327321','8801768591070','2014-08-06 21:23:54','2014-08-06 21:23:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9622,'1407338604.18832',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004990','12630000603','8801793460564','2014-08-06 21:23:55','2014-08-06 21:23:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (9623,'1407338635.19048',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a68','9716745677875','8801752151027','2014-08-06 21:23:55','2014-08-06 21:23:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9624,'1407338635.19050',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a6a','60156783455','8801796398763','2014-08-06 21:23:55','2014-08-06 21:23:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9625,'1407338636.19052',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a6c','65213453244','8801864657871','2014-08-06 21:23:56','2014-08-06 21:23:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9626,'1407338636.19054',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a6e','60156783455','8801790914079','2014-08-06 21:23:56','2014-08-06 21:23:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9627,'1407338636.19055',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a6f','9716745677875','8801850536667','2014-08-06 21:23:56','2014-08-06 21:23:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9628,'1407338636.19057',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a71','60156783455','8801852160245','2014-08-06 21:23:56','2014-08-06 21:23:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9629,'1407338636.19060',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a74','60156783455','8801784481480','2014-08-06 21:23:57','2014-08-06 21:23:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9630,'1407338637.19062',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a76','60156783455','8801744411964','2014-08-06 21:23:57','2014-08-06 21:23:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9631,'1407338637.19063',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a77','60156783455','8801983531615','2014-08-06 21:23:57','2014-08-06 21:23:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9632,'1407338637.19066',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a7a','12630000617','8801756001785','2014-08-06 21:23:57','2014-08-06 21:23:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9633,'1407338638.19068',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a7c','9687','8801713340319','2014-08-06 21:23:58','2014-08-06 21:23:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9634,'1407338639.19070',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a7e','966456745323','8801862965623','2014-08-06 21:23:59','2014-08-06 21:23:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9635,'1407338639.19072',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a80','60156783455','8801711715204','2014-08-06 21:24:00','2014-08-06 21:24:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9636,'1407338639.19073',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a81','60156783455','8801731321759','2014-08-06 21:24:00','2014-08-06 21:24:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9637,'1407338640.19076',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a84','65213453244','8801787251975','2014-08-06 21:24:00','2014-08-06 21:24:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9638,'1407338640.19078',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a86','12630000630','8801822535694','2014-08-06 21:24:00','2014-08-06 21:24:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9639,'1407338641.19080',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a88','65213453244','8801793400443','2014-08-06 21:24:01','2014-08-06 21:24:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9640,'1407338641.19082',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a8a','60156783455','880183790354','2014-08-06 21:24:01','2014-08-06 21:24:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9641,'1407338642.19085',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a8d','9716745677875','8801750177304','2014-08-06 21:24:02','2014-08-06 21:24:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9642,'1407338642.19086',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a8e','60156783455','8801776351000','2014-08-06 21:24:02','2014-08-06 21:24:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9643,'1407338642.19084',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a8c','98327321','8801710801799','2014-08-06 21:24:02','2014-08-06 21:24:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9644,'1407338642.19090',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a92','9716745677875','8801845772325','2014-08-06 21:24:02','2014-08-06 21:24:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9645,'1407338642.19092',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a94','9716745677875','8801753340716','2014-08-06 21:24:03','2014-08-06 21:24:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9646,'1407338642.19093',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a95','12630000628','88017551334669','2014-08-06 21:24:03','2014-08-06 21:24:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9647,'1407338643.19096',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a98','9716745677875','8801863416907','2014-08-06 21:24:03','2014-08-06 21:24:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9648,'1407338643.19098',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a9a','98327321','8801859687509','2014-08-06 21:24:03','2014-08-06 21:24:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9649,'1407338643.19100',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a9c','60156783455','8801731321759','2014-08-06 21:24:04','2014-08-06 21:24:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9650,'1407338644.19102',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a9e','9716745677875','8801753238151','2014-08-06 21:24:04','2014-08-06 21:24:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9651,'1407338644.19104',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aa0','60156783455','8801789782605','2014-08-06 21:24:04','2014-08-06 21:24:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9652,'1407338644.19105',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aa1','60156783455','8801817769555','2014-08-06 21:24:04','2014-08-06 21:24:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9653,'1407338645.19108',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aa4','65213453244','8801936718388','2014-08-06 21:24:05','2014-08-06 21:24:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9654,'1407338635.19046',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004a66','9716745677875','8801753411375','2014-08-06 21:24:05','2014-08-06 21:24:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9655,'1407338645.19112',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aa8','60156783455','8801845246809','2014-08-06 21:24:05','2014-08-06 21:24:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9656,'1407338645.19110',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aa6','65213453244','8801674629552','2014-08-06 21:24:06','2014-08-06 21:24:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9657,'1407338646.19116',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aac','65213453244','8801674629552','2014-08-06 21:24:06','2014-08-06 21:24:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9658,'1407338646.19118',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aae','12630000645','8801779984432','2014-08-06 21:24:06','2014-08-06 21:24:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9659,'1407338647.19120',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ab0','65213453244','8801864657871','2014-08-06 21:24:07','2014-08-06 21:24:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9660,'1407338647.19122',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ab2','60156783455','8801733547548','2014-08-06 21:24:07','2014-08-06 21:24:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9661,'1407338647.19124',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ab4','60156783455','8801784481480','2014-08-06 21:24:07','2014-08-06 21:24:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9662,'1407338648.19126',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ab6','678457322123','880160883231','2014-08-06 21:24:08','2014-08-06 21:24:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9663,'1407338648.19128',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ab8','9716745677875','8801788076583','2014-08-06 21:24:08','2014-08-06 21:24:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9664,'1407338648.19130',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aba','60156783455','8801818118653','2014-08-06 21:24:08','2014-08-06 21:24:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9665,'1407338648.19132',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004abc','65213453244','8801834190703','2014-08-06 21:24:09','2014-08-06 21:24:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9666,'1407338649.19134',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004abe','9716745677875','8801794830239','2014-08-06 21:24:09','2014-08-06 21:24:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9667,'1407338649.19136',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ac0','12630000637','8801797212310','2014-08-06 21:24:09','2014-08-06 21:24:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9668,'1407338649.19138',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ac2','60156783455','8801830275588','2014-08-06 21:24:09','2014-08-06 21:24:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9669,'1407338649.19140',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ac4','9716745677875','8801778337007','2014-08-06 21:24:10','2014-08-06 21:24:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9670,'1407338650.19142',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ac6','60156783455','8801783860061','2014-08-06 21:24:10','2014-08-06 21:24:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9671,'1407338650.19143',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ac7','60156783455','8801985082343','2014-08-06 21:24:10','2014-08-06 21:24:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9672,'1407338650.19146',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aca','60156783455','8801765317103','2014-08-06 21:24:10','2014-08-06 21:24:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9673,'1407338650.19147',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004acb','60156783455','8801850485013','2014-08-06 21:24:10','2014-08-06 21:24:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9674,'1407338651.19150',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ace','60156783455','8801920991481','2014-08-06 21:24:11','2014-08-06 21:24:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9675,'1407338651.19152',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ad0','60156783455','8801924427160','2014-08-06 21:24:11','2014-08-06 21:24:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9676,'1407338652.19154',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ad2','678457322123','8801782370876','2014-08-06 21:24:12','2014-08-06 21:24:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9677,'1407338652.19156',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ad4','9716745677875','880186770856','2014-08-06 21:24:12','2014-08-06 21:24:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9678,'1407338652.19158',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ad6','12630000652','8801865353518','2014-08-06 21:24:12','2014-08-06 21:24:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9679,'1407338652.19160',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ad8','9716745677875','880175176689314','2014-08-06 21:24:12','2014-08-06 21:24:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9680,'1407338653.19163',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004adb','60156783455','8801859043739','2014-08-06 21:24:13','2014-08-06 21:24:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9681,'1407338653.19165',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004add','60156783455','8801947495538','2014-08-06 21:24:13','2014-08-06 21:24:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9682,'1407338653.19166',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ade','966456745323','8801862965623','2014-08-06 21:24:13','2014-08-06 21:24:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9683,'1407338653.19169',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ae1','9716745677875','8801743159388','2014-08-06 21:24:14','2014-08-06 21:24:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9684,'1407338654.19171',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ae3','65213453244','8801747343950','2014-08-06 21:24:14','2014-08-06 21:24:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9685,'1407338645.19111',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aa7','60156783455','8801789782605','2014-08-06 21:24:14','2014-08-06 21:24:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9686,'1407338654.19175',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ae7','12630000643','8801745330933','2014-08-06 21:24:14','2014-08-06 21:24:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9687,'1407338654.19176',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ae8','966456745323','880177008338','2014-08-06 21:24:14','2014-08-06 21:24:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9688,'1407338654.19179',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aeb','9716745677875','880186770856','2014-08-06 21:24:14','2014-08-06 21:24:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9689,'1407338654.19181',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aed','12630000643','8801776269620','2014-08-06 21:24:15','2014-08-06 21:24:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9690,'1407338655.19183',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aef','65213453244','8801857427000','2014-08-06 21:24:15','2014-08-06 21:24:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9691,'1407338655.19185',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004af1','60156783455','8801848133294','2014-08-06 21:24:15','2014-08-06 21:24:15',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9692,'1407338655.19187',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004af3','60156783455','8801796398763','2014-08-06 21:24:16','2014-08-06 21:24:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9693,'1407338656.19189',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004af5','60156783455','8801843222376','2014-08-06 21:24:16','2014-08-06 21:24:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9694,'1407338656.19191',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004af7','65213453244','8801834190703','2014-08-06 21:24:17','2014-08-06 21:24:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9695,'1407338657.19192',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004af8','60156783455','8801732776139','2014-08-06 21:24:17','2014-08-06 21:24:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9696,'1407338657.19195',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004afb','98327321','8801833200905','2014-08-06 21:24:17','2014-08-06 21:24:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9697,'1407338657.19197',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004afd','65213453244','8801762239778','2014-08-06 21:24:18','2014-08-06 21:24:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9698,'1407338658.19199',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004aff','12630000647','8801830318780','2014-08-06 21:24:18','2014-08-06 21:24:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9699,'1407338658.19201',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b01','60156783455','88017151517560','2014-08-06 21:24:18','2014-08-06 21:24:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9700,'1407338658.19202',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b02','12630000649','8801927991620','2014-08-06 21:24:18','2014-08-06 21:24:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9701,'1407338659.19205',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b05','9716745677875','8801788076583','2014-08-06 21:24:19','2014-08-06 21:24:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9702,'1407338659.19207',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b07','60156783455','8801712033350','2014-08-06 21:24:19','2014-08-06 21:24:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9703,'1407338660.19209',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b09','678457322123','8801732563882','2014-08-06 21:24:20','2014-08-06 21:24:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9704,'1407338660.19211',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b0b','12630000654','8801772307284','2014-08-06 21:24:20','2014-08-06 21:24:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9705,'1407338660.19213',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b0d','9716745677875','8801733449366','2014-08-06 21:24:20','2014-08-06 21:24:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9706,'1407338661.19215',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b0f','9716745677875','8801554938993','2014-08-06 21:24:21','2014-08-06 21:24:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9707,'1407338661.19216',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b10','9716745677875','8801947761834','2014-08-06 21:24:21','2014-08-06 21:24:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9708,'1407338661.19219',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b13','60156783455','8801559430384','2014-08-06 21:24:21','2014-08-06 21:24:21',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9709,'1407338661.19221',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b15','690126332','8801768591070','2014-08-06 21:24:22','2014-08-06 21:24:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9710,'1407338661.19223',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b17','60156783455','8801753694042','2014-08-06 21:24:22','2014-08-06 21:24:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9711,'1407338662.19225',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b19','65213453244','8801864657871','2014-08-06 21:24:22','2014-08-06 21:24:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9712,'1407338662.19227',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b1b','678457322123','8801831947959','2014-08-06 21:24:22','2014-08-06 21:24:22',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9713,'1407338662.19229',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b1d','690126332','8801782344367','2014-08-06 21:24:23','2014-08-06 21:24:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9714,'1407338663.19231',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b1f','6582636341','8801856219916','2014-08-06 21:24:23','2014-08-06 21:24:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9715,'1407338663.19232',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b20','98327321','8801851934723','2014-08-06 21:24:23','2014-08-06 21:24:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9716,'1407338663.19235',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b23','65213453244','8801864657871','2014-08-06 21:24:23','2014-08-06 21:24:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9717,'1407338663.19237',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b25','9716745677875','8801851415477','2014-08-06 21:24:23','2014-08-06 21:24:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9718,'1407338663.19238',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b26','60156783455','8801822564002','2014-08-06 21:24:23','2014-08-06 21:24:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9719,'1407338654.19173',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ae5','60156783455','8801778346916','2014-08-06 21:24:24','2014-08-06 21:24:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9720,'1407338664.19242',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b2a','9716745677875','8801947761834','2014-08-06 21:24:24','2014-08-06 21:24:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9721,'1407338665.19245',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b2d','9716745677875','8801750177304','2014-08-06 21:24:25','2014-08-06 21:24:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9722,'1407338665.19247',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b2f','60156783455','8801834449143','2014-08-06 21:24:25','2014-08-06 21:24:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9723,'1407338666.19249',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b31','65213453244','8801850399795','2014-08-06 21:24:26','2014-08-06 21:24:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9724,'1407338666.19250',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b32','60156783455','8801818273352','2014-08-06 21:24:26','2014-08-06 21:24:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9725,'1407338666.19253',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b35','65213453244','8801850399795','2014-08-06 21:24:26','2014-08-06 21:24:26',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9726,'1407338666.19255',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b37','966456745323','8801829279128','2014-08-06 21:24:27','2014-08-06 21:24:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9727,'1407338667.19257',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b39','60156783455','8801859043739','2014-08-06 21:24:27','2014-08-06 21:24:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9728,'1407338667.19259',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b3b','974783382213','8801840857151','2014-08-06 21:24:27','2014-08-06 21:24:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9729,'1407338667.19261',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b3d','60156783455','8801826133357','2014-08-06 21:24:27','2014-08-06 21:24:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9730,'1407338667.19262',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b3e','98327321','8801732525862','2014-08-06 21:24:27','2014-08-06 21:24:27',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9731,'1407337831.14720',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00003980','60156783455','8801771529573','2014-08-06 21:10:48','2014-08-06 21:24:28',1,2,820,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.3198',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9732,'1407338571.18615',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000048b7','60156783455','8801786596395','2014-08-06 21:23:05','2014-08-06 21:24:29',1,2,84,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0328',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9733,'1407338669.19270',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b46','12630000654','8801948123431+','2014-08-06 21:24:29','2014-08-06 21:24:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9734,'1407338669.19272',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b48','60156783455','8801830275588','2014-08-06 21:24:29','2014-08-06 21:24:29',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9735,'1407338670.19274',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b4a','60156783455','8801864391528','2014-08-06 21:24:30','2014-08-06 21:24:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9736,'1407338670.19276',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b4c','60156783455','8801754627236','2014-08-06 21:24:30','2014-08-06 21:24:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9737,'1407338670.19277',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b4d','65213453244','8801757395296','2014-08-06 21:24:30','2014-08-06 21:24:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9738,'1407338670.19279',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b4f','98327321','8801712360161','2014-08-06 21:24:30','2014-08-06 21:24:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9739,'1407338670.19282',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b52','60156783455','8801786205565','2014-08-06 21:24:30','2014-08-06 21:24:30',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9740,'1407338671.19284',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b54','60156783455','8801786205565','2014-08-06 21:24:31','2014-08-06 21:24:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9741,'1407338671.19285',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b55','12630000651','8801756001785','2014-08-06 21:24:31','2014-08-06 21:24:31',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9742,'1407338672.19288',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b58','690126332','8801768591070','2014-08-06 21:24:32','2014-08-06 21:24:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9743,'1407338672.19290',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b5a','60156783455','8801753694042','2014-08-06 21:24:32','2014-08-06 21:24:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9744,'1407338672.19292',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b5c','60156783455','8801832325203','2014-08-06 21:24:32','2014-08-06 21:24:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9745,'1407338672.19294',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b5e','9716745677875','8801852284659','2014-08-06 21:24:33','2014-08-06 21:24:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9746,'1407338673.19296',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b60','65213453244','8801726274358','2014-08-06 21:24:33','2014-08-06 21:24:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9747,'1407338668.19267',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b43','60156783455','8801864005882','2014-08-06 21:24:33','2014-08-06 21:24:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9748,'1407338673.19299',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b63','966456745323','8801943224397','2014-08-06 21:24:33','2014-08-06 21:24:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9749,'1407338673.19301',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b65','98327321','8801786205565','2014-08-06 21:24:33','2014-08-06 21:24:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9750,'1407338673.19303',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b67','65213453244','8801819923414','2014-08-06 21:24:33','2014-08-06 21:24:33',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9751,'1407338673.19305',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b69','60156783455','8801672877385','2014-08-06 21:24:34','2014-08-06 21:24:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9752,'1407338674.19307',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b6b','6582636341','8801941084852','2014-08-06 21:24:34','2014-08-06 21:24:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9753,'1407338674.19309',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b6d','98327321','8801981050759','2014-08-06 21:24:34','2014-08-06 21:24:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9754,'1407338674.19311',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b6f','60156783455','8801951309694','2014-08-06 21:24:34','2014-08-06 21:24:34',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9755,'1407338675.19313',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b71','60156783455','8801826133357','2014-08-06 21:24:35','2014-08-06 21:24:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9756,'1407338675.19315',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b73','60156783455','8801849381928','2014-08-06 21:24:35','2014-08-06 21:24:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9757,'1407338675.19317',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b75','60156783455','8801789782605','2014-08-06 21:24:35','2014-08-06 21:24:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9758,'1407338675.19319',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b77','60156783455','8801777454217','2014-08-06 21:24:35','2014-08-06 21:24:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9759,'1407338675.19321',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b79','98327321','8801753694042','2014-08-06 21:24:35','2014-08-06 21:24:35',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9760,'1407338676.19323',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b7b','60156783455','8801777454217','2014-08-06 21:24:36','2014-08-06 21:24:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9761,'1407338676.19325',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b7d','60156783455','8801949074264','2014-08-06 21:24:36','2014-08-06 21:24:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9762,'1407338676.19327',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b7f','60156783455','8801761033107','2014-08-06 21:24:36','2014-08-06 21:24:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9763,'1407338676.19329',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b81','9716745677875','8801927317870','2014-08-06 21:24:36','2014-08-06 21:24:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9764,'1407338676.19331',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b83','60156783455','8801829468714','2014-08-06 21:24:36','2014-08-06 21:24:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9765,'1407338676.19332',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b84','65213453244','8801782699100','2014-08-06 21:24:36','2014-08-06 21:24:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9766,'1407338676.19335',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b87','60156783455','8801947495538','2014-08-06 21:24:37','2014-08-06 21:24:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9767,'1407338676.19336',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b88','60156783455','8801672877385','2014-08-06 21:24:37','2014-08-06 21:24:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9768,'1407338677.19339',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b8b','60156783455','8801947495538','2014-08-06 21:24:37','2014-08-06 21:24:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9769,'1407338678.19341',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b8d','60156783455','8801815912829','2014-08-06 21:24:38','2014-08-06 21:24:38',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9770,'1407338678.19343',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b8f','678457322123','8801823436017','2014-08-06 21:24:39','2014-08-06 21:24:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9771,'1407335515.5421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000152d','65213453244','8801778834204','2014-08-06 20:32:10','2014-08-06 21:24:39',1,2,3149,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.2281',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9772,'1407338679.19346',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b92','60156783455','8801834944861','2014-08-06 21:24:39','2014-08-06 21:24:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9773,'1407338679.19349',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b95','60156783455','8801787542091','2014-08-06 21:24:39','2014-08-06 21:24:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9774,'1407338679.19350',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b96','6582636341','8801941084852','2014-08-06 21:24:39','2014-08-06 21:24:39',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9775,'1407338668.19265',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b41','60156783455','8801778346916','2014-08-06 21:24:40','2014-08-06 21:24:40',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9776,'1407338681.19355',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b9b','65213453244','8801757395296','2014-08-06 21:24:41','2014-08-06 21:24:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9777,'1407338681.19357',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b9d','9716745677875','8801927317870','2014-08-06 21:24:41','2014-08-06 21:24:41',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9778,'1407338682.19359',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b9f','65213453244','8801829318616','2014-08-06 21:24:42','2014-08-06 21:24:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9779,'1407338682.19361',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ba1','966456745323','8801012212668','2014-08-06 21:24:42','2014-08-06 21:24:42',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9780,'1407338683.19363',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ba3','98327321','8801781503799','2014-08-06 21:24:43','2014-08-06 21:24:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9781,'1407338683.19365',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ba5','60156783455','8801731606963','2014-08-06 21:24:43','2014-08-06 21:24:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9782,'1407338683.19366',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ba6','60156783455','8801834944861','2014-08-06 21:24:43','2014-08-06 21:24:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9783,'1407338683.19368',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004ba8','65213453244','8801726274358','2014-08-06 21:24:43','2014-08-06 21:24:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9784,'1407338683.19371',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bab','60156783455','8801864005882','2014-08-06 21:24:44','2014-08-06 21:24:44',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9785,'1407338685.19373',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bad','966456745323','880177008338','2014-08-06 21:24:45','2014-08-06 21:24:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9786,'1407338685.19375',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004baf','966456745323','8801012212668','2014-08-06 21:24:45','2014-08-06 21:24:45',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9787,'1407338686.19377',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bb1','98327321','8801834944861','2014-08-06 21:24:46','2014-08-06 21:24:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9788,'1407338686.19378',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bb2','9716745677875','8801752151027','2014-08-06 21:24:46','2014-08-06 21:24:46',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9789,'1407338686.19381',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bb5','65213453244','8801715493782','2014-08-06 21:24:47','2014-08-06 21:24:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9790,'1407338687.19383',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bb7','12630000676','8801765267048','2014-08-06 21:24:47','2014-08-06 21:24:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9791,'1407338687.19385',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bb9','65213453244','8801829318616','2014-08-06 21:24:47','2014-08-06 21:24:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9792,'1407338687.19386',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bba','98327321','8801927317870','2014-08-06 21:24:47','2014-08-06 21:24:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9793,'1407338687.19387',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bbb','65213453244','8801787251975','2014-08-06 21:24:47','2014-08-06 21:24:47',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9794,'1407338687.19391',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bbf','12630000677','8801949279549','2014-08-06 21:24:48','2014-08-06 21:24:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9795,'1407338689.19393',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bc1','60156783455','8801751667787','2014-08-06 21:24:49','2014-08-06 21:24:49',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9796,'1407338690.19395',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bc3','65213453244','8801850399795','2014-08-06 21:24:50','2014-08-06 21:24:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9797,'1407338690.19397',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bc5','60156783455','8801731321759','2014-08-06 21:24:50','2014-08-06 21:24:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9798,'1407338690.19399',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bc7','6582636341','8801768785049','2014-08-06 21:24:50','2014-08-06 21:24:50',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9799,'1407338691.19401',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bc9','60156783455','8801778232028','2014-08-06 21:24:51','2014-08-06 21:24:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9800,'1407338691.19403',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bcb','9716745677875','8801797493846','2014-08-06 21:24:51','2014-08-06 21:24:51',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9801,'1407338691.19405',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bcd','98327321','8801790862726','2014-08-06 21:24:52','2014-08-06 21:24:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9802,'1407338679.19345',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b91','60156783455','8801733547548','2014-08-06 21:24:52','2014-08-06 21:24:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9803,'1407338692.19407',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bcf','12630000690','8801834719625','2014-08-06 21:24:52','2014-08-06 21:24:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9804,'1407338692.19411',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bd3','690126332','8801740249942','2014-08-06 21:24:52','2014-08-06 21:24:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9805,'1407338693.19413',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bd5','60156783455','8801865683591','2014-08-06 21:24:53','2014-08-06 21:24:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9806,'1407338693.19414',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bd6','60156783455','8801919856186','2014-08-06 21:24:53','2014-08-06 21:24:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9807,'1407338693.19417',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bd9','12630000677','8801741193898','2014-08-06 21:24:53','2014-08-06 21:24:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9808,'1407338694.19419',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bdb','60156783455','8801845246809','2014-08-06 21:24:54','2014-08-06 21:24:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9809,'1407338694.19421',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bdd','98327321','8801859687509','2014-08-06 21:24:54','2014-08-06 21:24:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9810,'1407338692.19409',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bd1','60156783455','880172064933','2014-08-06 21:24:55','2014-08-06 21:24:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9811,'1407338696.19425',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004be1','65213453244','8801864657871','2014-08-06 21:24:56','2014-08-06 21:24:56',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9812,'1407338696.19427',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004be3','9716745677875','8801717040110','2014-08-06 21:24:57','2014-08-06 21:24:57',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9813,'1407338698.19429',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004be5','60156783455','8801784481480','2014-08-06 21:24:58','2014-08-06 21:24:58',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9814,'1407338698.19431',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004be7','98327321','8801725709636','2014-08-06 21:24:59','2014-08-06 21:24:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9815,'1407338699.19433',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004be9','60156783455','880132318712','2014-08-06 21:24:59','2014-08-06 21:24:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9816,'1407338699.19435',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004beb','65213453244','8801726274358','2014-08-06 21:24:59','2014-08-06 21:24:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9817,'1407338699.19437',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bed','60156783455','8801795245539','2014-08-06 21:24:59','2014-08-06 21:24:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9818,'1407338700.19439',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bef','9716745677875','8801710818287','2014-08-06 21:25:00','2014-08-06 21:25:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9819,'1407338700.19441',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bf1','60156783455','8801732776139','2014-08-06 21:25:00','2014-08-06 21:25:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9820,'1407338669.19268',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b44','966456745323','8801953217133','2014-08-06 21:25:00','2014-08-06 21:25:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (9821,'1407338701.19445',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bf5','60156783455','8801731321759','2014-08-06 21:25:01','2014-08-06 21:25:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9822,'1407338701.19447',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bf7','65213453244','8801864657871','2014-08-06 21:25:01','2014-08-06 21:25:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9823,'1407338701.19449',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bf9','12630000686','8801830318780','2014-08-06 21:25:02','2014-08-06 21:25:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9824,'1407338702.19451',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bfb','60156783455','8801916320672','2014-08-06 21:25:02','2014-08-06 21:25:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9825,'1407338702.19453',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bfd','6582636341','8801941084852','2014-08-06 21:25:02','2014-08-06 21:25:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9826,'1407338702.19455',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bff','60156783455','8801758681784','2014-08-06 21:25:02','2014-08-06 21:25:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9827,'1407338702.19457',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c01','9716745677875','8801845657045','2014-08-06 21:25:02','2014-08-06 21:25:02',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9828,'1407338702.19460',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c04','9716745677875','8801861800579','2014-08-06 21:25:03','2014-08-06 21:25:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9829,'1407338702.19459',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c03','12630000689','8801760052380','2014-08-06 21:25:03','2014-08-06 21:25:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9830,'1407338703.19463',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c07','9716745677875','8801825747074','2014-08-06 21:25:03','2014-08-06 21:25:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9831,'1407338703.19465',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c09','65213453244','8801757395296','2014-08-06 21:25:03','2014-08-06 21:25:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9832,'1407338703.19466',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c0a','60156783455','8801865683591','2014-08-06 21:25:04','2014-08-06 21:25:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9833,'1407338704.19469',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c0d','65213453244','8801757395296','2014-08-06 21:25:04','2014-08-06 21:25:04',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9834,'1407338704.19471',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c0f','65213453244','8801726274358','2014-08-06 21:25:05','2014-08-06 21:25:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9835,'1407338705.19473',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c11','98327321','8801747182374','2014-08-06 21:25:05','2014-08-06 21:25:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9836,'1407338705.19475',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c13','60156783455','8801947131575','2014-08-06 21:25:05','2014-08-06 21:25:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9837,'1407338695.19423',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bdf','678457322123','8801923924442','2014-08-06 21:25:05','2014-08-06 21:25:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9838,'1407338706.19479',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c17','38776','8801862336407','2014-08-06 21:25:06','2014-08-06 21:25:06',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9839,'1407338706.19481',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c19','60156783455','8801793463086','2014-08-06 21:25:07','2014-08-06 21:25:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9840,'1407338707.19483',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c1b','60156783455','8801816694572','2014-08-06 21:25:07','2014-08-06 21:25:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9841,'1407338707.19484',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c1c','9716745677875','8801927317870','2014-08-06 21:25:07','2014-08-06 21:25:07',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9842,'1407338707.19487',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c1f','60156783455','8801751667787','2014-08-06 21:25:08','2014-08-06 21:25:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9843,'1407338708.19489',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c21','966456745323','8801953217133','2014-08-06 21:25:08','2014-08-06 21:25:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9844,'1407338708.19490',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c22','60156783455','8801754627236','2014-08-06 21:25:08','2014-08-06 21:25:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9845,'1407338700.19443',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004bf3','60156783455','8801828916258','2014-08-06 21:25:08','2014-08-06 21:25:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9846,'1407338708.19496',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c28','9716745677875','8801746166329','2014-08-06 21:25:09','2014-08-06 21:25:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9847,'1407338709.19498',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c2a','60156783455','8801831905376','2014-08-06 21:25:09','2014-08-06 21:25:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9848,'1407338709.19500',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c2c','60156783455','8801822855688','2014-08-06 21:25:09','2014-08-06 21:25:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9849,'1407338709.19502',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c2e','60156783455','8801732591756','2014-08-06 21:25:10','2014-08-06 21:25:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9850,'1407338710.19504',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c30','65213453244','8801933658564','2014-08-06 21:25:10','2014-08-06 21:25:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9851,'1407338706.19477',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c15','9716745677875','8801670225821','2014-08-06 21:25:10','2014-08-06 21:25:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9852,'1407338710.19506',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c32','966456745323','8801837762130','2014-08-06 21:25:10','2014-08-06 21:25:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9853,'1407338710.19510',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c36','9716745677875','8801741157874','2014-08-06 21:25:11','2014-08-06 21:25:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9854,'1407338711.19512',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c38','60156783455','8801831905376','2014-08-06 21:25:11','2014-08-06 21:25:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9855,'1407338711.19514',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c3a','6582636341','8801856219916','2014-08-06 21:25:11','2014-08-06 21:25:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9856,'1407338711.19516',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c3c','6582636341','8801775237598','2014-08-06 21:25:11','2014-08-06 21:25:11',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9857,'1407338712.19518',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c3e','60156783455','8801712033350','2014-08-06 21:25:12','2014-08-06 21:25:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9858,'1407338712.19520',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c40','60156783455','8801732776139','2014-08-06 21:25:12','2014-08-06 21:25:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9859,'1407338712.19522',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c42','60156783455','8801778109556','2014-08-06 21:25:12','2014-08-06 21:25:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9860,'1407338712.19523',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c43','6582636341','8801941084852','2014-08-06 21:25:12','2014-08-06 21:25:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9861,'1407338712.19524',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c44','12630000708','8801954878487','2014-08-06 21:25:12','2014-08-06 21:25:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9862,'1407338712.19528',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c48','12630000710','8801733964444','2014-08-06 21:25:12','2014-08-06 21:25:12',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9863,'1407338712.19529',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c49','65213453244','8801711249530','2014-08-06 21:25:13','2014-08-06 21:25:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9864,'1407338710.19508',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c34','9716745677875','8801825747074','2014-08-06 21:25:13','2014-08-06 21:25:13',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9865,'1407338708.19494',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c26','60156783455','8801815807720','2014-08-06 21:25:14','2014-08-06 21:25:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL'),
 (9866,'1407338718.19536',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c50','9716745677875','8801927317870','2014-08-06 21:25:18','2014-08-06 21:25:18',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9867,'1407338717.19534',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c4e','60156783455','8801793463086','2014-08-06 21:25:24','2014-08-06 21:25:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9868,'1407338542.18428',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000047fc','6582636341','8801788481744','2014-08-06 21:22:44','2014-08-06 21:25:53',1,2,189,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0737',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9869,'1407338680.19353',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b99','98327321','8801747428754','2014-08-06 21:25:03','2014-08-06 21:26:42',1,2,99,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0386',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9870,'1407338224.16735',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000415f','65213453244','8801794622612','2014-08-06 21:17:25','2014-08-06 21:27:03',1,2,578,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2254',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9871,'1407338178.16462',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000404e','9716745677875','8801923445984','2014-08-06 21:16:27','2014-08-06 21:28:35',1,2,728,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2839',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9872,'1407337494.12714',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000031aa','60156783455','8801761398101','2014-08-06 21:05:07','2014-08-06 21:35:11',1,2,1804,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.7036',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9873,'1407338548.18450',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004812','98327321','8801757639500','2014-08-06 21:22:44','2014-08-06 21:35:26',1,2,762,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.2972',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9874,'1407335833.5585',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-000015d1','98327321','8801775324009','2014-08-06 20:37:34','2014-08-06 21:37:13',1,2,3579,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','1.3958',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9875,'1407338713.19532',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004c4c','60156783455','8801753694042','2014-08-06 21:25:23','2014-08-06 21:46:33',1,2,1270,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.4953',-1,'','','8801','0.0234','0.0000','ANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9876,'1407338664.19241',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00004b29','9716745677875','8801789776668','2014-08-06 21:24:56','2014-08-06 21:53:54',1,2,1738,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.6778',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9877,'1407414798.0',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000000','966456745323','8801953013730','2014-08-07 18:33:48','2014-08-07 18:33:48',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9878,'1407414829.2',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000002','60156783455','8801795463046','2014-08-07 18:34:20','2014-08-07 18:34:20',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER'),
 (9879,'1407414863.4',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000004','9716745677875','8801857240138','2014-08-07 18:34:23','2014-08-07 18:34:23',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9880,'1407414864.6',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000006','98327321','8801739960704','2014-08-07 18:34:25','2014-08-07 18:34:25',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9881,'1407414867.8',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000008','60156783455','8801788076704','2014-08-07 18:34:37','2014-08-07 18:34:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9882,'1407414883.10',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000a','60156783455','8801858399036','2014-08-07 18:34:43','2014-08-07 18:34:43',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9883,'1407414887.12',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000c','65213453244','8801949196007','2014-08-07 18:35:03','2014-08-07 18:35:03',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CANCEL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9884,'1407415510.14',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000e','966456745323','8801858646740','2014-08-07 18:45:24','2014-08-07 18:45:24',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9885,'1407415528.16',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000010','9716745677875','8801787426449','2014-08-07 18:45:28','2014-08-07 18:45:28',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9886,'1407415533.18',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000012','65213453244','8801813213046','2014-08-07 18:45:36','2014-08-07 18:45:36',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9887,'1407415537.20',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000014','60156783455','8801789676929','2014-08-07 18:46:08','2014-08-07 18:46:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9888,'1407415570.22',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000016','65213453244','8801731550223','2014-08-07 18:46:19','2014-08-07 18:46:19',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9889,'1407415590.24',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000018','6582636341','8801768074363','2014-08-07 18:46:32','2014-08-07 18:46:32',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9890,'1407415596.26',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001a','60156783455','880101857374023','2014-08-07 18:46:37','2014-08-07 18:46:37',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9891,'1407415598.28',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001c','9716745677875','8801840320341','2014-08-07 18:47:08','2014-08-07 18:47:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','NOANSWER');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9892,'1407415641.30',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001e','966456745323','8801725843618','2014-08-07 18:47:31','2014-08-07 18:47:35',1,2,4,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0016',-1,'','','8801','0.0234','0.0000','ANSWER'),
 (9893,'1407416572.0',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000000','60156783455','8801775666567','2014-08-07 19:02:52','2014-08-07 19:02:52',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9894,'1407416573.2',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000002','966456745323','8801728157587','2014-08-07 19:02:53','2014-08-07 19:02:53',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9895,'1407416574.4',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000004','9716745677875','8801967305121','2014-08-07 19:02:54','2014-08-07 19:02:54',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9896,'1407416574.6',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000006','966456745323','8801718263587','2014-08-07 19:02:55','2014-08-07 19:02:55',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9897,'1407416579.8',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000008','60156783455','8801715678149','2014-08-07 19:02:59','2014-08-07 19:02:59',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9898,'1407416580.10',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000a','9716745677875','8801864459245','2014-08-07 19:03:00','2014-08-07 19:03:00',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9899,'1407418021.12',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000c','12630000019','8801861081422','2014-08-07 19:27:01','2014-08-07 19:27:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9900,'1407418021.14',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000000e','9716745677875','8801791753568','2014-08-07 19:27:01','2014-08-07 19:27:01',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9901,'1407418025.16',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000010','65213453244','8801817407559','2014-08-07 19:27:05','2014-08-07 19:27:05',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9902,'1407418028.18',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000012','9716745677875','8801740988300','2014-08-07 19:27:08','2014-08-07 19:27:08',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9903,'1407418029.20',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000014','60156783455','8801943238264','2014-08-07 19:27:09','2014-08-07 19:27:09',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9904,'1407418030.22',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000016','9716745677875','8801863132374','2014-08-07 19:27:10','2014-08-07 19:27:10',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9905,'1407418033.24',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-00000018','60156783455','8801845701558','2014-08-07 19:27:14','2014-08-07 19:27:14',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9906,'1407418035.26',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001a','9716745677875','8801622246479','2014-08-07 19:27:16','2014-08-07 19:27:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL'),
 (9907,'1407418036.28',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001c','12630000014','8801839365508','2014-08-07 19:27:16','2014-08-07 19:27:16',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
INSERT INTO `calls` (`id_call`,`uniqueid`,`id_client`,`login`,`src`,`ipnumber`,`channel`,`callerid`,`callednumber`,`callstart`,`callend`,`routetype`,`id_tariff`,`duration`,`tariff_prefix`,`tariff_dec`,`clienttype`,`id_trunk`,`pdd`,`costR1`,`costR2`,`costR3`,`costR4`,`costD`,`id_reseller`,`orig_call_id`,`term_call_id`,`dialing_prefix`,`call_rate`,`trunk_rate`,`call_status`) VALUES 
 (9908,'1407418037.30',1,'hasan1','23.234.207.75','23.234.207.75','SIP/23.234.207.75-0000001e','9716745677875','8801989764594','2014-08-07 19:27:17','2014-08-07 19:27:17',1,2,0,'880','bdwhite',4,30,10,'0.0000','0.0000','0.0000','0.0000','0.0000',-1,'','','8801','0.0234','0.0000','CHANUNAVAIL');
/*!40000 ALTER TABLE `calls` ENABLE KEYS */;


--
-- Definition of table `chat_history`
--

DROP TABLE IF EXISTS `chat_history`;
CREATE TABLE `chat_history` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `sender` varchar(255) NOT NULL,
  `receiver` varchar(255) NOT NULL,
  `message` text NOT NULL,
  `sent` datetime NOT NULL default '0000-00-00 00:00:00',
  `recd` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `chat_history`
--

/*!40000 ALTER TABLE `chat_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `chat_history` ENABLE KEYS */;


--
-- Definition of table `clientpayment`
--

DROP TABLE IF EXISTS `clientpayment`;
CREATE TABLE `clientpayment` (
  `id` bigint(20) NOT NULL auto_increment,
  `id_client` int(11) NOT NULL,
  `login` varchar(230) NOT NULL,
  `id_reseller` int(11) NOT NULL,
  `clienttype` int(11) NOT NULL default '1',
  `paymentdate` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `amount` decimal(10,4) NOT NULL,
  `type` int(11) NOT NULL,
  `description` text NOT NULL,
  `invoice_id` int(11) NOT NULL default '0',
  `lastbalance` decimal(10,4) NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `usertype` int(11) NOT NULL default '-1',
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  PRIMARY KEY  (`id`),
  KEY `id_client` (`id_client`),
  KEY `clienttype` (`clienttype`),
  KEY `paymentdate` (`paymentdate`),
  KEY `type` (`type`),
  KEY `invoice_id` (`invoice_id`),
  KEY `login` (`login`),
  KEY `id_reseller` (`id_reseller`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `clientpayment`
--

/*!40000 ALTER TABLE `clientpayment` DISABLE KEYS */;
INSERT INTO `clientpayment` (`id`,`id_client`,`login`,`id_reseller`,`clienttype`,`paymentdate`,`amount`,`type`,`description`,`invoice_id`,`lastbalance`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1,1,'',0,1,'2014-08-05 12:06:20','10.0000',1,'Initial Payment',0,'0.0000',1,-1,'116.68.199.186'),
 (2,2,'',0,1,'2014-08-05 21:48:03','100.0000',1,'Initial Payment',0,'0.0000',1,-1,'203.202.241.132'),
 (3,1,'',0,4,'2014-08-06 00:24:27','1000.0000',1,'Initial Payment',0,'0.0000',1,-1,'103.230.104.23'),
 (4,1,'',0,4,'2014-08-06 19:54:47','1000.0000',3,'',0,'972.8745',1,-1,'27.147.210.171'),
 (5,1,'',0,4,'2014-08-06 19:54:54','1000.0000',1,'',0,'-29.6134',1,-1,'27.147.210.171');
/*!40000 ALTER TABLE `clientpayment` ENABLE KEYS */;


--
-- Definition of table `clientsip`
--

DROP TABLE IF EXISTS `clientsip`;
CREATE TABLE `clientsip` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `calllimit` int(11) NOT NULL default '1',
  `inuse` int(11) NOT NULL default '0',
  `numuse` int(11) NOT NULL default '0',
  `id_rate` int(11) NOT NULL default '0',
  `balance` decimal(10,4) NOT NULL default '0.0000',
  `id_reseller` int(11) NOT NULL default '-1',
  `tech_prefix` varchar(100) NOT NULL,
  `billing_prefix` varchar(100) NOT NULL,
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `firstuse` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastuse` datetime NOT NULL default '0000-00-00 00:00:00',
  `full_name` varchar(230) NOT NULL,
  `email` varchar(230) NOT NULL,
  `cell` varchar(50) NOT NULL,
  `phone` varchar(50) NOT NULL,
  `city` varchar(100) NOT NULL,
  `country` varchar(100) NOT NULL,
  `state` varchar(100) NOT NULL,
  `address` text NOT NULL,
  `status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `login` (`login`),
  KEY `fullname` (`full_name`),
  KEY `email` (`email`),
  KEY `id_reseller` (`id_reseller`),
  KEY `inuse` (`inuse`),
  KEY `id_rate` (`id_rate`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `clientsip`
--

/*!40000 ALTER TABLE `clientsip` DISABLE KEYS */;
INSERT INTO `clientsip` (`id`,`login`,`password`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (1,'hasan1','hasan12',200,0,9885,2,'835.9804',-1,'','','2014-08-07 19:27:17','0000-00-00 00:00:00','2014-08-07 19:27:17','rashed','','','','','','','',1);
/*!40000 ALTER TABLE `clientsip` ENABLE KEYS */;


--
-- Definition of table `clientspin`
--

DROP TABLE IF EXISTS `clientspin`;
CREATE TABLE `clientspin` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `pinnumber` varchar(20) NOT NULL,
  `lot_id` int(11) NOT NULL,
  `plan_id` int(11) NOT NULL,
  `calllimit` int(11) NOT NULL default '1',
  `inuse` int(11) NOT NULL default '0',
  `numuse` int(11) NOT NULL default '0',
  `id_rate` int(11) NOT NULL default '0',
  `balance` decimal(10,4) NOT NULL default '0.0000',
  `id_reseller` int(11) NOT NULL default '-1',
  `tech_prefix` varchar(100) NOT NULL,
  `billing_prefix` varchar(100) NOT NULL,
  `ivr_allow` int(11) NOT NULL default '1',
  `autoani` int(11) NOT NULL,
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `firstuse` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastuse` datetime NOT NULL default '0000-00-00 00:00:00',
  `full_name` varchar(230) NOT NULL,
  `email` varchar(230) NOT NULL,
  `cell` varchar(50) NOT NULL,
  `phone` varchar(50) NOT NULL,
  `city` varchar(100) NOT NULL,
  `country` varchar(100) NOT NULL,
  `state` varchar(100) NOT NULL,
  `address` text NOT NULL,
  `status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `login` (`login`),
  KEY `fullname` (`full_name`),
  KEY `email` (`email`),
  KEY `id_reseller` (`id_reseller`),
  KEY `inuse` (`inuse`),
  KEY `id_rate` (`id_rate`),
  KEY `pinnumber` (`pinnumber`),
  KEY `lot_id` (`lot_id`,`plan_id`)
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `clientspin`
--

/*!40000 ALTER TABLE `clientspin` DISABLE KEYS */;
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (1,'96899065362','99065362','96899065362',0,0,1,0,0,264,'0.0000',62,'','',1,0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','Ashok','','0','','','','','',0),
 (2,'714101351','12345678','714101351',0,0,1,0,21,142,'99.9798',-1,'0','0',1,0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',0),
 (3,'12345123','17391814','12345123',0,0,1,0,0,167,'20.0000',18,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (4,'7186861435','35783715','7186861435',0,0,1,0,4,342,'0.0040',104,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (5,'7184836284','28146187','7184836284',0,0,1,0,9,351,'0.0020',104,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (6,'13476594264','69450496','13476594264',0,0,1,0,0,351,'0.0000',104,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (7,'3476594264','49441750','3476594264',0,0,1,0,90,351,'0.9593',104,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (8,'19177532460','17695790','19177532460',0,0,1,0,0,351,'0.0000',104,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','liton 39st','','0','','','','','',1),
 (9,'9177532460','80846636','9177532460',0,0,1,0,95,351,'0.1284',104,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','liton 39st','','0','','','','','',1),
 (10,'7184159851','44132484','7184159851',0,0,1,0,106,351,'0.0027',104,'','',1,1,'2011-12-14 18:03:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (11,'9876543','654789','9876543',0,0,1,0,0,534,'0.0000',348,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (12,'8602345','554636806','8602345',0,0,1,0,0,167,'0.0000',349,'','',1,0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',0),
 (13,'7184310501','13454388','7184310501',0,0,1,0,0,351,'0.0000',104,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (15,'1820139925','139925','1820139925',0,0,1,0,0,425,'10.0000',254,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (16,'7678888','677777','7678888',0,0,1,0,0,476,'50.0000',388,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (17,'3343433','333322','3343433',0,0,1,0,0,477,'40.0000',388,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','sss','dd','0','ff','','','','',1),
 (18,'6060696','111111','6060696',0,0,1,0,0,477,'20.0000',388,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','s','s','0','s','','','','',1),
 (19,'13476518850','6518850','13476518850',0,0,1,0,0,167,'5.0000',-1,'0','0',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','Abu','','0','','','','','',1),
 (20,'1037479','1470729','1037479',137,0,1,0,0,629,'10.0000',451,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (21,'1851626','1747379','1851626',137,0,1,0,0,629,'10.0000',451,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (45,'7859165','2588983','7859165',190,0,1,0,0,629,'30.0000',452,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (46,'55771155','5715715','55771155',0,0,1,0,0,629,'10.0000',452,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','ali','','0','','','968','','',1),
 (47,'990099','990088','0',0,0,1,0,0,167,'2.0000',-1,'0','0',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (48,'5190279','6156362','5190279',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (49,'3050154','614023','3050154',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (50,'5763705','2075237','5763705',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (51,'4314673','1761986','4314673',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (52,'3516285','7956089','3516285',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (53,'7185431','7383461','7185431',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (54,'960578','374924','960578',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (55,'6107171','5921294','6107171',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (56,'6545495','8527807','6545495',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (57,'420481','869071','420481',278,0,1,0,0,681,'5.0000',504,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (58,'8.80181E+12','7761289','8.80181E+12',0,0,1,0,0,477,'30.0000',388,'','',1,0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','ssss','ssss','0','ssssssss','','381','','dddddd',1),
 (59,'12345679','97623703','12345679',0,0,1,0,3,167,'5.0000',18,'0','0',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',0),
 (60,'987097','kignkan','987097',0,0,1,0,0,167,'100.0000',467,'','',1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (61,'9943062','0509943063','9943062',0,0,1,0,0,721,'10.0000',505,'','',1,1,'2011-12-17 14:06:30','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (62,'9179178','6638272','9179178',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (63,'9532505','6027121','9532505',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (64,'9261319','6906759','9261319',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (65,'9565618','6857358','9565618',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (66,'9058260','6762971','9058260',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (67,'9871452','6816413','9871452',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (68,'9250597','6459425','9250597',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (69,'9612797','6213029','9612797',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (70,'9425710','6673918','9425710',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (71,'9850204','6682303','9850204',320,0,1,0,0,809,'6.0000',544,'','',1,1,'2011-12-21 06:44:53','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (72,'0956580','9764057','0956580',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (73,'8245281','0914214','8245281',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (74,'1605474','2396319','1605474',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (75,'1904246','0596906','1904246',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (76,'2024586','1623921','2024586',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (77,'9032482','9304190','9032482',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (78,'2914351','0162354','2914351',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (79,'4343674','7569658','4343674',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (80,'8491642','6527560','8491642',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (81,'8941497','7523185','8941497',348,0,1,0,0,657,'25.0000',449,'','',1,1,'2011-12-28 09:19:22','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (82,'1616515','2205387','1616515',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:35:14','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (83,'1920819','2090407','1920819',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:35:14','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (84,'1580176','2121353','1580176',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:35:14','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (85,'1395064','2173828','1395064',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:35:14','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (86,'1716863','2860462','1716863',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:35:14','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (87,'1474896','2745276','1474896',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:35:14','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (88,'1904612','2289717','1904612',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:35:14','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (89,'1208234','2513076','1208234',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:40:02','0000-00-00 00:00:00','0000-00-00 00:00:00','rafiq','','0','','','','','',1),
 (90,'1593072','2324545','1593072',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:35:14','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (91,'1232393','2381404','1232393',353,0,1,0,0,681,'10.0000',583,'','',1,1,'2011-12-29 23:35:14','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (92,'3667492','36674921','3667492',0,0,1,0,0,915,'10.0000',614,'','',1,1,'2012-01-09 21:44:25','0000-00-00 00:00:00','0000-00-00 00:00:00','sunil','','0','','','','','',1),
 (93,'07281071','80930912','07281071',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (94,'47279218','81847809','47279218',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (95,'58050320','25016142','58050320',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (96,'31041821','65835783','31041821',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (97,'62865056','45795107','62865056',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (98,'10127232','70516242','10127232',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (99,'41780146','02027182','41780146',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (100,'89405460','60190760','89405460',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1);
INSERT INTO `clientspin` (`id`,`login`,`password`,`pinnumber`,`lot_id`,`plan_id`,`calllimit`,`inuse`,`numuse`,`id_rate`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`autoani`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (101,'89395386','09705635','89395386',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (102,'17964625','37506735','17964625',428,0,1,0,0,167,'5.0000',678,'','',1,1,'2012-02-11 06:37:03','0000-00-00 00:00:00','0000-00-00 00:00:00','','','','','','','','',1),
 (103,'0399945','0164681','0399945',0,0,1,0,0,1030,'10.0000',699,'','',1,1,'2012-02-19 07:55:43','0000-00-00 00:00:00','0000-00-00 00:00:00','','','0','','','','','',1),
 (104,'2255448','88774455','2255448',0,0,1,0,0,1023,'25.0000',685,'','',1,0,'2012-02-26 07:21:15','0000-00-00 00:00:00','0000-00-00 00:00:00','m','0','0','0','','','','0',1);
/*!40000 ALTER TABLE `clientspin` ENABLE KEYS */;


--
-- Definition of table `clientssip`
--

DROP TABLE IF EXISTS `clientssip`;
CREATE TABLE `clientssip` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `calllimit` int(11) NOT NULL default '1',
  `inuse` int(11) NOT NULL default '0',
  `numuse` int(11) NOT NULL default '0',
  `id_rate` int(11) NOT NULL default '0',
  `lot_id` int(11) NOT NULL default '0',
  `balance` decimal(10,4) NOT NULL default '0.0000',
  `id_reseller` int(11) NOT NULL default '-1',
  `tech_prefix` varchar(100) NOT NULL,
  `billing_prefix` varchar(100) NOT NULL,
  `ivr_allow` int(11) NOT NULL default '1',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `firstuse` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastuse` datetime NOT NULL default '0000-00-00 00:00:00',
  `full_name` varchar(230) NOT NULL,
  `email` varchar(230) NOT NULL,
  `cell` varchar(50) NOT NULL,
  `phone` varchar(50) NOT NULL,
  `city` varchar(100) NOT NULL,
  `country` varchar(100) NOT NULL,
  `state` varchar(100) NOT NULL,
  `address` text NOT NULL,
  `status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `login` (`login`),
  KEY `fullname` (`full_name`),
  KEY `email` (`email`),
  KEY `id_reseller` (`id_reseller`),
  KEY `inuse` (`inuse`),
  KEY `id_rate` (`id_rate`),
  KEY `lot_id` (`lot_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `clientssip`
--

/*!40000 ALTER TABLE `clientssip` DISABLE KEYS */;
INSERT INTO `clientssip` (`id`,`login`,`password`,`calllimit`,`inuse`,`numuse`,`id_rate`,`lot_id`,`balance`,`id_reseller`,`tech_prefix`,`billing_prefix`,`ivr_allow`,`creationdate`,`firstuse`,`lastuse`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`) VALUES 
 (1,'1714101351','1237890',1,0,15,1,0,'10.0000',-1,'0','0',1,'2014-08-05 12:06:20','0000-00-00 00:00:00','2014-08-05 21:46:31','Test','','0','','','','','',1),
 (2,'qwezxcasd','1237890',1,0,8,1,0,'99.8950',-1,'0','0',0,'2014-08-05 21:48:03','0000-00-00 00:00:00','2014-08-06 18:43:26','samir samri','samir_door@yahoo.com','0','8801711050808','','880','','dhaka',1);
/*!40000 ALTER TABLE `clientssip` ENABLE KEYS */;


--
-- Definition of table `clienttype`
--

DROP TABLE IF EXISTS `clienttype`;
CREATE TABLE `clienttype` (
  `id` int(11) NOT NULL auto_increment,
  `typename` varchar(230) NOT NULL,
  `typevalue` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `typename` (`typename`,`typevalue`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `clienttype`
--

/*!40000 ALTER TABLE `clienttype` DISABLE KEYS */;
INSERT INTO `clienttype` (`id`,`typename`,`typevalue`) VALUES 
 (5,'Call Shop Client',5),
 (6,'Callback Client',6),
 (3,'IVR Client',2),
 (4,'PBX Client',3),
 (2,'Retail Client',1),
 (1,'Wholesale Client',4);
/*!40000 ALTER TABLE `clienttype` ENABLE KEYS */;


--
-- Definition of table `configuration`
--

DROP TABLE IF EXISTS `configuration`;
CREATE TABLE `configuration` (
  `id` int(11) NOT NULL auto_increment,
  `license_key` blob NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `configuration`
--

/*!40000 ALTER TABLE `configuration` DISABLE KEYS */;
/*!40000 ALTER TABLE `configuration` ENABLE KEYS */;


--
-- Definition of table `country`
--

DROP TABLE IF EXISTS `country`;
CREATE TABLE `country` (
  `id` bigint(20) NOT NULL auto_increment,
  `countrycode` char(80) collate utf8_bin NOT NULL,
  `countryprefix` char(80) collate utf8_bin NOT NULL,
  `countryname` char(80) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=223 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

--
-- Dumping data for table `country`
--

/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (1,0x3434,0x3434,0x554B),
 (2,0x31,0x31,0x555341202F2043616E616461),
 (3,0x323133,0x323133,0x416C6765726961),
 (4,0x333736,0x333736,0x416E646F727261),
 (5,0x323434,0x323434,0x416E676F6C61),
 (6,0x31323634,0x31323634,0x416E6775696C6C61),
 (7,0x31323638,0x31323638,0x416E7469677561202042617262756461),
 (8,0x353939,0x353939,0x416E74696C6C65732028447574636829),
 (9,0x3534,0x3534,0x417267656E74696E61),
 (10,0x333734,0x333734,0x41726D656E6961),
 (11,0x323937,0x323937,0x4172756261),
 (12,0x323437,0x323437,0x417363656E73696F6E2049736C616E64),
 (13,0x3631,0x3631,0x4175737472616C6961),
 (14,0x3433,0x3433,0x41757374726961),
 (15,0x393934,0x393934,0x417A65726261696A616E),
 (16,0x31323432,0x31323432,0x426168616D6173),
 (17,0x393733,0x393733,0x4261687261696E),
 (18,0x383830,0x383830,0x42616E676C6164657368),
 (19,0x31323436,0x31323436,0x4261726261646F73),
 (20,0x333735,0x333735,0x42656C61727573),
 (21,0x3332,0x3332,0x42656C6769756D),
 (22,0x353031,0x353031,0x42656C697A65);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (23,0x323239,0x323239,0x42656E696E),
 (24,0x31343431,0x31343431,0x4265726D756461),
 (25,0x393735,0x393735,0x42687574616E),
 (26,0x353931,0x353931,0x426F6C69766961),
 (27,0x333837,0x333837,0x426F736E6961204865727A65676F76696E61),
 (28,0x323637,0x323637,0x426F747377616E61),
 (29,0x3535,0x3535,0x4272617A696C),
 (30,0x363733,0x363733,0x4272756E6569),
 (31,0x333539,0x333539,0x42756C6761726961),
 (32,0x323236,0x323236,0x4275726B696E61204661736F),
 (33,0x323537,0x323537,0x427572756E6469),
 (34,0x383535,0x383535,0x43616D626F646961),
 (35,0x323337,0x323337,0x43616D65726F6F6E),
 (37,0x323338,0x323338,0x436170652056657264652049736C616E6473),
 (38,0x31333435,0x31333435,0x4361796D616E2049736C616E6473),
 (39,0x323336,0x323336,0x43656E7472616C204166726963616E2052657075626C6963),
 (40,0x3536,0x3536,0x4368696C65),
 (41,0x3836,0x3836,0x4368696E61),
 (42,0x3537,0x3537,0x436F6C6F6D626961),
 (43,0x323639,0x323639,0x436F6D6F726F73),
 (44,0x323432,0x323432,0x436F6E676F);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (45,0x363832,0x363832,0x436F6F6B2049736C616E6473),
 (46,0x353036,0x353036,0x436F7374612052696361),
 (47,0x333835,0x333835,0x43726F61746961),
 (48,0x3533,0x3533,0x43756261),
 (49,0x3930333932,0x3930333932,0x437970727573204E6F727468),
 (50,0x333537,0x333537,0x43797072757320536F757468),
 (51,0x3432,0x3432,0x437A6563682052657075626C6963),
 (52,0x3435,0x3435,0x44656E6D61726B),
 (53,0x32343633,0x32343633,0x446965676F20476172636961),
 (54,0x323533,0x323533,0x446A69626F757469),
 (55,0x31383039,0x31383039,0x446F6D696E696361),
 (56,0x31383039,0x31383039,0x446F6D696E6963616E2052657075626C6963),
 (57,0x353933,0x353933,0x45637561646F72),
 (58,0x3230,0x3230,0x4567797074),
 (59,0x333533,0x333533,0x45697265),
 (60,0x353033,0x353033,0x456C2053616C7661646F72),
 (61,0x323430,0x323430,0x45717561746F7269616C204775696E6561),
 (62,0x323931,0x323931,0x45726974726561),
 (63,0x333732,0x333732,0x4573746F6E6961),
 (64,0x323531,0x323531,0x457468696F706961),
 (65,0x353030,0x353030,0x46616C6B6C616E642049736C616E6473);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (66,0x323938,0x323938,0x4661726F652049736C616E6473),
 (67,0x363739,0x363739,0x46696A69),
 (68,0x333538,0x333538,0x46696E6C616E64),
 (69,0x3333,0x3333,0x4672616E6365),
 (70,0x353934,0x353934,0x4672656E636820477569616E61),
 (71,0x363839,0x363839,0x4672656E636820506F6C796E65736961),
 (72,0x323431,0x323431,0x4761626F6E),
 (73,0x323230,0x323230,0x47616D626961),
 (74,0x37383830,0x37383830,0x47656F72676961),
 (75,0x3439,0x3439,0x4765726D616E79),
 (76,0x323333,0x323333,0x4768616E61),
 (77,0x333530,0x333530,0x47696272616C746172),
 (78,0x3330,0x3330,0x477265656365),
 (79,0x323939,0x323939,0x477265656E6C616E64),
 (80,0x31343733,0x31343733,0x4772656E616461),
 (81,0x353930,0x353930,0x47756164656C6F757065),
 (82,0x363731,0x363731,0x4775616D),
 (83,0x353032,0x353032,0x47756174656D616C61),
 (84,0x323234,0x323234,0x4775696E6561),
 (85,0x323435,0x323435,0x4775696E6561202D20426973736175),
 (86,0x353932,0x353932,0x477579616E61),
 (87,0x353039,0x353039,0x4861697469);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (88,0x353034,0x353034,0x486F6E6475726173),
 (89,0x383532,0x383532,0x486F6E67204B6F6E67),
 (90,0x3336,0x3336,0x48756E67617279),
 (91,0x333534,0x333534,0x4963656C616E64),
 (92,0x3931,0x3931,0x496E646961),
 (93,0x3632,0x3632,0x496E646F6E65736961),
 (94,0x3938,0x3938,0x4972616E),
 (95,0x393634,0x393634,0x49726171),
 (96,0x393732,0x393732,0x49737261656C),
 (97,0x3339,0x3339,0x4974616C79),
 (98,0x323235,0x323235,0x49766F727920436F617374),
 (99,0x31383736,0x31383736,0x4A616D61696361),
 (100,0x3831,0x3831,0x4A6170616E),
 (101,0x393632,0x393632,0x4A6F7264616E),
 (102,0x37,0x37,0x4B617A616B687374616E),
 (103,0x323534,0x323534,0x4B656E7961),
 (104,0x363836,0x363836,0x4B69726962617469),
 (105,0x383530,0x383530,0x4B6F726561204E6F727468),
 (106,0x3832,0x3832,0x4B6F72656120536F757468),
 (107,0x393635,0x393635,0x4B7577616974),
 (108,0x393936,0x393936,0x4B797267797A7374616E),
 (109,0x383536,0x383536,0x4C616F73),
 (110,0x333731,0x333731,0x4C6174766961),
 (111,0x393631,0x393631,0x4C6562616E6F6E);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (112,0x323636,0x323636,0x4C65736F74686F),
 (113,0x323331,0x323331,0x4C696265726961),
 (114,0x323138,0x323138,0x4C69627961),
 (115,0x343137,0x343137,0x4C6965636874656E737465696E),
 (116,0x333730,0x333730,0x4C69746875616E6961),
 (117,0x333532,0x333532,0x4C7578656D626F757267),
 (118,0x383533,0x383533,0x4D6163616F),
 (119,0x333839,0x333839,0x4D616365646F6E6961),
 (120,0x323631,0x323631,0x4D616461676173636172),
 (121,0x323635,0x323635,0x4D616C617769),
 (122,0x3630,0x3630,0x4D616C6179736961),
 (123,0x393630,0x393630,0x4D616C6469766573),
 (124,0x323233,0x323233,0x4D616C69),
 (125,0x333536,0x333536,0x4D616C7461),
 (126,0x363932,0x363932,0x4D61727368616C6C2049736C616E6473),
 (127,0x353936,0x353936,0x4D617274696E69717565),
 (128,0x323232,0x323232,0x4D6175726974616E6961),
 (129,0x323639,0x323639,0x4D61796F747465),
 (130,0x3532,0x3532,0x4D657869636F),
 (131,0x363931,0x363931,0x4D6963726F6E65736961),
 (132,0x333733,0x333733,0x4D6F6C646F7661),
 (133,0x333737,0x333737,0x4D6F6E61636F);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (134,0x393736,0x393736,0x4D6F6E676F6C6961),
 (135,0x31363634,0x31363634,0x4D6F6E74736572726174),
 (136,0x323132,0x323132,0x4D6F726F63636F),
 (137,0x323538,0x323538,0x4D6F7A616D6269717565),
 (138,0x3935,0x3935,0x4D79616E6D6172),
 (139,0x323634,0x323634,0x4E616D69626961),
 (140,0x363734,0x363734,0x4E61757275),
 (141,0x393737,0x393737,0x4E6570616C),
 (142,0x3331,0x3331,0x4E65746865726C616E6473),
 (143,0x363837,0x363837,0x4E65772043616C65646F6E6961),
 (144,0x3634,0x3634,0x4E6577205A65616C616E64),
 (145,0x353035,0x353035,0x4E6963617261677561),
 (146,0x323237,0x323237,0x4E69676572),
 (147,0x323334,0x323334,0x4E696765726961),
 (148,0x363833,0x363833,0x4E697565),
 (149,0x363732,0x363732,0x4E6F72666F6C6B2049736C616E6473),
 (150,0x363730,0x363730,0x4E6F72746865726E204D617269616E6173),
 (151,0x3437,0x3437,0x4E6F72776179),
 (152,0x393638,0x393638,0x4F6D616E),
 (153,0x363830,0x363830,0x50616C6175),
 (154,0x3932,0x3932,0x50616C6B697374616E),
 (155,0x353037,0x353037,0x50616E616D61);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (156,0x363735,0x363735,0x5061707561204E6577204775696E6561),
 (157,0x353935,0x353935,0x5061726167756179),
 (158,0x3531,0x3531,0x50657275),
 (159,0x3633,0x3633,0x5068696C697070696E6573),
 (160,0x3438,0x3438,0x506F6C616E64),
 (161,0x333531,0x333531,0x506F72747567616C),
 (162,0x31373837,0x31373837,0x50756572746F205269636F),
 (163,0x393734,0x393734,0x5161746172),
 (164,0x323632,0x323632,0x5265756E696F6E),
 (165,0x3430,0x3430,0x526F6D616E6961),
 (166,0x37,0x37,0x527573736961),
 (167,0x323530,0x323530,0x5277616E6461),
 (168,0x333738,0x333738,0x53616E204D6172696E6F),
 (169,0x323339,0x323339,0x53616F20546F6D6520205072696E63697065),
 (170,0x393636,0x393636,0x536175646920417261626961),
 (171,0x323231,0x323231,0x53656E6567616C),
 (172,0x333831,0x333831,0x536572626961),
 (173,0x323438,0x323438,0x5365796368656C6C6573),
 (174,0x323332,0x323332,0x536965727261204C656F6E65),
 (175,0x3635,0x3635,0x53696E6761706F7265),
 (176,0x343231,0x343231,0x536C6F76616B2052657075626C6963),
 (177,0x333836,0x333836,0x536C6F76656E6961);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (178,0x363737,0x363737,0x536F6C6F6D6F6E2049736C616E6473),
 (179,0x323532,0x323532,0x536F6D616C6961),
 (180,0x3237,0x3237,0x536F75746820416672696361),
 (181,0x3334,0x3334,0x537061696E),
 (182,0x3934,0x3934,0x537269204C616E6B61),
 (183,0x323930,0x323930,0x53742E2048656C656E61),
 (184,0x31383639,0x31383639,0x53742E204B69747473),
 (185,0x31373538,0x31373538,0x53742E204C75636961),
 (186,0x323439,0x323439,0x537564616E),
 (187,0x353937,0x353937,0x537572696E616D65),
 (188,0x323638,0x323638,0x5377617A696C616E64),
 (189,0x3436,0x3436,0x53776564656E),
 (190,0x3431,0x3431,0x537769747A65726C616E64),
 (191,0x393633,0x393633,0x5379726961),
 (192,0x383836,0x383836,0x54616977616E),
 (193,0x37,0x37,0x54616A696B7374616E),
 (194,0x3636,0x3636,0x546861696C616E64),
 (195,0x323238,0x323238,0x546F676F),
 (196,0x363736,0x363736,0x546F6E6761),
 (197,0x31383638,0x31383638,0x5472696E6964616420546F6261676F),
 (198,0x323136,0x323136,0x54756E69736961),
 (199,0x3930,0x3930,0x5475726B6579);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (200,0x37,0x37,0x5475726B6D656E697374616E),
 (201,0x393933,0x393933,0x5475726B6D656E697374616E),
 (202,0x31363439,0x31363439,0x5475726B732020436169636F732049736C616E6473),
 (203,0x363838,0x363838,0x547576616C75),
 (204,0x323536,0x323536,0x5567616E6461),
 (205,0x333830,0x333830,0x556B7261696E65),
 (206,0x393731,0x393731,0x556E69746564204172616220456D697261746573),
 (207,0x353938,0x353938,0x55727567756179),
 (209,0x37,0x37,0x557A62656B697374616E),
 (210,0x363738,0x363738,0x56616E75617475),
 (211,0x333739,0x333739,0x5661746963616E2043697479),
 (212,0x3538,0x3538,0x56656E657A75656C61),
 (213,0x3834,0x3834,0x566965746E616D),
 (214,0x3834,0x3834,0x56697267696E2049736C616E6473202D2042726974697368),
 (215,0x3834,0x3834,0x56697267696E2049736C616E6473202D205553),
 (216,0x363831,0x363831,0x57616C6C69732020467574756E61),
 (217,0x393639,0x393639,0x59656D656E20284E6F72746829),
 (218,0x393637,0x393637,0x59656D656E2028536F75746829),
 (219,0x333831,0x333831,0x5975676F736C61766961);
INSERT INTO `country` (`id`,`countrycode`,`countryprefix`,`countryname`) VALUES 
 (220,0x323433,0x323433,0x5A61697265),
 (221,0x323630,0x323630,0x5A616D626961),
 (222,0x323633,0x323633,0x5A696D6261627765);
/*!40000 ALTER TABLE `country` ENABLE KEYS */;


--
-- Definition of table `days`
--

DROP TABLE IF EXISTS `days`;
CREATE TABLE `days` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `days`
--

/*!40000 ALTER TABLE `days` DISABLE KEYS */;
INSERT INTO `days` (`id`,`description`) VALUES 
 (6,'Friday'),
 (2,'Monday'),
 (7,'Saturday'),
 (1,'Sunday'),
 (5,'Thursday'),
 (3,'Tuesday'),
 (4,'Wednesday');
/*!40000 ALTER TABLE `days` ENABLE KEYS */;


--
-- Definition of table `dialplan`
--

DROP TABLE IF EXISTS `dialplan`;
CREATE TABLE `dialplan` (
  `id` int(11) NOT NULL auto_increment,
  `id_trunk` int(11) NOT NULL,
  `voice_rate` decimal(10,4) NOT NULL default '0.0000',
  `prefix` varchar(100) NOT NULL,
  `add_prefix` varchar(100) NOT NULL,
  `remove_prefix` varchar(100) NOT NULL,
  `priority` int(11) NOT NULL,
  `jump` int(11) NOT NULL,
  `share` int(11) NOT NULL,
  `from_day` varchar(10) NOT NULL,
  `to_day` varchar(10) NOT NULL,
  `from_hour` varchar(10) NOT NULL,
  `to_hour` varchar(10) NOT NULL,
  `route_type` int(11) NOT NULL default '0' COMMENT '0= General & 1 = LCR',
  `status` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `id_trunk` (`id_trunk`),
  KEY `prefix` (`prefix`),
  KEY `priority` (`priority`)
) ENGINE=MyISAM AUTO_INCREMENT=1496 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dialplan`
--

/*!40000 ALTER TABLE `dialplan` DISABLE KEYS */;
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1,30,'0.0000','8801','100','',1,0,100,'1','7','00:00','23:59',0,1),
 (1495,32,'0.1058','97156','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1494,30,'0.1008','97156','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1493,32,'0.1213','97155','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1492,30,'0.1155','97155','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1491,32,'0.1058','97150','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1490,30,'0.1008','97150','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1489,32,'0.1260','9715','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1488,30,'0.1200','9715','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1487,32,'0.1260','971439199','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1486,30,'0.1200','971439199','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1485,32,'0.1260','971439198','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1484,30,'0.1200','971439198','','',1,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1483,32,'0.1260','971439197','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1482,30,'0.1200','971439197','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1481,32,'0.1260','971439196','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1480,30,'0.1200','971439196','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1479,32,'0.1260','971439195','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1478,30,'0.1200','971439195','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1477,32,'0.1260','97143918','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1476,30,'0.1200','97143918','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1475,32,'0.1260','97143917','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1474,30,'0.1200','97143917','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1473,32,'0.1260','97143916','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1472,30,'0.1200','97143916','','',1,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1471,32,'0.1260','97143915','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1470,30,'0.1200','97143915','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1469,32,'0.1260','97143914','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1468,30,'0.1200','97143914','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1467,32,'0.1260','97143913','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1466,30,'0.1200','97143913','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1465,32,'0.1260','97143912','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1464,30,'0.1200','97143912','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1463,32,'0.1260','97143911','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1462,30,'0.1200','97143911','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1461,32,'0.1260','97143910','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1460,30,'0.1200','97143910','','',1,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1459,32,'0.1260','9714390','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1458,30,'0.1200','9714390','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1457,32,'0.1260','9714375','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1456,30,'0.1200','9714375','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1455,32,'0.1260','9714374','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1454,30,'0.1200','9714374','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1453,32,'0.1260','971436','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1452,30,'0.1200','971436','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1451,32,'0.1234','9714','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1450,30,'0.1175','9714','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1449,32,'0.1260','9713736','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1448,30,'0.1200','9713736','','',1,1,100,'1','7','00:00','23:59',1,1),
 (52,30,'0.0105','919025','12','45',1,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1447,32,'0.1260','9712234','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1446,30,'0.1200','9712234','','',1,1,100,'1','7','00:00','23:59',1,1),
 (1445,32,'0.1260','971','','',2,1,100,'1','7','00:00','23:59',1,1),
 (1444,30,'0.1200','971','','',1,1,100,'1','7','00:00','23:59',1,1),
 (57,32,'0.0110','919027','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (58,30,'0.0105','919028','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (59,32,'0.0110','919028','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (60,30,'0.0105','919029','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (61,32,'0.0110','919029','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (62,30,'0.0105','91903','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (63,32,'0.0110','91903','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (64,30,'0.0105','919030','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (65,32,'0.0110','919030','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (66,30,'0.0105','919031','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (67,32,'0.0110','919031','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (68,30,'0.0105','919032','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (69,32,'0.0110','919032','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (70,30,'0.0105','919033','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (71,32,'0.0110','919033','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (72,30,'0.0105','919034','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (73,32,'0.0110','919034','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (74,30,'0.0105','919035','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (75,32,'0.0110','919035','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (76,30,'0.0105','919036','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (77,32,'0.0110','919036','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (78,30,'0.0105','919037','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (79,32,'0.0110','919037','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (80,30,'0.0105','919038','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (81,32,'0.0110','919038','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (82,30,'0.0105','919039','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (83,32,'0.0110','919039','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (84,30,'0.0105','91904','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (85,32,'0.0110','91904','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (86,30,'0.0105','919040','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (87,32,'0.0110','919040','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (88,30,'0.0105','919041','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (89,32,'0.0110','919041','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (90,30,'0.0105','919042','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (91,32,'0.0110','919042','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (92,30,'0.0105','919043','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (93,32,'0.0110','919043','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (94,30,'0.0105','919044','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (95,32,'0.0110','919044','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (96,30,'0.0105','919045','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (97,32,'0.0110','919045','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (98,30,'0.0105','919046','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (99,32,'0.0110','919046','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (100,30,'0.0105','919047','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (101,32,'0.0110','919047','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (102,30,'0.0105','919048','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (103,32,'0.0110','919048','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (104,30,'0.0105','919049','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (105,32,'0.0110','919049','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (106,30,'0.0105','919050','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (107,32,'0.0110','919050','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (108,30,'0.0105','919051','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (109,32,'0.0110','919051','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (110,30,'0.0105','919052','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (111,32,'0.0110','919052','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (112,30,'0.0105','919053','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (113,32,'0.0110','919053','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (114,30,'0.0105','919054','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (115,32,'0.0110','919054','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (116,30,'0.0105','919055','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (117,32,'0.0110','919055','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (118,30,'0.0105','919056','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (119,32,'0.0110','919056','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (120,30,'0.0105','919057','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (121,32,'0.0110','919057','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (122,30,'0.0105','919058','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (123,32,'0.0110','919058','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (124,30,'0.0105','919059','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (125,32,'0.0110','919059','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (126,30,'0.0105','919060','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (127,32,'0.0110','919060','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (128,30,'0.0105','919061','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (129,32,'0.0110','919061','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (130,30,'0.0105','919062','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (131,32,'0.0110','919062','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (132,30,'0.0105','919063','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (133,32,'0.0110','919063','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (134,30,'0.0105','919065','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (135,32,'0.0110','919065','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (136,30,'0.0105','919067','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (137,32,'0.0110','919067','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (138,30,'0.0105','919068','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (139,32,'0.0110','919068','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (140,30,'0.0105','919069','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (141,32,'0.0110','919069','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (142,30,'0.0105','919070','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (143,32,'0.0110','919070','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (144,30,'0.0105','919071','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (145,32,'0.0110','919071','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (146,30,'0.0105','919072','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (147,32,'0.0110','919072','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (148,30,'0.0105','919074','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (149,32,'0.0110','919074','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (150,30,'0.0105','919075','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (151,32,'0.0110','919075','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (152,30,'0.0105','919076','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (153,32,'0.0110','919076','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (154,30,'0.0105','919078','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (155,32,'0.0110','919078','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (156,30,'0.0105','919079','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (157,32,'0.0110','919079','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (158,30,'0.0105','919080','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (159,32,'0.0110','919080','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (160,30,'0.0105','919081','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (161,32,'0.0110','919081','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (162,30,'0.0105','919082','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (163,32,'0.0110','919082','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (164,30,'0.0105','919083','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (165,32,'0.0110','919083','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (166,30,'0.0105','919085','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (167,32,'0.0110','919085','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (168,30,'0.0105','919086','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (169,32,'0.0110','919086','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (170,30,'0.0105','919087','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (171,32,'0.0110','919087','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (172,30,'0.0105','919088','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (173,32,'0.0110','919088','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (174,30,'0.0105','919089','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (175,32,'0.0110','919089','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (176,30,'0.0105','91909','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (177,32,'0.0110','91909','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (178,30,'0.0105','919094','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (179,32,'0.0110','919094','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (180,30,'0.0105','919095','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (181,32,'0.0110','919095','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (182,30,'0.0105','919096','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (183,32,'0.0110','919096','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (184,30,'0.0105','919097','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (185,32,'0.0110','919097','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (186,30,'0.0105','919098','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (187,32,'0.0110','919098','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (188,30,'0.0105','919099','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (189,32,'0.0110','919099','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (190,30,'0.0105','9191','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (191,32,'0.0110','9191','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (192,30,'0.0105','919100','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (193,32,'0.0110','919100','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (194,30,'0.0105','919102','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (195,32,'0.0110','919102','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (196,30,'0.0105','919107','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (197,32,'0.0110','919107','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (198,30,'0.0105','919108','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (199,32,'0.0110','919108','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (200,30,'0.0105','919109','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (201,32,'0.0110','919109','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (202,30,'0.0105','919110','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (203,32,'0.0110','919110','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (204,30,'0.0105','919111','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (205,32,'0.0110','919111','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (206,30,'0.0105','919112','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (207,32,'0.0110','919112','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (208,30,'0.0105','919114','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (209,32,'0.0110','919114','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (210,30,'0.0105','919117','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (211,32,'0.0110','919117','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (212,30,'0.0105','919122','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (213,32,'0.0110','919122','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (214,30,'0.0105','919124','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (215,32,'0.0110','919124','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (216,30,'0.0105','919125','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (217,32,'0.0110','919125','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (218,30,'0.0105','919126','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (219,32,'0.0110','919126','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (220,30,'0.0105','919127','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (221,32,'0.0110','919127','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (222,30,'0.0105','919128','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (223,32,'0.0110','919128','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (224,30,'0.0105','919129','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (225,32,'0.0110','919129','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (226,30,'0.0105','919130','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (227,32,'0.0110','919130','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (228,30,'0.0105','919131','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (229,32,'0.0110','919131','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (230,30,'0.0105','919132','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (231,32,'0.0110','919132','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (232,30,'0.0105','919133','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (233,32,'0.0110','919133','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (234,30,'0.0105','919134','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (235,32,'0.0110','919134','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (236,30,'0.0105','919135','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (237,32,'0.0110','919135','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (238,30,'0.0105','919136','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (239,32,'0.0110','919136','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (240,30,'0.0105','919137','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (241,32,'0.0110','919137','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (242,30,'0.0105','919138','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (243,32,'0.0110','919138','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (244,30,'0.0105','919139','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (245,32,'0.0110','919139','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (246,30,'0.0105','919140','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (247,32,'0.0110','919140','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (248,30,'0.0105','919141','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (249,32,'0.0110','919141','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (250,30,'0.0105','919142','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (251,32,'0.0110','919142','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (252,30,'0.0105','919143','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (253,32,'0.0110','919143','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (254,30,'0.0105','919144','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (255,32,'0.0110','919144','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (256,30,'0.0105','919145','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (257,32,'0.0110','919145','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (258,30,'0.0105','919146','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (259,32,'0.0110','919146','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (260,30,'0.0105','919147','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (261,32,'0.0110','919147','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (262,30,'0.0105','919148','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (263,32,'0.0110','919148','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (264,30,'0.0105','919149','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (265,32,'0.0110','919149','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (266,30,'0.0105','919150','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (267,32,'0.0110','919150','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (268,30,'0.0105','919151','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (269,32,'0.0110','919151','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (270,30,'0.0105','919152','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (271,32,'0.0110','919152','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (272,30,'0.0105','919153','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (273,32,'0.0110','919153','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (274,30,'0.0105','919158','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (275,32,'0.0110','919158','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (276,30,'0.0105','919159','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (277,32,'0.0110','919159','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (278,30,'0.0105','919160','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (279,32,'0.0110','919160','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (280,30,'0.0105','919161','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (281,32,'0.0110','919161','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (282,30,'0.0105','919162','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (283,32,'0.0110','919162','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (284,30,'0.0105','919163','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (285,32,'0.0110','919163','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (286,30,'0.0105','919164','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (287,32,'0.0110','919164','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (288,30,'0.0105','919165','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (289,32,'0.0110','919165','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (290,30,'0.0105','919166','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (291,32,'0.0110','919166','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (292,30,'0.0105','919167','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (293,32,'0.0110','919167','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (294,30,'0.0105','919171','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (295,32,'0.0110','919171','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (296,30,'0.0105','919172','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (297,32,'0.0110','919172','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (298,30,'0.0105','919173','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (299,32,'0.0110','919173','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (300,30,'0.0105','919174','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (301,32,'0.0110','919174','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (302,30,'0.0105','919175','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (303,32,'0.0110','919175','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (304,30,'0.0105','919176','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (305,32,'0.0110','919176','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (306,30,'0.0105','919177','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (307,32,'0.0110','919177','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (308,30,'0.0105','919178','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (309,32,'0.0110','919178','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (310,30,'0.0105','919179','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (311,32,'0.0110','919179','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (312,30,'0.0105','919180','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (313,32,'0.0110','919180','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (314,30,'0.0105','919181','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (315,32,'0.0110','919181','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (316,30,'0.0105','919184','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (317,32,'0.0110','919184','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (318,30,'0.0105','919185','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (319,32,'0.0110','919185','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (320,30,'0.0105','919186','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (321,32,'0.0110','919186','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (322,30,'0.0105','919187','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (323,32,'0.0110','919187','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (324,30,'0.0105','919188','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (325,32,'0.0110','919188','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (326,30,'0.0105','919189','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (327,32,'0.0110','919189','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (328,30,'0.0105','919190','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (329,32,'0.0110','919190','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (330,30,'0.0105','919191','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (331,32,'0.0110','919191','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (332,30,'0.0105','919192','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (333,32,'0.0110','919192','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (334,30,'0.0105','919193','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (335,32,'0.0110','919193','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (336,30,'0.0105','9191940','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (337,32,'0.0110','9191940','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (338,30,'0.0105','9191941','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (339,32,'0.0110','9191941','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (340,30,'0.0105','9191942','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (341,32,'0.0110','9191942','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (342,30,'0.0105','9191943','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (343,32,'0.0110','9191943','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (344,30,'0.0105','9191944','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (345,32,'0.0110','9191944','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (346,30,'0.0105','9191945','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (347,32,'0.0110','9191945','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (348,30,'0.0105','9191946','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (349,32,'0.0110','9191946','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (350,30,'0.0105','9191947','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (351,32,'0.0110','9191947','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (352,30,'0.0105','9191948','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (353,32,'0.0110','9191948','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (354,30,'0.0105','9191949','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (355,32,'0.0110','9191949','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (356,30,'0.0105','919196','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (357,32,'0.0110','919196','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (358,30,'0.0105','919197','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (359,32,'0.0110','919197','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (360,30,'0.0105','919198','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (361,32,'0.0110','919198','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (362,30,'0.0105','919199','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (363,32,'0.0110','919199','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (364,30,'0.0105','9192','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (365,32,'0.0110','9192','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (366,30,'0.0105','9193','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (367,32,'0.0110','9193','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (368,30,'0.0105','9194','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (369,32,'0.0110','9194','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (370,30,'0.0105','91940','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (371,32,'0.0110','91940','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (372,30,'0.0105','919400','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (373,32,'0.0110','919400','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (374,30,'0.0105','919401','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (375,32,'0.0110','919401','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (376,30,'0.0105','919402','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (377,32,'0.0110','919402','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (378,30,'0.0105','919419','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (379,32,'0.0110','919419','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (380,30,'0.0105','91942','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (381,32,'0.0110','91942','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (382,30,'0.0105','91943','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (383,32,'0.0110','91943','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (384,30,'0.0105','919435','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (385,32,'0.0110','919435','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (386,30,'0.0105','919436','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (387,32,'0.0110','919436','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (388,30,'0.0105','91944','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (389,32,'0.0110','91944','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (390,30,'0.0105','91945','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (391,32,'0.0110','91945','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (392,30,'0.0105','919469','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (393,32,'0.0110','919469','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (394,30,'0.0105','91947','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (395,32,'0.0110','91947','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (396,30,'0.0105','919479','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (397,32,'0.0110','919479','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (398,30,'0.0105','91948','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (399,32,'0.0110','91948','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (400,30,'0.0105','9194850','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (401,32,'0.0110','9194850','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (402,30,'0.0105','9195','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (403,32,'0.0110','9195','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (404,30,'0.0105','91950','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (405,32,'0.0110','91950','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (406,30,'0.0105','919500','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (407,32,'0.0110','919500','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (408,30,'0.0105','919501','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (409,32,'0.0110','919501','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (410,30,'0.0105','919502','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (411,32,'0.0110','919502','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (412,30,'0.0105','919503','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (413,32,'0.0110','919503','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (414,30,'0.0105','919504','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (415,32,'0.0110','919504','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (416,30,'0.0105','919508','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (417,32,'0.0110','919508','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (418,30,'0.0105','919509','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (419,32,'0.0110','919509','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (420,30,'0.0105','91951','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (421,32,'0.0110','91951','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (422,30,'0.0105','919510','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (423,32,'0.0110','919510','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (424,30,'0.0105','919511','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (425,32,'0.0110','919511','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (426,30,'0.0105','919512','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (427,32,'0.0110','919512','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (428,30,'0.0105','919513','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (429,32,'0.0110','919513','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (430,30,'0.0105','919514','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (431,32,'0.0110','919514','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (432,30,'0.0105','919515','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (433,32,'0.0110','919515','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (434,30,'0.0105','919516','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (435,32,'0.0110','919516','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (436,30,'0.0105','919517','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (437,32,'0.0110','919517','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (438,30,'0.0105','919518','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (439,32,'0.0110','919518','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (440,30,'0.0105','919519','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (441,32,'0.0110','919519','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (442,30,'0.0105','91952','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (443,32,'0.0110','91952','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (444,30,'0.0105','919524','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (445,32,'0.0110','919524','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (446,30,'0.0105','919530','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (447,32,'0.0110','919530','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (448,30,'0.0105','919531','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (449,32,'0.0110','919531','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (450,30,'0.0105','919532','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (451,32,'0.0110','919532','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (452,30,'0.0105','919533','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (453,32,'0.0110','919533','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (454,30,'0.0105','919534','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (455,32,'0.0110','919534','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (456,30,'0.0105','919535','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (457,32,'0.0110','919535','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (458,30,'0.0105','919536','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (459,32,'0.0110','919536','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (460,30,'0.0105','919537','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (461,32,'0.0110','919537','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (462,30,'0.0105','919538','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (463,32,'0.0110','919538','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (464,30,'0.0105','919539','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (465,32,'0.0110','919539','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (466,30,'0.0105','919540','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (467,32,'0.0110','919540','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (468,30,'0.0105','919541','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (469,32,'0.0110','919541','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (470,30,'0.0105','919542','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (471,32,'0.0110','919542','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (472,30,'0.0105','919543','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (473,32,'0.0110','919543','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (474,30,'0.0105','919544','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (475,32,'0.0110','919544','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (476,30,'0.0105','919545','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (477,32,'0.0110','919545','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (478,30,'0.0105','919546','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (479,32,'0.0110','919546','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (480,30,'0.0105','919547','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (481,32,'0.0110','919547','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (482,30,'0.0105','919548','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (483,32,'0.0110','919548','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (484,30,'0.0105','919549','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (485,32,'0.0110','919549','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (486,30,'0.0105','919550','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (487,32,'0.0110','919550','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (488,30,'0.0105','919551','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (489,32,'0.0110','919551','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (490,30,'0.0105','919552','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (491,32,'0.0110','919552','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (492,30,'0.0105','919553','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (493,32,'0.0110','919553','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (494,30,'0.0105','919554','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (495,32,'0.0110','919554','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (496,30,'0.0105','919555','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (497,32,'0.0110','919555','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (498,30,'0.0105','919556','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (499,32,'0.0110','919556','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (500,30,'0.0105','919557','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (501,32,'0.0110','919557','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (502,30,'0.0105','919558','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (503,32,'0.0110','919558','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (504,30,'0.0105','919559','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (505,32,'0.0110','919559','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (506,30,'0.0105','919560','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (507,32,'0.0110','919560','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (508,30,'0.0105','919561','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (509,32,'0.0110','919561','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (510,30,'0.0105','919562','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (511,32,'0.0110','919562','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (512,30,'0.0105','919563','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (513,32,'0.0110','919563','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (514,30,'0.0105','919564','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (515,32,'0.0110','919564','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (516,30,'0.0105','919565','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (517,32,'0.0110','919565','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (518,30,'0.0105','919566','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (519,32,'0.0110','919566','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (520,30,'0.0105','919567','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (521,32,'0.0110','919567','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (522,30,'0.0105','919568','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (523,32,'0.0110','919568','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (524,30,'0.0105','919569','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (525,32,'0.0110','919569','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (526,30,'0.0105','919570','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (527,32,'0.0110','919570','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (528,30,'0.0105','919571','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (529,32,'0.0110','919571','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (530,30,'0.0105','919572','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (531,32,'0.0110','919572','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (532,30,'0.0105','919573','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (533,32,'0.0110','919573','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (534,30,'0.0105','919574','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (535,32,'0.0110','919574','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (536,30,'0.0105','919575','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (537,32,'0.0110','919575','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (538,30,'0.0105','919576','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (539,32,'0.0110','919576','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (540,30,'0.0105','919577','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (541,32,'0.0110','919577','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (542,30,'0.0105','919578','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (543,32,'0.0110','919578','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (544,30,'0.0105','919579','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (545,32,'0.0110','919579','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (546,30,'0.0105','919580','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (547,32,'0.0110','919580','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (548,30,'0.0105','919581','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (549,32,'0.0110','919581','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (550,30,'0.0105','919582','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (551,32,'0.0110','919582','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (552,30,'0.0105','919583','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (553,32,'0.0110','919583','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (554,30,'0.0105','919584','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (555,32,'0.0110','919584','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (556,30,'0.0105','919585','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (557,32,'0.0110','919585','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (558,30,'0.0105','919586','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (559,32,'0.0110','919586','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (560,30,'0.0105','919587','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (561,32,'0.0110','919587','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (562,30,'0.0105','919588','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (563,32,'0.0110','919588','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (564,30,'0.0105','919589','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (565,32,'0.0110','919589','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (566,30,'0.0105','919590','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (567,32,'0.0110','919590','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (568,30,'0.0105','919591','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (569,32,'0.0110','919591','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (570,30,'0.0105','919592','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (571,32,'0.0110','919592','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (572,30,'0.0105','919593','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (573,32,'0.0110','919593','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (574,30,'0.0105','919594','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (575,32,'0.0110','919594','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (576,30,'0.0105','919595','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (577,32,'0.0110','919595','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (578,30,'0.0105','919596','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (579,32,'0.0110','919596','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (580,30,'0.0105','919597','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (581,32,'0.0110','919597','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (582,30,'0.0105','919598','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (583,32,'0.0110','919598','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (584,30,'0.0105','919599','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (585,32,'0.0110','919599','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (586,30,'0.0105','9196','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (587,32,'0.0110','9196','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (588,30,'0.0105','919600','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (589,32,'0.0110','919600','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (590,30,'0.0105','919601','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (591,32,'0.0110','919601','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (592,30,'0.0105','919602','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (593,32,'0.0110','919602','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (594,30,'0.0105','919603','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (595,32,'0.0110','919603','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (596,30,'0.0105','919604','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (597,32,'0.0110','919604','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (598,30,'0.0105','919605','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (599,32,'0.0110','919605','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (600,30,'0.0105','919606','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (601,32,'0.0110','919606','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (602,30,'0.0105','919607','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (603,32,'0.0110','919607','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (604,30,'0.0105','919608','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (605,32,'0.0110','919608','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (606,30,'0.0105','919609','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (607,32,'0.0110','919609','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (608,30,'0.0105','919610','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (609,32,'0.0110','919610','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (610,30,'0.0105','919611','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (611,32,'0.0110','919611','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (612,30,'0.0105','919612','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (613,32,'0.0110','919612','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (614,30,'0.0105','919613','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (615,32,'0.0110','919613','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (616,30,'0.0105','919614','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (617,32,'0.0110','919614','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (618,30,'0.0105','919615','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (619,32,'0.0110','919615','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (620,30,'0.0105','919616','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (621,32,'0.0110','919616','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (622,30,'0.0105','919617','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (623,32,'0.0110','919617','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (624,30,'0.0105','919618','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (625,32,'0.0110','919618','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (626,30,'0.0105','919619','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (627,32,'0.0110','919619','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (628,30,'0.0105','919620','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (629,32,'0.0110','919620','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (630,30,'0.0105','919621','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (631,32,'0.0110','919621','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (632,30,'0.0105','919622','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (633,32,'0.0110','919622','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (634,30,'0.0105','919623','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (635,32,'0.0110','919623','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (636,30,'0.0105','919624','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (637,32,'0.0110','919624','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (638,30,'0.0105','919625','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (639,32,'0.0110','919625','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (640,30,'0.0105','919626','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (641,32,'0.0110','919626','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (642,30,'0.0105','919627','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (643,32,'0.0110','919627','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (644,30,'0.0105','919628','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (645,32,'0.0110','919628','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (646,30,'0.0105','919629','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (647,32,'0.0110','919629','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (648,30,'0.0105','919630','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (649,32,'0.0110','919630','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (650,30,'0.0105','919631','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (651,32,'0.0110','919631','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (652,30,'0.0105','919632','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (653,32,'0.0110','919632','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (654,30,'0.0105','919633','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (655,32,'0.0110','919633','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (656,30,'0.0105','919634','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (657,32,'0.0110','919634','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (658,30,'0.0105','919635','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (659,32,'0.0110','919635','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (660,30,'0.0105','919636','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (661,32,'0.0110','919636','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (662,30,'0.0105','919637','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (663,32,'0.0110','919637','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (664,30,'0.0105','919638','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (665,32,'0.0110','919638','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (666,30,'0.0105','919639','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (667,32,'0.0110','919639','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (668,30,'0.0105','919640','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (669,32,'0.0110','919640','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (670,30,'0.0105','919641','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (671,32,'0.0110','919641','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (672,30,'0.0105','919642','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (673,32,'0.0110','919642','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (674,30,'0.0105','919645','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (675,32,'0.0110','919645','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (676,30,'0.0105','919646','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (677,32,'0.0110','919646','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (678,30,'0.0105','919647','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (679,32,'0.0110','919647','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (680,30,'0.0105','919648','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (681,32,'0.0110','919648','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (682,30,'0.0105','919649','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (683,32,'0.0110','919649','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (684,30,'0.0105','919650','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (685,32,'0.0110','919650','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (686,30,'0.0105','919651','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (687,32,'0.0110','919651','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (688,30,'0.0105','919652','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (689,32,'0.0110','919652','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (690,30,'0.0105','919653','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (691,32,'0.0110','919653','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (692,30,'0.0105','919654','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (693,32,'0.0110','919654','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (694,30,'0.0105','919655','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (695,32,'0.0110','919655','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (696,30,'0.0105','919656','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (697,32,'0.0110','919656','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (698,30,'0.0105','919657','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (699,32,'0.0110','919657','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (700,30,'0.0105','919658','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (701,32,'0.0110','919658','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (702,30,'0.0105','919659','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (703,32,'0.0110','919659','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (704,30,'0.0105','919660','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (705,32,'0.0110','919660','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (706,30,'0.0105','919661','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (707,32,'0.0110','919661','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (708,30,'0.0105','919662','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (709,32,'0.0110','919662','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (710,30,'0.0105','919663','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (711,32,'0.0110','919663','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (712,30,'0.0105','919664','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (713,32,'0.0110','919664','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (714,30,'0.0105','919665','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (715,32,'0.0110','919665','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (716,30,'0.0105','919666','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (717,32,'0.0110','919666','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (718,30,'0.0105','919667','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (719,32,'0.0110','919667','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (720,30,'0.0105','919668','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (721,32,'0.0110','919668','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (722,30,'0.0105','919669','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (723,32,'0.0110','919669','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (724,30,'0.0105','919670','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (725,32,'0.0110','919670','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (726,30,'0.0105','919671','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (727,32,'0.0110','919671','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (728,30,'0.0105','919672','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (729,32,'0.0110','919672','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (730,30,'0.0105','919673','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (731,32,'0.0110','919673','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (732,30,'0.0105','919674','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (733,32,'0.0110','919674','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (734,30,'0.0105','919675','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (735,32,'0.0110','919675','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (736,30,'0.0105','919676','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (737,32,'0.0110','919676','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (738,30,'0.0105','919677','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (739,32,'0.0110','919677','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (740,30,'0.0105','919678','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (741,32,'0.0110','919678','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (742,30,'0.0105','919679','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (743,32,'0.0110','919679','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (744,30,'0.0105','919680','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (745,32,'0.0110','919680','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (746,30,'0.0105','919681','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (747,32,'0.0110','919681','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (748,30,'0.0105','919682','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (749,32,'0.0110','919682','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (750,30,'0.0105','919683','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (751,32,'0.0110','919683','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (752,30,'0.0105','919684','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (753,32,'0.0110','919684','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (754,30,'0.0105','919685','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (755,32,'0.0110','919685','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (756,30,'0.0105','919686','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (757,32,'0.0110','919686','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (758,30,'0.0105','919687','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (759,32,'0.0110','919687','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (760,30,'0.0105','919688','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (761,32,'0.0110','919688','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (762,30,'0.0105','919689','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (763,32,'0.0110','919689','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (764,30,'0.0105','919690','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (765,32,'0.0110','919690','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (766,30,'0.0105','919691','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (767,32,'0.0110','919691','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (768,30,'0.0105','919692','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (769,32,'0.0110','919692','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (770,30,'0.0105','919693','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (771,32,'0.0110','919693','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (772,30,'0.0105','919694','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (773,32,'0.0110','919694','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (774,30,'0.0105','919695','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (775,32,'0.0110','919695','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (776,30,'0.0105','919696','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (777,32,'0.0110','919696','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (778,30,'0.0105','919697','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (779,32,'0.0110','919697','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (780,30,'0.0105','919698','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (781,32,'0.0110','919698','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (782,30,'0.0105','919699','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (783,32,'0.0110','919699','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (784,30,'0.0105','9197','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (785,32,'0.0110','9197','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (786,30,'0.0105','919700','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (787,32,'0.0110','919700','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (788,30,'0.0105','919701','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (789,32,'0.0110','919701','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (790,30,'0.0105','919702','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (791,32,'0.0110','919702','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (792,30,'0.0105','919703','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (793,32,'0.0110','919703','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (794,30,'0.0105','919704','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (795,32,'0.0110','919704','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (796,30,'0.0105','919705','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (797,32,'0.0110','919705','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (798,30,'0.0105','919706','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (799,32,'0.0110','919706','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (800,30,'0.0105','919707','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (801,32,'0.0110','919707','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (802,30,'0.0105','919708','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (803,32,'0.0110','919708','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (804,30,'0.0105','919709','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (805,32,'0.0110','919709','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (806,30,'0.0105','919710','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (807,32,'0.0110','919710','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (808,30,'0.0105','919711','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (809,32,'0.0110','919711','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (810,30,'0.0105','919712','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (811,32,'0.0110','919712','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (812,30,'0.0105','919713','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (813,32,'0.0110','919713','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (814,30,'0.0105','919714','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (815,32,'0.0110','919714','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (816,30,'0.0105','919715','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (817,32,'0.0110','919715','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (818,30,'0.0105','919716','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (819,32,'0.0110','919716','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (820,30,'0.0105','919717','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (821,32,'0.0110','919717','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (822,30,'0.0105','919718','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (823,32,'0.0110','919718','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (824,30,'0.0105','919719','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (825,32,'0.0110','919719','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (826,30,'0.0105','91972','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (827,32,'0.0110','91972','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (828,30,'0.0105','919720','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (829,32,'0.0110','919720','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (830,30,'0.0105','919721','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (831,32,'0.0110','919721','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (832,30,'0.0105','919722','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (833,32,'0.0110','919722','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (834,30,'0.0105','919723','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (835,32,'0.0110','919723','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (836,30,'0.0105','919724','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (837,32,'0.0110','919724','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (838,30,'0.0105','919725','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (839,32,'0.0110','919725','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (840,30,'0.0105','919726','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (841,32,'0.0110','919726','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (842,30,'0.0105','919727','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (843,32,'0.0110','919727','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (844,30,'0.0105','919728','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (845,32,'0.0110','919728','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (846,30,'0.0105','919729','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (847,32,'0.0110','919729','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (848,30,'0.0105','919730','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (849,32,'0.0110','919730','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (850,30,'0.0105','919731','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (851,32,'0.0110','919731','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (852,30,'0.0105','919732','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (853,32,'0.0110','919732','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (854,30,'0.0105','919733','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (855,32,'0.0110','919733','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (856,30,'0.0105','919734','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (857,32,'0.0110','919734','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (858,30,'0.0105','919735','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (859,32,'0.0110','919735','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (860,30,'0.0105','919736','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (861,32,'0.0110','919736','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (862,30,'0.0105','919737','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (863,32,'0.0110','919737','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (864,30,'0.0105','919738','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (865,32,'0.0110','919738','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (866,30,'0.0105','919739','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (867,32,'0.0110','919739','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (868,30,'0.0105','919740','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (869,32,'0.0110','919740','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (870,30,'0.0105','919741','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (871,32,'0.0110','919741','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (872,30,'0.0105','919742','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (873,32,'0.0110','919742','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (874,30,'0.0105','919743','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (875,32,'0.0110','919743','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (876,30,'0.0105','919744','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (877,32,'0.0110','919744','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (878,30,'0.0105','919745','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (879,32,'0.0110','919745','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (880,30,'0.0105','919746','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (881,32,'0.0110','919746','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (882,30,'0.0105','919747','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (883,32,'0.0110','919747','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (884,30,'0.0105','919748','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (885,32,'0.0110','919748','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (886,30,'0.0105','919749','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (887,32,'0.0110','919749','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (888,30,'0.0105','919750','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (889,32,'0.0110','919750','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (890,30,'0.0105','919751','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (891,32,'0.0110','919751','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (892,30,'0.0105','919752','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (893,32,'0.0110','919752','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (894,30,'0.0105','919753','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (895,32,'0.0110','919753','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (896,30,'0.0105','919754','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (897,32,'0.0110','919754','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (898,30,'0.0105','919755','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (899,32,'0.0110','919755','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (900,30,'0.0105','919756','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (901,32,'0.0110','919756','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (902,30,'0.0105','919757','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (903,32,'0.0110','919757','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (904,30,'0.0105','919758','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (905,32,'0.0110','919758','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (906,30,'0.0105','919759','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (907,32,'0.0110','919759','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (908,30,'0.0105','91976','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (909,32,'0.0110','91976','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (910,30,'0.0105','919760','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (911,32,'0.0110','919760','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (912,30,'0.0105','919761','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (913,32,'0.0110','919761','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (914,30,'0.0105','919762','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (915,32,'0.0110','919762','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (916,30,'0.0105','919763','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (917,32,'0.0110','919763','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (918,30,'0.0105','919764','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (919,32,'0.0110','919764','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (920,30,'0.0105','919765','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (921,32,'0.0110','919765','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (922,30,'0.0105','919766','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (923,32,'0.0110','919766','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (924,30,'0.0105','919767','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (925,32,'0.0110','919767','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (926,30,'0.0105','919768','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (927,32,'0.0110','919768','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (928,30,'0.0105','919769','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (929,32,'0.0110','919769','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (930,30,'0.0105','919770','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (931,32,'0.0110','919770','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (932,30,'0.0105','919771','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (933,32,'0.0110','919771','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (934,30,'0.0105','919772','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (935,32,'0.0110','919772','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (936,30,'0.0105','919773','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (937,32,'0.0110','919773','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (938,30,'0.0105','919774','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (939,32,'0.0110','919774','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (940,30,'0.0105','919775','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (941,32,'0.0110','919775','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (942,30,'0.0105','919776','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (943,32,'0.0110','919776','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (944,30,'0.0105','919777','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (945,32,'0.0110','919777','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (946,30,'0.0105','919778','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (947,32,'0.0110','919778','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (948,30,'0.0105','919779','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (949,32,'0.0110','919779','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (950,30,'0.0105','919780','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (951,32,'0.0110','919780','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (952,30,'0.0105','919781','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (953,32,'0.0110','919781','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (954,30,'0.0105','919782','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (955,32,'0.0110','919782','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (956,30,'0.0105','919783','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (957,32,'0.0110','919783','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (958,30,'0.0105','919784','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (959,32,'0.0110','919784','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (960,30,'0.0105','919785','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (961,32,'0.0110','919785','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (962,30,'0.0105','919786','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (963,32,'0.0110','919786','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (964,30,'0.0105','919787','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (965,32,'0.0110','919787','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (966,30,'0.0105','919788','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (967,32,'0.0110','919788','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (968,30,'0.0105','919789','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (969,32,'0.0110','919789','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (970,30,'0.0105','919790','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (971,32,'0.0110','919790','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (972,30,'0.0105','919791','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (973,32,'0.0110','919791','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (974,30,'0.0105','919792','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (975,32,'0.0110','919792','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (976,30,'0.0105','919793','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (977,32,'0.0110','919793','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (978,30,'0.0105','919794','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (979,32,'0.0110','919794','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (980,30,'0.0105','919795','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (981,32,'0.0110','919795','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (982,30,'0.0105','919796','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (983,32,'0.0110','919796','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (984,30,'0.0105','919797','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (985,32,'0.0110','919797','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (986,30,'0.0105','919798','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (987,32,'0.0110','919798','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (988,30,'0.0105','919799','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (989,32,'0.0110','919799','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (990,30,'0.0105','9198','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (991,32,'0.0110','9198','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (992,30,'0.0105','919800','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (993,32,'0.0110','919800','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (994,30,'0.0105','919801','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (995,32,'0.0110','919801','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (996,30,'0.0105','919802','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (997,32,'0.0110','919802','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (998,30,'0.0105','919803','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (999,32,'0.0110','919803','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1000,30,'0.0105','919804','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1001,32,'0.0110','919804','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1002,30,'0.0105','919805','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1003,32,'0.0110','919805','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1004,30,'0.0105','919806','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1005,32,'0.0110','919806','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1006,30,'0.0105','919807','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1007,32,'0.0110','919807','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1008,30,'0.0105','919808','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1009,32,'0.0110','919808','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1010,30,'0.0105','919809','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1011,32,'0.0110','919809','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1012,30,'0.0105','919810','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1013,32,'0.0110','919810','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1014,30,'0.0105','919811','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1015,32,'0.0110','919811','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1016,30,'0.0105','919812','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1017,32,'0.0110','919812','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1018,30,'0.0105','919813','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1019,32,'0.0110','919813','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1020,30,'0.0105','919814','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1021,32,'0.0110','919814','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1022,30,'0.0105','919815','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1023,32,'0.0110','919815','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1024,30,'0.0105','919816','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1025,32,'0.0110','919816','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1026,30,'0.0105','919817','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1027,32,'0.0110','919817','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1028,30,'0.0105','919818','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1029,32,'0.0110','919818','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1030,30,'0.0105','919819','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1031,32,'0.0110','919819','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1032,30,'0.0105','919820','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1033,32,'0.0110','919820','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1034,30,'0.0105','919821','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1035,32,'0.0110','919821','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1036,30,'0.0105','919822','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1037,32,'0.0110','919822','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1038,30,'0.0105','919823','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1039,32,'0.0110','919823','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1040,30,'0.0105','919824','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1041,32,'0.0110','919824','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1042,30,'0.0105','919825','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1043,32,'0.0110','919825','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1044,30,'0.0105','919826','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1045,32,'0.0110','919826','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1046,30,'0.0105','919827','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1047,32,'0.0110','919827','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1048,30,'0.0105','919828','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1049,32,'0.0110','919828','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1050,30,'0.0105','919829','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1051,32,'0.0110','919829','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1052,30,'0.0105','919830','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1053,32,'0.0110','919830','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1054,30,'0.0105','919831','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1055,32,'0.0110','919831','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1056,30,'0.0105','919832','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1057,32,'0.0110','919832','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1058,30,'0.0105','919833','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1059,32,'0.0110','919833','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1060,30,'0.0105','919834','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1061,32,'0.0110','919834','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1062,30,'0.0105','919835','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1063,32,'0.0110','919835','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1064,30,'0.0105','919836','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1065,32,'0.0110','919836','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1066,30,'0.0105','919837','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1067,32,'0.0110','919837','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1068,30,'0.0105','919838','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1069,32,'0.0110','919838','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1070,30,'0.0105','919839','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1071,32,'0.0110','919839','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1072,30,'0.0105','919840','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1073,32,'0.0110','919840','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1074,30,'0.0105','919841','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1075,32,'0.0110','919841','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1076,30,'0.0105','919842','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1077,32,'0.0110','919842','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1078,30,'0.0105','919843','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1079,32,'0.0110','919843','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1080,30,'0.0105','919844','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1081,32,'0.0110','919844','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1082,30,'0.0105','919845','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1083,32,'0.0110','919845','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1084,30,'0.0105','919846','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1085,32,'0.0110','919846','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1086,30,'0.0105','919847','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1087,32,'0.0110','919847','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1088,30,'0.0105','919848','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1089,32,'0.0110','919848','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1090,30,'0.0105','919849','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1091,32,'0.0110','919849','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1092,30,'0.0105','919850','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1093,32,'0.0110','919850','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1094,30,'0.0105','919851','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1095,32,'0.0110','919851','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1096,30,'0.0105','919852','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1097,32,'0.0110','919852','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1098,30,'0.0105','919853','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1099,32,'0.0110','919853','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1100,30,'0.0105','919854','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1101,32,'0.0110','919854','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1102,30,'0.0105','919855','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1103,32,'0.0110','919855','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1104,30,'0.0105','919856','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1105,32,'0.0110','919856','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1106,30,'0.0105','919857','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1107,32,'0.0110','919857','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1108,30,'0.0105','919858','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1109,32,'0.0110','919858','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1110,30,'0.0105','919859','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1111,32,'0.0110','919859','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1112,30,'0.0105','919860','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1113,32,'0.0110','919860','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1114,30,'0.0105','919861','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1115,32,'0.0110','919861','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1116,30,'0.0105','919862','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1117,32,'0.0110','919862','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1118,30,'0.0105','919863','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1119,32,'0.0110','919863','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1120,30,'0.0105','919864','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1121,32,'0.0110','919864','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1122,30,'0.0105','919865','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1123,32,'0.0110','919865','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1124,30,'0.0105','919866','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1125,32,'0.0110','919866','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1126,30,'0.0105','919867','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1127,32,'0.0110','919867','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1128,30,'0.0105','919868','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1129,32,'0.0110','919868','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1130,30,'0.0105','919869','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1131,32,'0.0110','919869','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1132,30,'0.0105','919870','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1133,32,'0.0110','919870','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1134,30,'0.0105','919871','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1135,32,'0.0110','919871','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1136,30,'0.0105','919872','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1137,32,'0.0110','919872','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1138,30,'0.0105','919873','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1139,32,'0.0110','919873','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1140,30,'0.0105','919874','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1141,32,'0.0110','919874','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1142,30,'0.0105','919875','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1143,32,'0.0110','919875','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1144,30,'0.0105','919876','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1145,32,'0.0110','919876','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1146,30,'0.0105','919877','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1147,32,'0.0110','919877','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1148,30,'0.0105','919878','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1149,32,'0.0110','919878','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1150,30,'0.0105','919879','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1151,32,'0.0110','919879','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1152,30,'0.0105','919880','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1153,32,'0.0110','919880','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1154,30,'0.0105','919881','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1155,32,'0.0110','919881','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1156,30,'0.0105','919882','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1157,32,'0.0110','919882','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1158,30,'0.0105','919883','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1159,32,'0.0110','919883','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1160,30,'0.0105','919884','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1161,32,'0.0110','919884','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1162,30,'0.0105','919885','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1163,32,'0.0110','919885','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1164,30,'0.0105','919886','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1165,32,'0.0110','919886','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1166,30,'0.0105','919887','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1167,32,'0.0110','919887','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1168,30,'0.0105','919888','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1169,32,'0.0110','919888','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1170,30,'0.0105','919889','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1171,32,'0.0110','919889','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1172,30,'0.0105','91989','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1173,32,'0.0110','91989','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1174,30,'0.0105','919890','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1175,32,'0.0110','919890','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1176,30,'0.0105','919891','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1177,32,'0.0110','919891','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1178,30,'0.0105','919892','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1179,32,'0.0110','919892','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1180,30,'0.0105','919893','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1181,32,'0.0110','919893','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1182,30,'0.0105','919894','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1183,32,'0.0110','919894','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1184,30,'0.0105','919895','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1185,32,'0.0110','919895','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1186,30,'0.0105','919896','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1187,32,'0.0110','919896','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1188,30,'0.0105','919897','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1189,32,'0.0110','919897','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1190,30,'0.0105','919898','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1191,32,'0.0110','919898','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1192,30,'0.0105','919899','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1193,32,'0.0110','919899','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1194,30,'0.0105','9199','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1195,32,'0.0110','9199','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1196,30,'0.0105','919900','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1197,32,'0.0110','919900','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1198,30,'0.0105','919901','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1199,32,'0.0110','919901','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1200,30,'0.0105','919902','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1201,32,'0.0110','919902','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1202,30,'0.0105','919903','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1203,32,'0.0110','919903','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1204,30,'0.0105','919904','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1205,32,'0.0110','919904','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1206,30,'0.0105','919905','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1207,32,'0.0110','919905','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1208,30,'0.0105','919906','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1209,32,'0.0110','919906','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1210,30,'0.0105','919907','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1211,32,'0.0110','919907','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1212,30,'0.0105','919908','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1213,32,'0.0110','919908','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1214,30,'0.0105','919909','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1215,32,'0.0110','919909','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1216,30,'0.0105','91991','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1217,32,'0.0110','91991','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1218,30,'0.0105','919910','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1219,32,'0.0110','919910','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1220,30,'0.0105','919911','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1221,32,'0.0110','919911','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1222,30,'0.0105','919912','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1223,32,'0.0110','919912','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1224,30,'0.0105','919913','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1225,32,'0.0110','919913','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1226,30,'0.0105','919914','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1227,32,'0.0110','919914','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1228,30,'0.0105','919915','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1229,32,'0.0110','919915','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1230,30,'0.0105','919916','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1231,32,'0.0110','919916','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1232,30,'0.0105','919917','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1233,32,'0.0110','919917','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1234,30,'0.0105','919918','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1235,32,'0.0110','919918','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1236,30,'0.0105','919919','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1237,32,'0.0110','919919','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1238,30,'0.0105','919920','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1239,32,'0.0110','919920','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1240,30,'0.0105','919921','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1241,32,'0.0110','919921','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1242,30,'0.0105','919922','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1243,32,'0.0110','919922','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1244,30,'0.0105','919923','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1245,32,'0.0110','919923','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1246,30,'0.0105','919924','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1247,32,'0.0110','919924','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1248,30,'0.0105','919925','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1249,32,'0.0110','919925','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1250,30,'0.0105','919926','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1251,32,'0.0110','919926','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1252,30,'0.0105','919927','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1253,32,'0.0110','919927','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1254,30,'0.0105','919928','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1255,32,'0.0110','919928','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1256,30,'0.0105','919929','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1257,32,'0.0110','919929','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1258,30,'0.0105','919930','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1259,32,'0.0110','919930','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1260,30,'0.0105','919931','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1261,32,'0.0110','919931','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1262,30,'0.0105','919932','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1263,32,'0.0110','919932','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1264,30,'0.0105','919933','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1265,32,'0.0110','919933','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1266,30,'0.0105','919934','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1267,32,'0.0110','919934','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1268,30,'0.0105','919935','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1269,32,'0.0110','919935','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1270,30,'0.0105','919936','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1271,32,'0.0110','919936','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1272,30,'0.0105','919937','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1273,32,'0.0110','919937','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1274,30,'0.0105','919938','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1275,32,'0.0110','919938','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1276,30,'0.0105','919939','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1277,32,'0.0110','919939','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1278,30,'0.0105','919940','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1279,32,'0.0110','919940','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1280,30,'0.0105','919941','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1281,32,'0.0110','919941','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1282,30,'0.0105','919942','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1283,32,'0.0110','919942','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1284,30,'0.0105','919943','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1285,32,'0.0110','919943','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1286,30,'0.0105','919944','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1287,32,'0.0110','919944','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1288,30,'0.0105','919945','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1289,32,'0.0110','919945','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1290,30,'0.0105','919946','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1291,32,'0.0110','919946','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1292,30,'0.0105','919947','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1293,32,'0.0110','919947','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1294,30,'0.0105','919948','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1295,32,'0.0110','919948','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1296,30,'0.0105','919949','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1297,32,'0.0110','919949','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1298,30,'0.0105','919950','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1299,32,'0.0110','919950','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1300,30,'0.0105','919951','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1301,32,'0.0110','919951','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1302,30,'0.0105','919952','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1303,32,'0.0110','919952','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1304,30,'0.0105','919953','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1305,32,'0.0110','919953','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1306,30,'0.0105','919954','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1307,32,'0.0110','919954','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1308,30,'0.0105','919955','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1309,32,'0.0110','919955','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1310,30,'0.0105','919956','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1311,32,'0.0110','919956','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1312,30,'0.0105','919957','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1313,32,'0.0110','919957','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1314,30,'0.0105','919958','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1315,32,'0.0110','919958','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1316,30,'0.0105','919959','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1317,32,'0.0110','919959','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1318,30,'0.0105','91996','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1319,32,'0.0110','91996','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1320,30,'0.0105','919960','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1321,32,'0.0110','919960','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1322,30,'0.0105','919962','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1323,32,'0.0110','919962','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1324,30,'0.0105','919963','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1325,32,'0.0110','919963','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1326,30,'0.0105','919965','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1327,32,'0.0110','919965','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1328,30,'0.0105','919966','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1329,32,'0.0110','919966','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1330,30,'0.0105','919967','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1331,32,'0.0110','919967','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1332,30,'0.0105','91997','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1333,32,'0.0110','91997','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1334,30,'0.0105','919970','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1335,32,'0.0110','919970','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1336,30,'0.0105','919971','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1337,32,'0.0110','919971','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1338,30,'0.0105','919972','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1339,32,'0.0110','919972','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1340,30,'0.0105','919973','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1341,32,'0.0110','919973','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1342,30,'0.0105','919974','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1343,32,'0.0110','919974','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1344,30,'0.0105','919975','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1345,32,'0.0110','919975','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1346,30,'0.0105','919976','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1347,32,'0.0110','919976','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1348,30,'0.0105','919978','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1349,32,'0.0110','919978','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1350,30,'0.0105','919979','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1351,32,'0.0110','919979','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1352,30,'0.0105','91998','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1353,32,'0.0110','91998','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1354,30,'0.0105','919980','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1355,32,'0.0110','919980','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1356,30,'0.0105','919981','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1357,32,'0.0110','919981','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1358,30,'0.0105','919982','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1359,32,'0.0110','919982','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1360,30,'0.0105','919983','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1361,32,'0.0110','919983','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1362,30,'0.0105','919984','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1363,32,'0.0110','919984','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1364,30,'0.0105','919985','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1365,32,'0.0110','919985','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1366,30,'0.0105','919986','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1367,32,'0.0110','919986','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1368,30,'0.0105','919987','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1369,32,'0.0110','919987','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1370,30,'0.0105','919988','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1371,32,'0.0110','919988','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1372,30,'0.0105','919989','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1373,32,'0.0110','919989','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1374,30,'0.0105','91999','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1375,32,'0.0110','91999','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1376,30,'0.0105','919991','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1377,32,'0.0110','919991','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1378,30,'0.0105','919993','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1379,32,'0.0110','919993','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1380,30,'0.0105','919994','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1381,32,'0.0110','919994','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1382,30,'0.0105','919995','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1383,32,'0.0110','919995','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1384,30,'0.0105','919996','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1385,32,'0.0110','919996','12','45',2,1,100,'1','7','00:00','23:59',1,1);
INSERT INTO `dialplan` (`id`,`id_trunk`,`voice_rate`,`prefix`,`add_prefix`,`remove_prefix`,`priority`,`jump`,`share`,`from_day`,`to_day`,`from_hour`,`to_hour`,`route_type`,`status`) VALUES 
 (1386,30,'0.0105','919997','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1387,32,'0.0110','919997','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1388,30,'0.0105','919998','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1389,32,'0.0110','919998','12','45',2,1,100,'1','7','00:00','23:59',1,1),
 (1390,30,'0.0105','919999','12','45',1,1,100,'1','7','00:00','23:59',1,1),
 (1391,32,'0.0110','919999','12','45',2,1,100,'1','7','00:00','23:59',1,1);
/*!40000 ALTER TABLE `dialplan` ENABLE KEYS */;


--
-- Definition of table `didnumber`
--

DROP TABLE IF EXISTS `didnumber`;
CREATE TABLE `didnumber` (
  `id_did` int(11) NOT NULL auto_increment,
  `id_client` int(11) NOT NULL,
  `clienttype` int(11) NOT NULL,
  `didnumber` varchar(100) NOT NULL,
  `location` varchar(230) NOT NULL,
  `didtype` int(11) NOT NULL default '1',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `firstuse` datetime NOT NULL,
  `lastuse` datetime NOT NULL,
  `numuse` int(11) NOT NULL,
  `status` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id_did`),
  KEY `didnumber` (`didnumber`),
  KEY `id_client` (`id_client`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `didnumber`
--

/*!40000 ALTER TABLE `didnumber` DISABLE KEYS */;
INSERT INTO `didnumber` (`id_did`,`id_client`,`clienttype`,`didnumber`,`location`,`didtype`,`creationdate`,`firstuse`,`lastuse`,`numuse`,`status`) VALUES 
 (2,1,4,'16468620847','USA',4,'2011-08-09 00:25:03','0000-00-00 00:00:00','0000-00-00 00:00:00',0,1),
 (3,1,4,'16468620849','USA',1,'2011-08-16 09:55:12','0000-00-00 00:00:00','0000-00-00 00:00:00',0,1),
 (4,1,4,'12144531825','Dallas',1,'2011-09-30 02:11:13','0000-00-00 00:00:00','0000-00-00 00:00:00',0,1),
 (5,1,4,'17189890174','New York',1,'2011-09-30 02:11:42','0000-00-00 00:00:00','0000-00-00 00:00:00',0,1),
 (6,2,4,'121','Dhaka',6,'2011-10-16 03:41:46','0000-00-00 00:00:00','0000-00-00 00:00:00',0,1);
/*!40000 ALTER TABLE `didnumber` ENABLE KEYS */;


--
-- Definition of table `didtype`
--

DROP TABLE IF EXISTS `didtype`;
CREATE TABLE `didtype` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(230) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `typename` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `didtype`
--

/*!40000 ALTER TABLE `didtype` DISABLE KEYS */;
INSERT INTO `didtype` (`id`,`description`) VALUES 
 (4,'Acc Create / Recharge'),
 (5,'Add / Remove ANI'),
 (3,'Call Fording'),
 (1,'Calling Card'),
 (2,'DID PBX');
/*!40000 ALTER TABLE `didtype` ENABLE KEYS */;


--
-- Definition of table `failedcalls`
--

DROP TABLE IF EXISTS `failedcalls`;
CREATE TABLE `failedcalls` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(100) NOT NULL,
  `clienttype` int(11) NOT NULL,
  `call_start` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `called_number` varchar(100) NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=421 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `failedcalls`
--

/*!40000 ALTER TABLE `failedcalls` DISABLE KEYS */;
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (1,'1714101351',1,'2014-08-05 12:50:20','8801714101351','Dial Plan not define'),
 (2,'',4,'2014-08-06 16:59:12','','Falied User Authentication'),
 (3,'',4,'2014-08-06 18:04:01','','Falied User Authentication'),
 (4,'qwezxcasd',1,'2014-08-06 18:09:54','844455','Client Rate Chart is not valid'),
 (5,'23.234.207.75',1,'2014-08-06 18:23:32','8801911099016','Failed User Authentication'),
 (6,'23.234.207.75',1,'2014-08-06 18:23:32','8801835930806','Failed User Authentication'),
 (7,'23.234.207.75',1,'2014-08-06 18:23:33','8801756884063','Failed User Authentication'),
 (8,'23.234.207.75',1,'2014-08-06 18:23:33','8801960602138','Failed User Authentication'),
 (9,'23.234.207.75',1,'2014-08-06 18:23:37','8801843843392','Failed User Authentication'),
 (10,'23.234.207.75',1,'2014-08-06 18:23:38','8801926604540','Failed User Authentication'),
 (11,'23.234.207.75',1,'2014-08-06 18:23:38','8801765291430','Failed User Authentication'),
 (12,'23.234.207.75',1,'2014-08-06 18:23:41','8801829178415','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (13,'23.234.207.75',1,'2014-08-06 18:23:41','8801771501961','Failed User Authentication'),
 (14,'23.234.207.75',1,'2014-08-06 18:23:42','8801817589076','Failed User Authentication'),
 (15,'23.234.207.75',1,'2014-08-06 18:23:42','8801794273150','Failed User Authentication'),
 (16,'23.234.207.75',1,'2014-08-06 18:23:44','8801812348599','Failed User Authentication'),
 (17,'23.234.207.75',1,'2014-08-06 18:23:45','8801778525135','Failed User Authentication'),
 (18,'23.234.207.75',1,'2014-08-06 18:23:46','8801778976583','Failed User Authentication'),
 (19,'23.234.207.75',1,'2014-08-06 18:23:46','8801778976583','Failed User Authentication'),
 (20,'23.234.207.75',1,'2014-08-06 18:23:47','8801952947122','Failed User Authentication'),
 (21,'23.234.207.75',1,'2014-08-06 18:23:47','8801918448456','Failed User Authentication'),
 (22,'23.234.207.75',1,'2014-08-06 18:23:49','8801776653325','Failed User Authentication'),
 (23,'23.234.207.75',1,'2014-08-06 18:23:49','8801961569353','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (24,'23.234.207.75',1,'2014-08-06 18:23:50','8801960602138','Failed User Authentication'),
 (25,'23.234.207.75',1,'2014-08-06 18:23:50','8801776653325','Failed User Authentication'),
 (26,'23.234.207.75',1,'2014-08-06 18:23:55','8801773496518','Failed User Authentication'),
 (27,'qwezxcasd',1,'2014-08-06 18:29:52','8866557','Client Rate Chart is not valid'),
 (28,'qwezxcasd',1,'2014-08-06 18:31:02','88014755','Dial Plan not define'),
 (29,'23.234.207.75',1,'2014-08-06 18:31:11','8801822937841','Failed User Authentication'),
 (30,'23.234.207.75',1,'2014-08-06 18:31:13','8801756150663','Failed User Authentication'),
 (31,'23.234.207.75',1,'2014-08-06 18:31:14','8801817538025','Failed User Authentication'),
 (32,'23.234.207.75',1,'2014-08-06 18:31:15','8801823600339','Failed User Authentication'),
 (33,'23.234.207.75',1,'2014-08-06 18:31:15','8801823600339','Failed User Authentication'),
 (34,'23.234.207.75',1,'2014-08-06 18:31:16','8801770017264','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (35,'23.234.207.75',1,'2014-08-06 18:31:17','8801834500685','Failed User Authentication'),
 (36,'23.234.207.75',1,'2014-08-06 18:31:19','8801937514094','Failed User Authentication'),
 (37,'23.234.207.75',1,'2014-08-06 18:31:19','8801819857182','Failed User Authentication'),
 (38,'23.234.207.75',1,'2014-08-06 18:31:20','8801720143479','Failed User Authentication'),
 (39,'23.234.207.75',1,'2014-08-06 18:31:21','8801722317254','Failed User Authentication'),
 (40,'23.234.207.75',1,'2014-08-06 18:31:21','8801862123257','Failed User Authentication'),
 (41,'23.234.207.75',1,'2014-08-06 18:31:22','8801754810237','Failed User Authentication'),
 (42,'23.234.207.75',1,'2014-08-06 18:31:22','8801781964363','Failed User Authentication'),
 (43,'23.234.207.75',1,'2014-08-06 18:31:26','8801727732830','Failed User Authentication'),
 (44,'23.234.207.75',1,'2014-08-06 18:31:26','8801786583868','Failed User Authentication'),
 (45,'23.234.207.75',1,'2014-08-06 18:31:27','8801741090324','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (46,'23.234.207.75',1,'2014-08-06 18:31:30','8801676599359','Failed User Authentication'),
 (47,'23.234.207.75',1,'2014-08-06 18:31:30','8801787084077','Failed User Authentication'),
 (48,'23.234.207.75',1,'2014-08-06 18:31:31','8801811842807','Failed User Authentication'),
 (49,'23.234.207.75',1,'2014-08-06 18:31:32','8801862592348','Failed User Authentication'),
 (50,'23.234.207.75',1,'2014-08-06 18:31:33','8801725341783','Failed User Authentication'),
 (51,'23.234.207.75',1,'2014-08-06 18:31:35','8801624221458','Failed User Authentication'),
 (52,'23.234.207.75',1,'2014-08-06 18:31:35','8801824818287','Failed User Authentication'),
 (53,'23.234.207.75',1,'2014-08-06 18:31:37','8801917268895','Failed User Authentication'),
 (54,'23.234.207.75',1,'2014-08-06 18:31:38','8801769931757','Failed User Authentication'),
 (55,'23.234.207.75',1,'2014-08-06 18:31:39','8801710846363','Failed User Authentication'),
 (56,'23.234.207.75',1,'2014-08-06 18:31:40','8801828773282','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (57,'23.234.207.75',1,'2014-08-06 18:31:42','8801765250485','Failed User Authentication'),
 (58,'23.234.207.75',1,'2014-08-06 18:31:43','8801765250485','Failed User Authentication'),
 (59,'23.234.207.75',1,'2014-08-06 18:31:43','8801779955821','Failed User Authentication'),
 (60,'23.234.207.75',1,'2014-08-06 18:31:44','8801853000235','Failed User Authentication'),
 (61,'23.234.207.75',1,'2014-08-06 18:31:46','8801762444804','Failed User Authentication'),
 (62,'23.234.207.75',1,'2014-08-06 18:31:51','8801966182140','Failed User Authentication'),
 (63,'23.234.207.75',1,'2014-08-06 18:31:54','8801743407910','Failed User Authentication'),
 (64,'23.234.207.75',1,'2014-08-06 18:31:55','8801684877575','Failed User Authentication'),
 (65,'23.234.207.75',1,'2014-08-06 18:31:56','8801714437894','Failed User Authentication'),
 (66,'23.234.207.75',1,'2014-08-06 18:31:57','8801798232962','Failed User Authentication'),
 (67,'23.234.207.75',1,'2014-08-06 18:31:57','8801752523570','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (68,'23.234.207.75',1,'2014-08-06 18:31:59','880194279959','Failed User Authentication'),
 (69,'23.234.207.75',1,'2014-08-06 18:31:59','8801798232962','Failed User Authentication'),
 (70,'23.234.207.75',1,'2014-08-06 18:31:59','8801851442241','Failed User Authentication'),
 (71,'23.234.207.75',1,'2014-08-06 18:32:00','880194279959','Failed User Authentication'),
 (72,'23.234.207.75',1,'2014-08-06 18:32:02','8801811345599','Failed User Authentication'),
 (73,'23.234.207.75',1,'2014-08-06 18:32:02','8801913083951','Failed User Authentication'),
 (74,'23.234.207.75',1,'2014-08-06 18:32:03','8801857007715','Failed User Authentication'),
 (75,'23.234.207.75',1,'2014-08-06 18:32:04','8801773414659','Failed User Authentication'),
 (76,'23.234.207.75',1,'2014-08-06 18:32:04','8801788222430','Failed User Authentication'),
 (77,'23.234.207.75',1,'2014-08-06 18:32:05','8801853000235','Failed User Authentication'),
 (78,'23.234.207.75',1,'2014-08-06 18:32:07','8801767819732','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (79,'23.234.207.75',1,'2014-08-06 18:32:09','8801950490503','Failed User Authentication'),
 (80,'23.234.207.75',1,'2014-08-06 18:32:09','8801817765174','Failed User Authentication'),
 (81,'23.234.207.75',1,'2014-08-06 18:32:10','8801749480271','Failed User Authentication'),
 (82,'23.234.207.75',1,'2014-08-06 18:32:11','8801718302673','Failed User Authentication'),
 (83,'23.234.207.75',1,'2014-08-06 18:32:11','8801819196000','Failed User Authentication'),
 (84,'23.234.207.75',1,'2014-08-06 18:32:13','8801856199386','Failed User Authentication'),
 (85,'23.234.207.75',1,'2014-08-06 18:32:14','8801856589397','Failed User Authentication'),
 (86,'23.234.207.75',1,'2014-08-06 18:32:14','8801821554098','Failed User Authentication'),
 (87,'23.234.207.75',1,'2014-08-06 18:32:15','8801791256511','Failed User Authentication'),
 (88,'23.234.207.75',1,'2014-08-06 18:32:17','8801828765990','Failed User Authentication'),
 (89,'23.234.207.75',1,'2014-08-06 18:32:17','8801783872300','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (90,'23.234.207.75',1,'2014-08-06 18:32:18','8801723091426','Failed User Authentication'),
 (91,'23.234.207.75',1,'2014-08-06 18:32:20','8801720143479','Failed User Authentication'),
 (92,'23.234.207.75',1,'2014-08-06 18:32:21','8801833827055','Failed User Authentication'),
 (93,'23.234.207.75',1,'2014-08-06 18:32:22','8801966182140','Failed User Authentication'),
 (94,'23.234.207.75',1,'2014-08-06 18:32:23','8801726734211','Failed User Authentication'),
 (95,'23.234.207.75',1,'2014-08-06 18:32:24','8801845082859','Failed User Authentication'),
 (96,'23.234.207.75',1,'2014-08-06 18:32:25','8801715576209','Failed User Authentication'),
 (97,'23.234.207.75',1,'2014-08-06 18:32:29','8801768561213','Failed User Authentication'),
 (98,'23.234.207.75',1,'2014-08-06 18:32:36','8801917268895','Failed User Authentication'),
 (99,'23.234.207.75',1,'2014-08-06 18:32:38','8801941066155','Failed User Authentication'),
 (100,'23.234.207.75',1,'2014-08-06 18:32:38','8801726435265','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (101,'23.234.207.75',1,'2014-08-06 18:32:38','8801941066155','Failed User Authentication'),
 (102,'23.234.207.75',1,'2014-08-06 18:32:39','8801756648240','Failed User Authentication'),
 (103,'23.234.207.75',1,'2014-08-06 18:32:40','8801624221458','Failed User Authentication'),
 (104,'23.234.207.75',1,'2014-08-06 18:32:42','8801722990322','Failed User Authentication'),
 (105,'23.234.207.75',1,'2014-08-06 18:32:42','8801772359963','Failed User Authentication'),
 (106,'23.234.207.75',1,'2014-08-06 18:32:42','8801735657484','Failed User Authentication'),
 (107,'23.234.207.75',1,'2014-08-06 18:32:44','8801837793389','Failed User Authentication'),
 (108,'23.234.207.75',1,'2014-08-06 18:32:45','8801817084627','Failed User Authentication'),
 (109,'23.234.207.75',1,'2014-08-06 18:32:47','8801851442241','Failed User Authentication'),
 (110,'23.234.207.75',1,'2014-08-06 18:32:49','8801777500122','Failed User Authentication'),
 (111,'23.234.207.75',1,'2014-08-06 18:32:52','8801857323665','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (112,'23.234.207.75',1,'2014-08-06 18:32:54','8801832149669','Failed User Authentication'),
 (113,'23.234.207.75',1,'2014-08-06 18:32:56','8801813188819','Failed User Authentication'),
 (114,'23.234.207.75',1,'2014-08-06 18:32:58','8801947124901','Failed User Authentication'),
 (115,'23.234.207.75',1,'2014-08-06 18:33:01','8801621365322','Failed User Authentication'),
 (116,'23.234.207.75',1,'2014-08-06 18:33:02','8801855205371','Failed User Authentication'),
 (117,'23.234.207.75',1,'2014-08-06 18:33:03','8801747078938','Failed User Authentication'),
 (118,'23.234.207.75',1,'2014-08-06 18:33:03','8801823970396','Failed User Authentication'),
 (119,'23.234.207.75',1,'2014-08-06 18:33:04','8801830736100','Failed User Authentication'),
 (120,'23.234.207.75',1,'2014-08-06 18:33:05','8801813167149','Failed User Authentication'),
 (121,'23.234.207.75',1,'2014-08-06 18:33:07','8801729398213','Failed User Authentication'),
 (122,'23.234.207.75',1,'2014-08-06 18:33:08','8801747668368','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (123,'23.234.207.75',1,'2014-08-06 18:33:08','8801751405149','Failed User Authentication'),
 (124,'23.234.207.75',1,'2014-08-06 18:33:09','8801839705926','Failed User Authentication'),
 (125,'23.234.207.75',1,'2014-08-06 18:33:11','8801816864305','Failed User Authentication'),
 (126,'23.234.207.75',1,'2014-08-06 18:33:11','8801987769267','Failed User Authentication'),
 (127,'23.234.207.75',1,'2014-08-06 18:33:12','8801987769267','Failed User Authentication'),
 (128,'23.234.207.75',1,'2014-08-06 18:33:13','8801912200656','Failed User Authentication'),
 (129,'23.234.207.75',1,'2014-08-06 18:33:14','8801845526864','Failed User Authentication'),
 (130,'23.234.207.75',1,'2014-08-06 18:33:14','8801795710809','Failed User Authentication'),
 (131,'23.234.207.75',1,'2014-08-06 18:33:15','8801815582409','Failed User Authentication'),
 (132,'23.234.207.75',1,'2014-08-06 18:33:17','8801838335618','Failed User Authentication'),
 (133,'23.234.207.75',1,'2014-08-06 18:33:18','8801791256511','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (134,'23.234.207.75',1,'2014-08-06 18:33:18','8801813188819','Failed User Authentication'),
 (135,'23.234.207.75',1,'2014-08-06 18:33:18','8801753993523','Failed User Authentication'),
 (136,'23.234.207.75',1,'2014-08-06 18:33:19','8801756648240','Failed User Authentication'),
 (137,'23.234.207.75',1,'2014-08-06 18:33:20','8801845474699','Failed User Authentication'),
 (138,'23.234.207.75',1,'2014-08-06 18:33:21','8801788222430','Failed User Authentication'),
 (139,'23.234.207.75',1,'2014-08-06 18:33:22','8801817250181','Failed User Authentication'),
 (140,'23.234.207.75',1,'2014-08-06 18:33:23','8801787070283','Failed User Authentication'),
 (141,'23.234.207.75',1,'2014-08-06 18:33:23','8801772767962','Failed User Authentication'),
 (142,'23.234.207.75',1,'2014-08-06 18:33:24','8801778707679','Failed User Authentication'),
 (143,'23.234.207.75',1,'2014-08-06 18:33:24','8801726135343','Failed User Authentication'),
 (144,'23.234.207.75',1,'2014-08-06 18:33:25','8801731093841','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (145,'23.234.207.75',1,'2014-08-06 18:33:25','8801853025483','Failed User Authentication'),
 (146,'23.234.207.75',1,'2014-08-06 18:33:26','8801534753315','Failed User Authentication'),
 (147,'23.234.207.75',1,'2014-08-06 18:33:27','8801742140500','Failed User Authentication'),
 (148,'23.234.207.75',1,'2014-08-06 18:33:28','8801742140500','Failed User Authentication'),
 (149,'23.234.207.75',1,'2014-08-06 18:33:29','8801797331508','Failed User Authentication'),
 (150,'23.234.207.75',1,'2014-08-06 18:33:30','8801833470913','Failed User Authentication'),
 (151,'23.234.207.75',1,'2014-08-06 18:33:31','8801787084077','Failed User Authentication'),
 (152,'23.234.207.75',1,'2014-08-06 18:33:31','8801917268895','Failed User Authentication'),
 (153,'23.234.207.75',1,'2014-08-06 18:33:34','8801778916869','Failed User Authentication'),
 (154,'23.234.207.75',1,'2014-08-06 18:33:34','8801798090160','Failed User Authentication'),
 (155,'23.234.207.75',1,'2014-08-06 18:33:35','8801787263028','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (156,'23.234.207.75',1,'2014-08-06 18:33:35','8801726827585','Failed User Authentication'),
 (157,'23.234.207.75',1,'2014-08-06 18:33:36','8801965932144','Failed User Authentication'),
 (158,'23.234.207.75',1,'2014-08-06 18:33:37','8801727543860','Failed User Authentication'),
 (159,'23.234.207.75',1,'2014-08-06 18:33:37','8801965932144','Failed User Authentication'),
 (160,'23.234.207.75',1,'2014-08-06 18:33:38','8801911851186','Failed User Authentication'),
 (161,'23.234.207.75',1,'2014-08-06 18:33:40','8801824818287','Failed User Authentication'),
 (162,'23.234.207.75',1,'2014-08-06 18:33:42','8801715930687','Failed User Authentication'),
 (163,'23.234.207.75',1,'2014-08-06 18:33:43','8801770017264','Failed User Authentication'),
 (164,'23.234.207.75',1,'2014-08-06 18:33:44','8801753933712','Failed User Authentication'),
 (165,'23.234.207.75',1,'2014-08-06 18:33:44','8801778916869','Failed User Authentication'),
 (166,'23.234.207.75',1,'2014-08-06 18:33:45','8801680762111','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (167,'23.234.207.75',1,'2014-08-06 18:33:48','8801911851186','Failed User Authentication'),
 (168,'23.234.207.75',1,'2014-08-06 18:33:48','8801770249634','Failed User Authentication'),
 (169,'23.234.207.75',1,'2014-08-06 18:33:49','8801710803673','Failed User Authentication'),
 (170,'23.234.207.75',1,'2014-08-06 18:33:50','8801836536147','Failed User Authentication'),
 (171,'23.234.207.75',1,'2014-08-06 18:33:51','8801813188819','Failed User Authentication'),
 (172,'23.234.207.75',1,'2014-08-06 18:33:51','8801832300816','Failed User Authentication'),
 (173,'23.234.207.75',1,'2014-08-06 18:33:52','8801778867363','Failed User Authentication'),
 (174,'23.234.207.75',1,'2014-08-06 18:33:52','8801832300816','Failed User Authentication'),
 (175,'23.234.207.75',1,'2014-08-06 18:33:55','8801789835559','Failed User Authentication'),
 (176,'23.234.207.75',1,'2014-08-06 18:33:56','8801726758963','Failed User Authentication'),
 (177,'23.234.207.75',1,'2014-08-06 18:33:56','8801942749959','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (178,'23.234.207.75',1,'2014-08-06 18:34:00','880179117166','Failed User Authentication'),
 (179,'23.234.207.75',1,'2014-08-06 18:34:00','8801767264588','Failed User Authentication'),
 (180,'23.234.207.75',1,'2014-08-06 18:34:01','8801864196217','Failed User Authentication'),
 (181,'23.234.207.75',1,'2014-08-06 18:34:03','8801988692550','Failed User Authentication'),
 (182,'23.234.207.75',1,'2014-08-06 18:34:04','8801791457412','Failed User Authentication'),
 (183,'23.234.207.75',1,'2014-08-06 18:34:04','8801747668368','Failed User Authentication'),
 (184,'23.234.207.75',1,'2014-08-06 18:34:06','8801845356834','Failed User Authentication'),
 (185,'23.234.207.75',1,'2014-08-06 18:34:06','8801732269482','Failed User Authentication'),
 (186,'23.234.207.75',1,'2014-08-06 18:34:07','8801778867363','Failed User Authentication'),
 (187,'23.234.207.75',1,'2014-08-06 18:34:10','8801717872616','Failed User Authentication'),
 (188,'23.234.207.75',1,'2014-08-06 18:34:13','8801753933712','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (189,'23.234.207.75',1,'2014-08-06 18:34:13','8801768591070','Failed User Authentication'),
 (190,'23.234.207.75',1,'2014-08-06 18:34:14','8801768591070','Failed User Authentication'),
 (191,'23.234.207.75',1,'2014-08-06 18:34:14','8801833470913','Failed User Authentication'),
 (192,'23.234.207.75',1,'2014-08-06 18:34:14','8801815165366','Failed User Authentication'),
 (193,'23.234.207.75',1,'2014-08-06 18:34:16','8801741575522','Failed User Authentication'),
 (194,'23.234.207.75',1,'2014-08-06 18:34:17','8801838335618','Failed User Authentication'),
 (195,'23.234.207.75',1,'2014-08-06 18:34:17','8801860307339','Failed User Authentication'),
 (196,'23.234.207.75',1,'2014-08-06 18:34:18','8801796309869','Failed User Authentication'),
 (197,'23.234.207.75',1,'2014-08-06 18:34:19','8801778867363','Failed User Authentication'),
 (198,'23.234.207.75',1,'2014-08-06 18:34:19','8801839233667','Failed User Authentication'),
 (199,'23.234.207.75',1,'2014-08-06 18:34:20','8801749267120','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (200,'23.234.207.75',1,'2014-08-06 18:34:20','8801787070283','Failed User Authentication'),
 (201,'23.234.207.75',1,'2014-08-06 18:34:22','8801775466903','Failed User Authentication'),
 (202,'23.234.207.75',1,'2014-08-06 18:34:22','8801933590310','Failed User Authentication'),
 (203,'23.234.207.75',1,'2014-08-06 18:34:22','8801759620310','Failed User Authentication'),
 (204,'23.234.207.75',1,'2014-08-06 18:34:25','8801987769267','Failed User Authentication'),
 (205,'23.234.207.75',1,'2014-08-06 18:34:25','8801724410619','Failed User Authentication'),
 (206,'23.234.207.75',1,'2014-08-06 18:34:27','8801773496518','Failed User Authentication'),
 (207,'23.234.207.75',1,'2014-08-06 18:34:27','8801791457412','Failed User Authentication'),
 (208,'23.234.207.75',1,'2014-08-06 18:34:29','8801960139274','Failed User Authentication'),
 (209,'23.234.207.75',1,'2014-08-06 18:34:30','8801966437545','Failed User Authentication'),
 (210,'23.234.207.75',1,'2014-08-06 18:34:33','8801827347027','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (211,'23.234.207.75',1,'2014-08-06 18:34:34','8801749280441','Failed User Authentication'),
 (212,'23.234.207.75',1,'2014-08-06 18:34:34','88019270123511','Failed User Authentication'),
 (213,'23.234.207.75',1,'2014-08-06 18:34:35','8801849583497','Failed User Authentication'),
 (214,'23.234.207.75',1,'2014-08-06 18:34:35','8801782944283','Failed User Authentication'),
 (215,'23.234.207.75',1,'2014-08-06 18:34:35','8801713586949','Failed User Authentication'),
 (216,'23.234.207.75',1,'2014-08-06 18:34:36','8801920011125','Failed User Authentication'),
 (217,'23.234.207.75',1,'2014-08-06 18:34:39','8801719856902','Failed User Authentication'),
 (218,'23.234.207.75',1,'2014-08-06 18:34:41','8801964698370','Failed User Authentication'),
 (219,'23.234.207.75',1,'2014-08-06 18:34:42','8801710704052','Failed User Authentication'),
 (220,'23.234.207.75',1,'2014-08-06 18:34:43','8801792897738','Failed User Authentication'),
 (221,'23.234.207.75',1,'2014-08-06 18:34:43','8801772103854','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (222,'23.234.207.75',1,'2014-08-06 18:34:44','8801791992842','Failed User Authentication'),
 (223,'23.234.207.75',1,'2014-08-06 18:34:45','8801715206632','Failed User Authentication'),
 (224,'23.234.207.75',1,'2014-08-06 18:34:45','8801823970396','Failed User Authentication'),
 (225,'23.234.207.75',1,'2014-08-06 18:34:46','8801795513915','Failed User Authentication'),
 (226,'23.234.207.75',1,'2014-08-06 18:34:46','88018492533','Failed User Authentication'),
 (227,'23.234.207.75',1,'2014-08-06 18:34:47','8801792116714','Failed User Authentication'),
 (228,'23.234.207.75',1,'2014-08-06 18:34:48','8801948279855','Failed User Authentication'),
 (229,'23.234.207.75',1,'2014-08-06 18:34:49','8801731093841','Failed User Authentication'),
 (230,'23.234.207.75',1,'2014-08-06 18:34:50','8801768347043','Failed User Authentication'),
 (231,'23.234.207.75',1,'2014-08-06 18:34:51','8801843515488','Failed User Authentication'),
 (232,'23.234.207.75',1,'2014-08-06 18:34:51','8801768347043','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (233,'23.234.207.75',1,'2014-08-06 18:34:52','8801924741653','Failed User Authentication'),
 (234,'23.234.207.75',1,'2014-08-06 18:34:52','8801843515488','Failed User Authentication'),
 (235,'23.234.207.75',1,'2014-08-06 18:34:53','8801816031476','Failed User Authentication'),
 (236,'23.234.207.75',1,'2014-08-06 18:34:54','8801764462805','Failed User Authentication'),
 (237,'23.234.207.75',1,'2014-08-06 18:34:55','8801726758963','Failed User Authentication'),
 (238,'23.234.207.75',1,'2014-08-06 18:34:57','8801830671158','Failed User Authentication'),
 (239,'23.234.207.75',1,'2014-08-06 18:34:58','88019270123511','Failed User Authentication'),
 (240,'23.234.207.75',1,'2014-08-06 18:34:58','8801771509606','Failed User Authentication'),
 (241,'23.234.207.75',1,'2014-08-06 18:34:59','8801747935424','Failed User Authentication'),
 (242,'23.234.207.75',1,'2014-08-06 18:35:02','880173159895','Failed User Authentication'),
 (243,'23.234.207.75',1,'2014-08-06 18:35:04','8801916757576','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (244,'23.234.207.75',1,'2014-08-06 18:35:05','8801942215434','Failed User Authentication'),
 (245,'23.234.207.75',1,'2014-08-06 18:35:06','8801751097118','Failed User Authentication'),
 (246,'23.234.207.75',1,'2014-08-06 18:35:07','8801751097118','Failed User Authentication'),
 (247,'23.234.207.75',1,'2014-08-06 18:35:09','8801732305907','Failed User Authentication'),
 (248,'23.234.207.75',1,'2014-08-06 18:35:10','8801787070283','Failed User Authentication'),
 (249,'23.234.207.75',1,'2014-08-06 18:35:11','8801818306259','Failed User Authentication'),
 (250,'23.234.207.75',1,'2014-08-06 18:35:11','8801836674823','Failed User Authentication'),
 (251,'23.234.207.75',1,'2014-08-06 18:35:12','8801850585309','Failed User Authentication'),
 (252,'23.234.207.75',1,'2014-08-06 18:35:14','8801824860295','Failed User Authentication'),
 (253,'23.234.207.75',1,'2014-08-06 18:35:16','8801945161389','Failed User Authentication'),
 (254,'23.234.207.75',1,'2014-08-06 18:35:17','8801818346763','Failed User Authentication');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (255,'hasan1',4,'2014-08-06 18:35:19','8801792185829','Client Rate Chart is not valid'),
 (256,'hasan1',4,'2014-08-06 18:35:19','8801752299091','Client Rate Chart is not valid'),
 (257,'hasan1',4,'2014-08-06 18:35:20','8801791253422','Client Rate Chart is not valid'),
 (258,'hasan1',4,'2014-08-06 18:35:22','8801674540139','Client Rate Chart is not valid'),
 (259,'hasan1',4,'2014-08-06 18:35:23','8801858903518','Client Rate Chart is not valid'),
 (260,'hasan1',4,'2014-08-06 18:35:24','8801726435265','Client Rate Chart is not valid'),
 (261,'hasan1',4,'2014-08-06 18:35:24','8801856128012','Client Rate Chart is not valid'),
 (262,'hasan1',4,'2014-08-06 18:35:25','880179117166','Client Rate Chart is not valid'),
 (263,'hasan1',4,'2014-08-06 18:35:26','8801920011125','Client Rate Chart is not valid'),
 (264,'hasan1',4,'2014-08-06 18:35:27','8801951026289','Client Rate Chart is not valid'),
 (265,'hasan1',4,'2014-08-06 18:35:30','8801835034914','Client Rate Chart is not valid');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (266,'hasan1',4,'2014-08-06 18:35:30','8801818346763','Client Rate Chart is not valid'),
 (267,'hasan1',4,'2014-08-06 18:35:31','880184824421','Client Rate Chart is not valid'),
 (268,'hasan1',4,'2014-08-06 18:35:32','8801948356076','Client Rate Chart is not valid'),
 (269,'hasan1',4,'2014-08-06 18:35:33','8801534511422','Client Rate Chart is not valid'),
 (270,'hasan1',4,'2014-08-06 18:35:34','8801670311268','Client Rate Chart is not valid'),
 (271,'hasan1',4,'2014-08-06 18:35:35','8801962447378','Client Rate Chart is not valid'),
 (272,'hasan1',4,'2014-08-06 18:35:35','8801813231475','Client Rate Chart is not valid'),
 (273,'hasan1',4,'2014-08-06 18:35:36','8801790176603','Client Rate Chart is not valid'),
 (274,'hasan1',4,'2014-08-06 18:35:42','8801862433297','Client Rate Chart is not valid'),
 (275,'hasan1',4,'2014-08-06 18:35:43','8801786364532','Client Rate Chart is not valid'),
 (276,'hasan1',4,'2014-08-06 18:35:44','8801724410619','Client Rate Chart is not valid');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (277,'hasan1',4,'2014-08-06 18:35:44','8801741707606','Client Rate Chart is not valid'),
 (278,'hasan1',4,'2014-08-06 18:35:45','8801741707606','Client Rate Chart is not valid'),
 (279,'hasan1',4,'2014-08-06 18:35:46','8801824860295','Client Rate Chart is not valid'),
 (280,'hasan1',4,'2014-08-06 18:35:49','8801715077625','Client Rate Chart is not valid'),
 (281,'hasan1',4,'2014-08-06 18:35:49','8801745844369','Client Rate Chart is not valid'),
 (282,'hasan1',4,'2014-08-06 18:35:50','8801817129287','Client Rate Chart is not valid'),
 (283,'hasan1',4,'2014-08-06 18:35:50','8801862732904','Client Rate Chart is not valid'),
 (284,'hasan1',4,'2014-08-06 18:35:51','8801817129287','Client Rate Chart is not valid'),
 (285,'hasan1',4,'2014-08-06 18:35:51','8801787070283','Client Rate Chart is not valid'),
 (286,'hasan1',4,'2014-08-06 18:35:52','8801791992842','Client Rate Chart is not valid'),
 (287,'hasan1',4,'2014-08-06 18:35:53','8801784508272','Client Rate Chart is not valid');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (288,'hasan1',4,'2014-08-06 18:35:53','8801758412266','Client Rate Chart is not valid'),
 (289,'hasan1',4,'2014-08-06 18:35:54','8801784508272','Client Rate Chart is not valid'),
 (290,'hasan1',4,'2014-08-06 18:35:54','8801861971817','Client Rate Chart is not valid'),
 (291,'hasan1',4,'2014-08-06 18:35:55','8801751097118','Client Rate Chart is not valid'),
 (292,'hasan1',4,'2014-08-06 18:35:55','8801787848032','Client Rate Chart is not valid'),
 (293,'hasan1',4,'2014-08-06 18:35:56','8801677721073','Client Rate Chart is not valid'),
 (294,'hasan1',4,'2014-08-06 18:35:57','8801750799922','Client Rate Chart is not valid'),
 (295,'hasan1',4,'2014-08-06 18:35:57','8801622661053','Client Rate Chart is not valid'),
 (296,'hasan1',4,'2014-08-06 18:35:58','8801726372385','Client Rate Chart is not valid'),
 (297,'hasan1',4,'2014-08-06 18:35:58','8801846088829','Client Rate Chart is not valid'),
 (298,'hasan1',4,'2014-08-06 18:35:59','8801814167623','Client Rate Chart is not valid');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (299,'hasan1',4,'2014-08-06 18:36:00','8801720450773','Client Rate Chart is not valid'),
 (300,'hasan1',4,'2014-08-06 18:36:01','8801778797147','Client Rate Chart is not valid'),
 (301,'hasan1',4,'2014-08-06 18:36:03','8801964698370','Client Rate Chart is not valid'),
 (302,'hasan1',4,'2014-08-06 18:36:03','88017858184177','Client Rate Chart is not valid'),
 (303,'hasan1',4,'2014-08-06 18:36:04','8801713939500','Client Rate Chart is not valid'),
 (304,'hasan1',4,'2014-08-06 18:36:05','8801796397444','Client Rate Chart is not valid'),
 (305,'hasan1',4,'2014-08-06 18:36:05','8801833470913','Client Rate Chart is not valid'),
 (306,'hasan1',4,'2014-08-06 18:36:06','8801862433297','Client Rate Chart is not valid'),
 (307,'hasan1',4,'2014-08-06 18:36:06','8801862433297','Client Rate Chart is not valid'),
 (308,'hasan1',4,'2014-08-06 18:36:07','8801814167623','Client Rate Chart is not valid'),
 (309,'hasan1',4,'2014-08-06 18:36:08','8801712366451','Client Rate Chart is not valid');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (310,'hasan1',4,'2014-08-06 18:36:09','8801781565021','Client Rate Chart is not valid'),
 (311,'hasan1',4,'2014-08-06 18:36:10','8801840366511','Client Rate Chart is not valid'),
 (312,'hasan1',4,'2014-08-06 18:36:10','8801712583830','Client Rate Chart is not valid'),
 (313,'hasan1',4,'2014-08-06 18:36:11','8801955308234','Client Rate Chart is not valid'),
 (314,'hasan1',4,'2014-08-06 18:36:12','8801688201184','Client Rate Chart is not valid'),
 (315,'hasan1',4,'2014-08-06 18:36:14','8801813220577','Client Rate Chart is not valid'),
 (316,'hasan1',4,'2014-08-06 18:36:14','8801711273995','Client Rate Chart is not valid'),
 (317,'hasan1',4,'2014-08-06 18:36:15','8801851403347','Client Rate Chart is not valid'),
 (318,'hasan1',4,'2014-08-06 18:36:15','8801716942874','Client Rate Chart is not valid'),
 (319,'hasan1',4,'2014-08-06 18:36:17','8801749280441','Client Rate Chart is not valid'),
 (320,'hasan1',4,'2014-08-06 18:36:18','8801553072767','Client Rate Chart is not valid');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (321,'hasan1',4,'2014-08-06 18:36:18','8801734432450','Client Rate Chart is not valid'),
 (322,'hasan1',4,'2014-08-06 18:36:19','8801851403347','Client Rate Chart is not valid'),
 (323,'hasan1',4,'2014-08-06 18:36:20','8801760685048','Client Rate Chart is not valid'),
 (324,'hasan1',4,'2014-08-06 18:36:20','8801778707679','Client Rate Chart is not valid'),
 (325,'hasan1',4,'2014-08-06 18:36:20','8801771243478','Client Rate Chart is not valid'),
 (326,'hasan1',4,'2014-08-06 18:36:22','8801791070336','Client Rate Chart is not valid'),
 (327,'hasan1',4,'2014-08-06 18:36:25','8801796243309','Client Rate Chart is not valid'),
 (328,'hasan1',4,'2014-08-06 18:36:25','8801862433297','Client Rate Chart is not valid'),
 (329,'hasan1',4,'2014-08-06 18:36:26','8801778455844','Client Rate Chart is not valid'),
 (330,'hasan1',4,'2014-08-06 18:36:26','8801862433297','Client Rate Chart is not valid'),
 (331,'hasan1',4,'2014-08-06 18:36:27','8801742140500','Client Rate Chart is not valid');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (332,'hasan1',4,'2014-08-06 18:36:27','8801742140500','Client Rate Chart is not valid'),
 (333,'hasan1',4,'2014-08-06 18:36:28','8801920359075','Client Rate Chart is not valid'),
 (334,'hasan1',4,'2014-08-06 18:36:28','8801742140500','Client Rate Chart is not valid'),
 (335,'hasan1',4,'2014-08-06 18:36:28','8801931481660','Client Rate Chart is not valid'),
 (336,'hasan1',4,'2014-08-06 18:36:29','8801891493107','Client Rate Chart is not valid'),
 (337,'hasan1',4,'2014-08-06 18:36:31','8801963898073','Client Rate Chart is not valid'),
 (338,'hasan1',4,'2014-08-06 18:36:33','8801712611483','Client Rate Chart is not valid'),
 (339,'hasan1',4,'2014-08-06 18:36:35','8801795693145','Client Rate Chart is not valid'),
 (340,'hasan1',4,'2014-08-06 18:36:35','8801825536724','Client Rate Chart is not valid'),
 (341,'hasan1',4,'2014-08-06 18:36:36','8801862529823','Client Rate Chart is not valid'),
 (342,'hasan1',4,'2014-08-06 18:36:37','8801197014528','Client Rate Chart is not valid');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (343,'hasan1',4,'2014-08-06 18:36:37','8801814180326','Client Rate Chart is not valid'),
 (344,'hasan1',4,'2014-08-06 18:36:37','8801825536724','Client Rate Chart is not valid'),
 (345,'hasan1',4,'2014-08-06 18:36:38','8801825536724','Client Rate Chart is not valid'),
 (346,'hasan1',4,'2014-08-06 18:36:39','8801931107845','Client Rate Chart is not valid'),
 (347,'hasan1',4,'2014-08-06 18:36:39','8801825536724','Client Rate Chart is not valid'),
 (348,'hasan1',4,'2014-08-06 18:36:40','8801813220577','Client Rate Chart is not valid'),
 (349,'hasan1',4,'2014-08-06 18:36:41','8801716942874','Client Rate Chart is not valid'),
 (350,'hasan1',4,'2014-08-06 18:36:42','88017108463633','Client Rate Chart is not valid'),
 (351,'hasan1',4,'2014-08-06 18:36:43','8801792493663','Client Rate Chart is not valid'),
 (352,'hasan1',4,'2014-08-06 18:36:44','8801719852681','Client Rate Chart is not valid'),
 (353,'hasan1',4,'2014-08-06 18:36:46','8801861971817','Client Rate Chart is not valid');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (354,'hasan1',4,'2014-08-06 18:36:47','8801837614555','Client Rate Chart is not valid'),
 (355,'hasan1',4,'2014-08-06 18:36:49','8801728268570','Client Rate Chart is not valid'),
 (356,'hasan1',4,'2014-08-06 18:36:50','8801771184466','Client Rate Chart is not valid'),
 (357,'hasan1',4,'2014-08-06 18:36:50','8801731046794','Client Rate Chart is not valid'),
 (358,'hasan1',4,'2014-08-06 18:36:51','8801771184466','Dial Plan not define'),
 (359,'hasan1',4,'2014-08-06 18:36:52','8801767264588','Dial Plan not define'),
 (360,'hasan1',4,'2014-08-06 18:36:53','8801718504665','Dial Plan not define'),
 (361,'hasan1',4,'2014-08-06 18:36:54','8801815072672','Dial Plan not define'),
 (362,'hasan1',4,'2014-08-06 18:36:55','8801553072767','Dial Plan not define'),
 (363,'hasan1',4,'2014-08-06 18:36:55','88017108463633','Dial Plan not define'),
 (364,'hasan1',4,'2014-08-06 18:36:57','8801715581946','Dial Plan not define'),
 (365,'hasan1',4,'2014-08-06 18:36:59','8801851403347','Dial Plan not define');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (366,'hasan1',4,'2014-08-06 18:36:59','88017858184177','Dial Plan not define'),
 (367,'hasan1',4,'2014-08-06 18:37:00','8801861857356','Dial Plan not define'),
 (368,'hasan1',4,'2014-08-06 18:37:01','8801719013132','Dial Plan not define'),
 (369,'hasan1',4,'2014-08-06 18:37:01','8801849505892','Dial Plan not define'),
 (370,'hasan1',4,'2014-08-06 18:37:03','8801796134874','Dial Plan not define'),
 (371,'hasan1',4,'2014-08-06 18:37:04','8801727596618','Dial Plan not define'),
 (372,'hasan1',4,'2014-08-06 18:37:04','8801851403347','Dial Plan not define'),
 (373,'hasan1',4,'2014-08-06 18:37:05','8801727596618','Dial Plan not define'),
 (374,'hasan1',4,'2014-08-06 18:37:06','8801771563338','Dial Plan not define'),
 (375,'hasan1',4,'2014-08-06 18:37:07','8801942104781','Dial Plan not define'),
 (376,'hasan1',4,'2014-08-06 18:37:08','8801815584772','Dial Plan not define'),
 (377,'hasan1',4,'2014-08-06 18:37:08','8801824860295','Dial Plan not define'),
 (378,'hasan1',4,'2014-08-06 18:37:09','8801815470123','Dial Plan not define');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (379,'hasan1',4,'2014-08-06 18:37:09','8801851403347','Dial Plan not define'),
 (380,'hasan1',4,'2014-08-06 18:37:10','8801712456955','Dial Plan not define'),
 (381,'hasan1',4,'2014-08-06 19:09:51','8801711137176','Test Gateway:Call Limit exist'),
 (382,'hasan1',4,'2014-08-06 19:09:52','8801717918871','Test Gateway:Call Limit exist'),
 (383,'hasan1',4,'2014-08-06 19:10:10','8801812751376','Test Gateway:Call Limit exist'),
 (384,'hasan1',4,'2014-08-06 19:10:10','8801942801593','Test Gateway:Call Limit exist'),
 (385,'hasan1',4,'2014-08-06 19:10:11','8801823158269','Test Gateway:Call Limit exist'),
 (386,'hasan1',4,'2014-08-06 19:10:11','8801715990329','Test Gateway:Call Limit exist'),
 (387,'hasan1',4,'2014-08-06 19:10:12','8801849618481','Test Gateway:Call Limit exist'),
 (388,'hasan1',4,'2014-08-06 19:10:13','8801711137176','Test Gateway:Call Limit exist'),
 (389,'hasan1',4,'2014-08-06 19:10:13','8801817714879','Test Gateway:Call Limit exist'),
 (390,'hasan1',4,'2014-08-06 19:10:13','8801966104939','Test Gateway:Call Limit exist');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (391,'hasan1',4,'2014-08-06 19:10:14','8801817714879','Test Gateway:Call Limit exist'),
 (392,'hasan1',4,'2014-08-06 19:10:16','8801742593716','Test Gateway:Call Limit exist'),
 (393,'hasan1',4,'2014-08-06 19:10:18','8801726143689','Test Gateway:Call Limit exist'),
 (394,'hasan1',4,'2014-08-06 19:10:20','8801914392959','Test Gateway:Call Limit exist'),
 (395,'hasan1',4,'2014-08-06 19:10:22','8801764592121','Test Gateway:Call Limit exist'),
 (396,'hasan1',4,'2014-08-06 19:10:23','8801839712276','Test Gateway:Call Limit exist'),
 (397,'hasan1',4,'2014-08-06 19:10:25','8801790707947','Test Gateway:Call Limit exist'),
 (398,'hasan1',4,'2014-08-06 19:10:25','8801854110688','Test Gateway:Call Limit exist'),
 (399,'hasan1',4,'2014-08-06 19:10:26','8801790707947','Test Gateway:Call Limit exist'),
 (400,'hasan1',4,'2014-08-06 19:10:28','8801789445849','Test Gateway:Call Limit exist'),
 (401,'hasan1',4,'2014-08-06 19:10:39','8801786171851','Test Gateway:Call Limit exist'),
 (402,'hasan1',4,'2014-08-06 19:10:40','8801864013699','Test Gateway:Call Limit exist');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (403,'hasan1',4,'2014-08-06 19:10:40','8801723699609','Test Gateway:Call Limit exist'),
 (404,'hasan1',4,'2014-08-06 19:54:47','8801786205565','No money to make this call'),
 (405,'hasan1',4,'2014-08-06 19:54:48','8801786205565','No money to make this call'),
 (406,'hasan1',4,'2014-08-06 19:54:49','8801823769789','No money to make this call'),
 (407,'hasan1',4,'2014-08-06 19:54:49','8801670381211','No money to make this call'),
 (408,'hasan1',4,'2014-08-06 19:54:49','8801981412192','No money to make this call'),
 (409,'hasan1',4,'2014-08-06 19:54:49','8801786205565','No money to make this call'),
 (410,'hasan1',4,'2014-08-06 19:54:49','8801796026299','No money to make this call'),
 (411,'hasan1',4,'2014-08-06 19:54:49','8801840379920','No money to make this call'),
 (412,'hasan1',4,'2014-08-06 19:54:51','8801774075310','No money to make this call'),
 (413,'hasan1',4,'2014-08-06 19:54:51','8801784420147','No money to make this call'),
 (414,'hasan1',4,'2014-08-06 19:54:52','8801833709928','No money to make this call');
INSERT INTO `failedcalls` (`id`,`login`,`clienttype`,`call_start`,`called_number`,`description`) VALUES 
 (415,'hasan1',4,'2014-08-06 19:54:52','8801829906951','No money to make this call'),
 (416,'hasan1',4,'2014-08-06 19:54:52','8801862628968','No money to make this call'),
 (417,'hasan1',4,'2014-08-06 19:54:52','8801788596274','No money to make this call'),
 (418,'hasan1',4,'2014-08-06 19:54:53','8801784420147','No money to make this call'),
 (419,'hasan1',4,'2014-08-06 19:54:53','8801850788917','No money to make this call'),
 (420,'hasan1',4,'2014-08-06 19:54:54','8801822990204','No money to make this call');
/*!40000 ALTER TABLE `failedcalls` ENABLE KEYS */;


--
-- Definition of table `feature_tariffplan`
--

DROP TABLE IF EXISTS `feature_tariffplan`;
CREATE TABLE `feature_tariffplan` (
  `id` bigint(20) NOT NULL auto_increment,
  `id_rate` int(11) NOT NULL,
  `rate_type` int(11) NOT NULL COMMENT '1 = ICX, 2= ANS, 3 = In Trunk & 4 = Out Trunk',
  `prefix` varchar(100) NOT NULL,
  `description` varchar(230) NOT NULL,
  `voice_rate` decimal(10,4) NOT NULL,
  `pulse` int(11) NOT NULL default '1',
  `from_day` int(11) NOT NULL default '0',
  `to_day` int(11) NOT NULL default '6',
  `from_hour` varchar(10) NOT NULL default '00',
  `to_hour` varchar(10) NOT NULL default '23',
  `creation_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `effective_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `code_type` int(11) NOT NULL default '1' COMMENT '1 = Update, 2 = New Code, 3 = Delete',
  `status` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `prefix` (`prefix`),
  KEY `effective_date` (`effective_date`),
  KEY `status` (`status`),
  KEY `code_type` (`code_type`),
  KEY `rate_type` (`rate_type`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `feature_tariffplan`
--

/*!40000 ALTER TABLE `feature_tariffplan` DISABLE KEYS */;
/*!40000 ALTER TABLE `feature_tariffplan` ENABLE KEYS */;


--
-- Definition of table `gatwayprovider`
--

DROP TABLE IF EXISTS `gatwayprovider`;
CREATE TABLE `gatwayprovider` (
  `id` int(11) NOT NULL auto_increment,
  `provider_name` char(30) collate utf8_bin NOT NULL,
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `description` mediumtext collate utf8_bin,
  `contact_name` varchar(230) collate utf8_bin NOT NULL,
  `contact_email` varchar(230) collate utf8_bin NOT NULL,
  `contact_phone` varchar(230) collate utf8_bin NOT NULL,
  `office_address` varchar(230) collate utf8_bin NOT NULL,
  `office_phone` varchar(230) collate utf8_bin NOT NULL,
  `office_email` varchar(230) collate utf8_bin NOT NULL,
  `office_country` varchar(230) collate utf8_bin NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `cons_cc_provider_provider_name` (`provider_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

--
-- Dumping data for table `gatwayprovider`
--

/*!40000 ALTER TABLE `gatwayprovider` DISABLE KEYS */;
/*!40000 ALTER TABLE `gatwayprovider` ENABLE KEYS */;


--
-- Definition of table `lotsname`
--

DROP TABLE IF EXISTS `lotsname`;
CREATE TABLE `lotsname` (
  `lot_id` int(11) NOT NULL auto_increment,
  `clienttype` int(11) NOT NULL default '1',
  `id_reseller` int(11) NOT NULL,
  `description` varchar(230) NOT NULL,
  `numpin` int(11) NOT NULL default '0',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `user_id` int(11) NOT NULL default '0',
  `usertype` int(11) NOT NULL default '-1',
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  PRIMARY KEY  (`lot_id`),
  KEY `id_reseller` (`id_reseller`),
  KEY `description` (`description`),
  KEY `creationdate` (`creationdate`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lotsname`
--

/*!40000 ALTER TABLE `lotsname` DISABLE KEYS */;
/*!40000 ALTER TABLE `lotsname` ENABLE KEYS */;


--
-- Definition of table `paymentreceived`
--

DROP TABLE IF EXISTS `paymentreceived`;
CREATE TABLE `paymentreceived` (
  `id` int(11) NOT NULL auto_increment,
  `id_reseller` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `amount` decimal(10,2) NOT NULL,
  `commission` decimal(10,2) NOT NULL,
  `creationdate` datetime NOT NULL,
  `description` text NOT NULL,
  `userid` int(11) NOT NULL,
  `usertype` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `id_reseller` (`id_reseller`),
  KEY `level` (`level`),
  KEY `creationdate` (`creationdate`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `paymentreceived`
--

/*!40000 ALTER TABLE `paymentreceived` DISABLE KEYS */;
/*!40000 ALTER TABLE `paymentreceived` ENABLE KEYS */;


--
-- Definition of table `protocol`
--

DROP TABLE IF EXISTS `protocol`;
CREATE TABLE `protocol` (
  `id` int(11) NOT NULL auto_increment,
  `protocol_name` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `protocol`
--

/*!40000 ALTER TABLE `protocol` DISABLE KEYS */;
INSERT INTO `protocol` (`id`,`protocol_name`) VALUES 
 (1,'SIP'),
 (2,'IAX');
/*!40000 ALTER TABLE `protocol` ENABLE KEYS */;


--
-- Definition of table `proxyip`
--

DROP TABLE IF EXISTS `proxyip`;
CREATE TABLE `proxyip` (
  `id` int(11) NOT NULL auto_increment,
  `proxyip` varchar(100) NOT NULL,
  `prot` varchar(10) NOT NULL,
  `status` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `proxyip` (`proxyip`,`prot`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `proxyip`
--

/*!40000 ALTER TABLE `proxyip` DISABLE KEYS */;
INSERT INTO `proxyip` (`id`,`proxyip`,`prot`,`status`) VALUES 
 (1,'203.208.198.29','9090',1),
 (2,'203.208.198.34 ','9090',1),
 (3,'203.208.198.23','9090',1),
 (4,'203.208.198.27 ','9090',1),
 (5,'72.51.11.107','9090',1),
 (6,'72.51.11.108','9090',1),
 (7,'85.195.101.194','9090',1),
 (8,'85.195.102.238','9090',1),
 (9,'85.195.97.250','5060',1),
 (10,'0.0.0.0','5060',1),
 (11,'203.208.198.31','5060',1),
 (12,'null','5060',1);
/*!40000 ALTER TABLE `proxyip` ENABLE KEYS */;


--
-- Definition of table `ratechart`
--

DROP TABLE IF EXISTS `ratechart`;
CREATE TABLE `ratechart` (
  `id` bigint(20) NOT NULL auto_increment,
  `id_rate` int(11) NOT NULL,
  `prefix` varchar(100) NOT NULL,
  `description` varchar(230) NOT NULL,
  `voice_rate` decimal(8,4) NOT NULL,
  `rate_mult` decimal(10,5) NOT NULL default '1.00000',
  `grace_period` smallint(6) NOT NULL default '0',
  `minimal_time` int(11) NOT NULL default '60',
  `resolution` int(11) NOT NULL default '60',
  `is_disable` int(11) NOT NULL default '0',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `user_id` int(11) NOT NULL default '0',
  `usertype` int(11) NOT NULL default '-1',
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  PRIMARY KEY  (`id`),
  KEY `id_rate` (`id_rate`,`prefix`),
  KEY `description` (`description`),
  KEY `voice_rate` (`voice_rate`),
  KEY `grace_period` (`grace_period`),
  KEY `prefix` (`prefix`),
  KEY `minimal_time` (`minimal_time`),
  KEY `resolution` (`resolution`)
) ENGINE=MyISAM AUTO_INCREMENT=128888 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ratechart`
--

/*!40000 ALTER TABLE `ratechart` DISABLE KEYS */;
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1,1,'8801','Bangladesh Mobile','0.0350','1.00000',0,60,60,0,'2014-08-05 21:59:32',1,-1,'116.68.199.186'),
 (2,1,'8801','Bangladesh Mobile','0.0350','1.00000',0,60,60,0,'2014-08-05 22:05:45',1,-1,'116.68.199.186'),
 (3,2,'880','bdwhite','0.0234','1.00000',0,1,1,0,'2014-08-06 10:26:40',1,-1,'27.147.210.171'),
 (4,3,'7840','Abkhazia Fixed','0.1129','1.00000',0,1,1,0,'2014-08-11 11:38:36',1,-1,'127.0.0.1'),
 (5,3,'7940','Abkhazia Mobile','0.1507','1.00000',0,1,1,0,'2014-08-11 11:38:36',1,-1,'127.0.0.1'),
 (6,3,'79407','Abkhazia Mobile - A-Mobile','0.1162','1.00000',0,1,1,0,'2014-08-11 11:38:36',1,-1,'127.0.0.1'),
 (7,3,'79409','Abkhazia Mobile - Aquafon','0.1475','1.00000',0,1,1,0,'2014-08-11 11:38:36',1,-1,'127.0.0.1'),
 (8,3,'93','Afghanistan Fixed','0.1635','1.00000',0,1,1,0,'2014-08-11 11:38:36',1,-1,'127.0.0.1'),
 (9,3,'9375','Afghanistan Mobile - At','0.1660','1.00000',0,1,1,0,'2014-08-11 11:38:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10,3,'9370','Afghanistan Mobile - AWCC','0.1175','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (11,3,'9378','Afghanistan Mobile - Etisalat','0.1138','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (12,3,'9377','Afghanistan Mobile - MTN','0.1043','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (13,3,'9372','Afghanistan Mobile - Roshan','0.0968','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (14,3,'9379','Afghanistan Mobile - Roshan','0.0968','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (15,3,'355','Albania Fixed','0.1016','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (16,3,'3554249','Albania Fixed - AlbTel','0.1050','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (17,3,'3554250','Albania Fixed - OLO','0.1035','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (18,3,'3554251','Albania Fixed - OLO','0.1035','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19,3,'3554252','Albania Fixed - OLO','0.1035','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (20,3,'3554','Albania Fixed - Tirana','0.1016','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (21,3,'35568','Albania Mobile - AMC','0.2761','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (22,3,'35567','Albania Mobile - Eagle','0.2350','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (23,3,'35566','Albania Mobile - Plus','0.2801','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (24,3,'35569','Albania Mobile - Vodafone','0.1095','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (25,3,'213','Algeria Fixed','0.0500','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (26,3,'21320','Algeria Fixed - Algiers','0.0485','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (27,3,'21321','Algeria Fixed - Algiers','0.0485','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28,3,'21322','Algeria Fixed - Algiers','0.0485','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (29,3,'21396190','Algeria Mobile - Algeria Telecom Satellite','0.0500','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (30,3,'21396','Algeria Mobile - Divona Satellite','0.0500','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (31,3,'21377','Algeria Mobile - Djezzy','0.2339','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (32,3,'21378','Algeria Mobile - Djezzy','0.2339','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (33,3,'21379','Algeria Mobile - Djezzy','0.2339','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (34,3,'213658','Algeria Mobile - Mobilis','0.1774','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (35,3,'213659','Algeria Mobile - Mobilis','0.1774','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (36,3,'21366','Algeria Mobile - Mobilis','0.1774','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37,3,'21367','Algeria Mobile - Mobilis','0.1774','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (38,3,'21369','Algeria Mobile - Mobilis','0.1774','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (39,3,'213699','Algeria Mobile - Mobilis','0.1774','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (40,3,'21355','Algeria Mobile - Nedjma','0.2300','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (41,3,'21396191','Algeria Mobile - Orascom Satellite','0.0500','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (42,3,'2135','Algeria Mobile - Wataniya','0.2875','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (43,3,'1684','American Samoa Fixed','0.0244','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (44,3,'16842','American Samoa Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (45,3,'168473','American Samoa Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46,3,'376','Andorra Fixed','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (47,3,'3763','Andorra Mobile','0.1300','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (48,3,'3764','Andorra Mobile','0.1300','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (49,3,'3765','Andorra Mobile','0.1300','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (50,3,'3766','Andorra Mobile','0.1300','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (51,3,'244','Angola Fixed','0.0515','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (52,3,'24491','Angola Mobile - Movicel','0.0520','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (53,3,'24499','Angola Mobile - Others','0.0520','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (54,3,'24492','Angola Mobile - Unitel','0.0511','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55,3,'24493','Angola Mobile - Unitel','0.0511','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (56,3,'24494','Angola Mobile - Unitel','0.0511','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (57,3,'1264','Anguilla Fixed','0.0831','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (58,3,'1264235','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (59,3,'1264469','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (60,3,'1264476','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (61,3,'1264536','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (62,3,'1264537','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (63,3,'1264538','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64,3,'1264539','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (65,3,'1264543','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (66,3,'1264729','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (67,3,'1264772','Anguilla Mobile','0.1733','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (68,3,'1264581','Anguilla Mobile - Digicel','0.1597','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (69,3,'1264582','Anguilla Mobile - Digicel','0.1597','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (70,3,'1264583','Anguilla Mobile - Digicel','0.1597','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (71,3,'1264584','Anguilla Mobile - Digicel','0.1597','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (72,3,'672','Antarctic Territories','1.2554','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73,3,'672167','Antarctica - Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (74,3,'67212','Antarctica Casey','0.9801','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (75,3,'6721','Antarctica Norfolk Island','1.0361','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (76,3,'6728','Antarctica Norfolk Island','1.0361','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (77,3,'67211','Antarctica Scott Base','0.9801','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (78,3,'1268','Antigua and Barbuda Fixed','0.1110','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (79,3,'1268464','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (80,3,'1268716','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (81,3,'1268717','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82,3,'1268718','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (83,3,'1268719','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (84,3,'1268723','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (85,3,'1268727','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (86,3,'1268728','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (87,3,'1268729','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (88,3,'1268764','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (89,3,'126877','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90,3,'1268780','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (91,3,'1268781','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (92,3,'1268782','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (93,3,'1268784','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (94,3,'1268786','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (95,3,'1268789','Antigua and Barbuda Mobile - CW','0.1825','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (96,3,'1268720','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (97,3,'1268721','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98,3,'1268722','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (99,3,'1268724','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (100,3,'1268725','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (101,3,'1268726','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (102,3,'1268732','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (103,3,'1268734','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (104,3,'1268736','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (105,3,'1268783','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106,3,'1268785','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (107,3,'1268788','Antigua and Barbuda Mobile - Digicel','0.1817','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (108,3,'54','Argentina Fixed','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (109,3,'543543','Argentina Fixed - Arguello','0.0075','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (110,3,'542325','Argentina Fixed - Azcuenaga','0.0093','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (111,3,'54291','Argentina Fixed - Bahia Blanca','0.0059','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (112,3,'542944','Argentina Fixed - Bariloche','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (113,3,'542342','Argentina Fixed - Bragado','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114,3,'5411','Argentina Fixed - Buenos Aires','0.0044','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (115,3,'542221','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (116,3,'542223','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (117,3,'542224','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (118,3,'542225','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (119,3,'542226','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (120,3,'542227','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (121,3,'542229','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122,3,'542241','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (123,3,'542242','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (124,3,'542243','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (125,3,'542244','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (126,3,'542245','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (127,3,'542246','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (128,3,'542252','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (129,3,'542254','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (130,3,'542255','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (131,3,'542257','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (132,3,'542261','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (133,3,'542262','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (134,3,'542264','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (135,3,'542265','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (136,3,'542266','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (137,3,'542267','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (138,3,'542268','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (139,3,'542271','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (140,3,'542272','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (141,3,'542273','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (142,3,'542274','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (143,3,'542281','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (144,3,'542283','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (145,3,'542285','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (146,3,'542286','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (147,3,'542291','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (148,3,'542292','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (149,3,'542296','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (150,3,'542297','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (151,3,'542314','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (152,3,'542317','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (153,3,'542331','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (154,3,'542333','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (155,3,'542334','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (156,3,'542335','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (157,3,'542336','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (158,3,'542337','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (159,3,'542338','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (160,3,'542343','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (161,3,'542344','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (162,3,'542345','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (163,3,'542346','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (164,3,'542352','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (165,3,'542353','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (166,3,'542354','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (167,3,'542355','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (168,3,'542356','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (169,3,'542357','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (170,3,'542358','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (171,3,'542393','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (172,3,'542394','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (173,3,'542395','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (174,3,'542396','Argentina Fixed - Buenos Aires Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (175,3,'54220','Argentina Fixed - Buenos Merlo','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (176,3,'54297','Argentina Fixed - C. Rivadavia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (177,3,'54348','Argentina Fixed - Campana','0.0090','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (178,3,'543464','Argentina Fixed - Casilda','0.0091','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (179,3,'543833','Argentina Fixed - Catamarca','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (180,3,'543865','Argentina Fixed - Concepcion','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (181,3,'54345','Argentina Fixed - Concordia','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (182,3,'54351','Argentina Fixed - Cordoba','0.0059','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (183,3,'5435','Argentina Fixed - Cordoba Province','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (184,3,'543783','Argentina Fixed - Corrientes','0.0105','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (185,3,'542316','Argentina Fixed - Daireaux','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (186,3,'542945','Argentina Fixed - Esquel','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (187,3,'543717','Argentina Fixed - Formosa','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (188,3,'54388','Argentina Fixed - Jujuy','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (189,3,'542362','Argentina Fixed - Junin','0.0090','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (190,3,'543548','Argentina Fixed - La Falda','0.0152','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (191,3,'54230','Argentina Fixed - La Pampa','0.0090','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (192,3,'54221','Argentina Fixed - La Plata','0.0059','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (193,3,'543822','Argentina Fixed - La Rioja','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (194,3,'54223','Argentina Fixed - Mar Del Plata','0.0059','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (195,3,'54261','Argentina Fixed - Mendoza','0.0059','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (196,3,'542293','Argentina Fixed - Miramar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (197,3,'54237','Argentina Fixed - Moreno','0.0090','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (198,3,'54299','Argentina Fixed - Neuquen','0.0075','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (199,3,'543711','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (200,3,'543715','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (201,3,'543716','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (202,3,'543718','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (203,3,'543731','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (204,3,'543734','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (205,3,'543735','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (206,3,'54374','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (207,3,'543751','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (208,3,'543754','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (209,3,'543755','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (210,3,'543756','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (211,3,'543757','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (212,3,'543758','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (213,3,'543773','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (214,3,'543774','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (215,3,'543775','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (216,3,'543777','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (217,3,'54378','Argentina Fixed - North East - NEA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (218,3,'543821','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (219,3,'543825','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (220,3,'543826','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (221,3,'543827','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (222,3,'543832','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (223,3,'543835','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (224,3,'543837','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (225,3,'543838','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (226,3,'543841','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (227,3,'543843','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (228,3,'543844','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (229,3,'543845','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (230,3,'543846','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (231,3,'543861','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (232,3,'543862','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (233,3,'543863','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (234,3,'543867','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (235,3,'543868','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (236,3,'543869','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (237,3,'543891','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (238,3,'543892','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (239,3,'543894','Argentina Fixed - North West - NOA','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (240,3,'542284','Argentina Fixed - Olavarria','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (241,3,'54343','Argentina Fixed - Parana','0.0080','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (242,3,'54232','Argentina Fixed - Pilar','0.0104','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (243,3,'543752','Argentina Fixed - Posadas','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (244,3,'543492','Argentina Fixed - Rafaela','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (245,3,'54372','Argentina Fixed - Resistencia','0.0105','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (246,3,'54358','Argentina Fixed - Rio Cuarto','0.0090','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (247,3,'542966','Argentina Fixed - Rio Gallegos','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (248,3,'543571','Argentina Fixed - Rio Tercero','0.0090','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (249,3,'54341','Argentina Fixed - Rosario','0.0059','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (250,3,'543732','Argentina Fixed - Saenz Pena','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (251,3,'543772','Argentina Fixed - Saenz Resistencia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (252,3,'54387','Argentina Fixed - Salta','0.0167','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (253,3,'543564','Argentina Fixed - San Francisco','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (254,3,'54264','Argentina Fixed - San Juan','0.0080','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (255,3,'543476','Argentina Fixed - San Lorenzo','0.0075','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (256,3,'542652','Argentina Fixed - San Luis','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (257,3,'542972','Argentina Fixed - San Martin de los Andes','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (258,3,'543461','Argentina Fixed - San Nicolas','0.0105','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (259,3,'54332','Argentina Fixed - San Pedro','0.0080','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (260,3,'542627','Argentina Fixed - San Rafael','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (261,3,'54342','Argentina Fixed - Santa Fe','0.0059','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (262,3,'543400','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (263,3,'543401','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (264,3,'543402','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (265,3,'543404','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (266,3,'543405','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (267,3,'543406','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (268,3,'543407','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (269,3,'543408','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (270,3,'543409','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (271,3,'543442','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (272,3,'543444','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (273,3,'543445','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (274,3,'543446','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (275,3,'543447','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (276,3,'543460','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (277,3,'543463','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (278,3,'543465','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (279,3,'543466','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (280,3,'543467','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (281,3,'543468','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (282,3,'543469','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (283,3,'54347','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (284,3,'543491','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (285,3,'543493','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (286,3,'543496','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (287,3,'543497','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (288,3,'543498','Argentina Fixed - Santa Fe Province','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (289,3,'542954','Argentina Fixed - Santa Rosa','0.0091','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (290,3,'54385','Argentina Fixed - Sgo. del Estero','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (291,3,'542902','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (292,3,'542903','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (293,3,'542921','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (294,3,'542922','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (295,3,'542923','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (296,3,'542924','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (297,3,'542925','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (298,3,'542926','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (299,3,'542927','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (300,3,'542928','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (301,3,'542929','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (302,3,'542931','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (303,3,'542932','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (304,3,'542933','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (305,3,'542934','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (306,3,'542935','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (307,3,'542936','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (308,3,'542940','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (309,3,'542941','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:37',1,-1,'127.0.0.1'),
 (310,3,'542942','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (311,3,'542946','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (312,3,'542948','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (313,3,'542952','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (314,3,'542953','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (315,3,'542962','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (316,3,'542963','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (317,3,'542964','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (318,3,'542982','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (319,3,'542983','Argentina Fixed - South Patagonia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (320,3,'543462','Argentina Fixed - Teodelina','0.0090','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (321,3,'542965','Argentina Fixed - Trelew','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (322,3,'542392','Argentina Fixed - Trenque Lauquen','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (323,3,'54381','Argentina Fixed - Tucuman','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (324,3,'542901','Argentina Fixed - Ushuaia','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (325,3,'542646','Argentina Fixed - Valle Fertil','0.0090','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (326,3,'542920','Argentina Fixed - Viedma','0.0215','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (327,3,'543541','Argentina Fixed - Villa Carlos Paz','0.0075','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (328,3,'54353','Argentina Fixed - Villa Maria','0.0090','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (329,3,'542657','Argentina Fixed - Villa Mercedes','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (330,3,'542622','Argentina Fixed - West - Cuyo','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (331,3,'542623','Argentina Fixed - West - Cuyo','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (332,3,'542624','Argentina Fixed - West - Cuyo','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (333,3,'542625','Argentina Fixed - West - Cuyo','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (334,3,'542626','Argentina Fixed - West - Cuyo','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (335,3,'54265','Argentina Fixed - West - Cuyo','0.0210','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (336,3,'549','Argentina Mobile','0.0706','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (337,3,'374','Armenia Fixed','0.0858','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (338,3,'37460','Armenia Fixed - Non Geographical','0.0888','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (339,3,'37410','Armenia Fixed - Yerevan','0.0853','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (340,3,'3749','Armenia Mobile','0.1035','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (341,3,'37491','Armenia Mobile - Beeline','0.1635','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (342,3,'37496','Armenia Mobile - Beeline','0.1635','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (343,3,'37499','Armenia Mobile - Beeline','0.1635','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (344,3,'37447','Armenia Mobile - Karabakh Telecom','0.1190','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (345,3,'37497','Armenia Mobile - Karabakh Telecom','0.1190','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (346,3,'37455','Armenia Mobile - Orange','0.1436','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (347,3,'37495','Armenia Mobile - Orange','0.1436','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (348,3,'37477','Armenia Mobile - Viva Cell','0.1495','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (349,3,'37493','Armenia Mobile - Viva Cell','0.1495','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (350,3,'37494','Armenia Mobile - Viva Cell','0.1495','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (351,3,'37498','Armenia Mobile - Viva Cell','0.1495','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (352,3,'297','Aruba Fixed - Fixed','0.0688','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (353,3,'297630','Aruba Mobile - Digicel','0.1615','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (354,3,'297640','Aruba Mobile - Digicel','0.1615','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (355,3,'297641','Aruba Mobile - Digicel','0.1615','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (356,3,'29773','Aruba Mobile - Digicel','0.1615','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (357,3,'29774','Aruba Mobile - Digicel','0.1615','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (358,3,'297600','Aruba Mobile - DTH','0.1693','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (359,3,'297622','Aruba Mobile - DTH','0.1693','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (360,3,'29756','Aruba Mobile - Setar GSM','0.1646','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (361,3,'29759','Aruba Mobile - Setar GSM','0.1646','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (362,3,'29766','Aruba Mobile - Setar GSM','0.1646','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (363,3,'29769','Aruba Mobile - Setar GSM','0.1646','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (364,3,'29796','Aruba Mobile - Setar TDMA','0.1646','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (365,3,'29799','Aruba Mobile - Setar TDMA','0.1646','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (366,3,'297900','Aruba Premium','0.0688','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (367,3,'247','Ascension Island','1.1726','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (368,3,'61','Australia Fixed','0.0104','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (369,3,'61891','Australia Fixed -  Christmas Island','0.0104','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (370,3,'61870','Australia Fixed - Adelaide','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (371,3,'61871','Australia Fixed - Adelaide','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (372,3,'61872','Australia Fixed - Adelaide','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (373,3,'61873','Australia Fixed - Adelaide','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (374,3,'61874','Australia Fixed - Adelaide','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (375,3,'61881','Australia Fixed - Adelaide','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (376,3,'61882','Australia Fixed - Adelaide','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (377,3,'61883','Australia Fixed - Adelaide','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (378,3,'61884','Australia Fixed - Adelaide','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (379,3,'6173','Australia Fixed - Brisbane','0.0092','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (380,3,'61261','Australia Fixed - Canberra','0.0091','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (381,3,'61262','Australia Fixed - Canberra','0.0091','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (382,3,'6138','Australia Fixed - Melbourne','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (383,3,'6139','Australia Fixed - Melbourne','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (384,3,'61861','Australia Fixed - Perth','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (385,3,'61862','Australia Fixed - Perth','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (386,3,'61863','Australia Fixed - Perth','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (387,3,'61864','Australia Fixed - Perth','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (388,3,'61892','Australia Fixed - Perth','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (389,3,'61893','Australia Fixed - Perth','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (390,3,'61894','Australia Fixed - Perth','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (391,3,'6128','Australia Fixed - Sydney','0.0085','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (392,3,'6129','Australia Fixed - Sydney','0.0085','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (393,3,'611','Australia Mobile','0.0133','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (394,3,'6116','Australia Mobile','0.0133','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (395,3,'614','Australia Mobile','0.0133','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (396,3,'614251','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (397,3,'614252','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (398,3,'614253','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (399,3,'614256','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (400,3,'614257','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (401,3,'614258','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (402,3,'614300','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (403,3,'614301','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (404,3,'614302','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (405,3,'614303','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (406,3,'614304','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (407,3,'614305','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (408,3,'614306','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (409,3,'614307','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (410,3,'614308','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (411,3,'61433','Australia Mobile - H3G','0.0383','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (412,3,'61401','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (413,3,'61402','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (414,3,'61403','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (415,3,'61411','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (416,3,'61412','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (417,3,'61413','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (418,3,'61421','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (419,3,'61422','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (420,3,'61423','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (421,3,'61431','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (422,3,'61432','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (423,3,'61434','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (424,3,'61435','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (425,3,'61466','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (426,3,'614683','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (427,3,'614684','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (428,3,'614685','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (429,3,'614686','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (430,3,'614687','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (431,3,'614688','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (432,3,'614689','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (433,3,'61478','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (434,3,'614790','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (435,3,'614791','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (436,3,'61481','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (437,3,'61482','Australia Mobile - Optus','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (438,3,'61400','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (439,3,'61407','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (440,3,'61408','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (441,3,'61409','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (442,3,'61417','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (443,3,'61418','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (444,3,'61419','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (445,3,'61427','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (446,3,'61428','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (447,3,'61429','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (448,3,'61437','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (449,3,'61438','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (450,3,'61439','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (451,3,'614444','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (452,3,'61447','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (453,3,'61448','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (454,3,'61455','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (455,3,'61456','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (456,3,'61457','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (457,3,'61458','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (458,3,'61459','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (459,3,'61467','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (460,3,'61469','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (461,3,'61470','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (462,3,'61473','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (463,3,'61474','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (464,3,'61475','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (465,3,'61476','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (466,3,'61477','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (467,3,'61487','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (468,3,'614880','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (469,3,'614881','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (470,3,'614882','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (471,3,'614883','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (472,3,'614884','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (473,3,'614885','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (474,3,'614886','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (475,3,'614887','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (476,3,'614889','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (477,3,'61490','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (478,3,'614910','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (479,3,'614911','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (480,3,'614912','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (481,3,'614913','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (482,3,'614914','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (483,3,'61497','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (484,3,'61498','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (485,3,'61499','Australia Mobile - Telstra','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (486,3,'61404','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (487,3,'61405','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (488,3,'61406','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (489,3,'61410','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (490,3,'61414','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (491,3,'61415','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (492,3,'61416','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (493,3,'614202','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (494,3,'614203','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (495,3,'614204','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (496,3,'614205','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (497,3,'614206','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (498,3,'614207','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (499,3,'614208','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (500,3,'614209','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (501,3,'61424','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (502,3,'61449','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (503,3,'61450','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (504,3,'61451','Australia Mobile - Vodafone','0.0256','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (505,3,'6113','Australia Priority 1300','0.0150','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (506,3,'6114','Australia Satellite Mobile','0.0426','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (507,3,'611471','Australia Satellite Mobile - Iterra','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (508,3,'611451','Australia Satellite Mobile - Optus','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (509,3,'611452','Australia Satellite Mobile - Optus','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (510,3,'611453','Australia Satellite Mobile - Optus','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (511,3,'43','Austria Fixed','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (512,3,'431','Austria Fixed - Vienna','0.0053','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (513,3,'43651','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (514,3,'43652','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (515,3,'43653','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (516,3,'43655','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (517,3,'43657','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (518,3,'43659','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (519,3,'43661','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (520,3,'43663','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (521,3,'43665','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (522,3,'43666','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (523,3,'43667','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (524,3,'43668','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (525,3,'43669','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (526,3,'4367','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (527,3,'4368','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (528,3,'4369','Austria Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (529,3,'43660','Austria Mobile - H3g','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (530,3,'4367833','Austria Mobile - H3g','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (531,3,'4367890','Austria Mobile - H3g','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (532,3,'4367891','Austria Mobile - H3g','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (533,3,'43644','Austria Mobile - Mobilkom','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (534,3,'43664','Austria Mobile - Mobilkom','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (535,3,'43680','Austria Mobile - Mobilkom','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (536,3,'43688','Austria Mobile - Mobilkom','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (537,3,'4369988','Austria Mobile - Mobilkom','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (538,3,'4369989','Austria Mobile - Mobilkom','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (539,3,'43681','Austria Mobile - Orange','0.0147','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (540,3,'43699','Austria Mobile - Orange','0.0147','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (541,3,'43650','Austria Mobile - Telering','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (542,3,'43650020','Austria Mobile - Tmobile','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (543,3,'43650035','Austria Mobile - Tmobile','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (544,3,'43650040','Austria Mobile - Tmobile','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (545,3,'43676','Austria Mobile - Tmobile','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (546,3,'43677','Austria Mobile - Tmobile','0.0146','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (547,3,'43720','Austria Non Geographic Numbers','0.0070','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (548,3,'43501','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (549,3,'43502','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (550,3,'43503','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (551,3,'43504','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (552,3,'43505','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (553,3,'43506','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (554,3,'43507','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (555,3,'43508','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (556,3,'43509','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (557,3,'43517','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (558,3,'4357','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (559,3,'4359','Austria Premium','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (560,3,'43710','Austria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (561,3,'43711','Austria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (562,3,'43730','Austria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (563,3,'43740','Austria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (564,3,'43780','Austria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (565,3,'43810','Austria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (566,3,'43820','Austria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (567,3,'43821108','Austria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (568,3,'994','Azerbaijan Fixed','0.1699','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (569,3,'99412','Azerbaijan Fixed - Baku','0.1660','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (570,3,'99450','Azerbaijan Mobile - Azercell','0.2615','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (571,3,'99451','Azerbaijan Mobile - Azercell','0.2615','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (572,3,'99470','Azerbaijan Mobile - Azerfon','0.2000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (573,3,'99477','Azerbaijan Mobile - Azerfon','0.2000','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (574,3,'99455','Azerbaijan Mobile - BakCell','0.2615','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (575,3,'99440','Azerbaijan Mobile - Catel','0.2550','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (576,3,'99444','Azerbaijan Mobile - CDMA','0.1701','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (577,3,'99460','Azerbaijan Mobile - NAR','0.2650','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (578,3,'1242','Bahamas Fixed','0.0553','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (579,3,'1242357','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (580,3,'1242359','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (581,3,'1242375','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (582,3,'1242376','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (583,3,'1242395','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (584,3,'1242421','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (585,3,'1242422','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (586,3,'1242423','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (587,3,'1242424','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (588,3,'1242425','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (589,3,'1242426','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (590,3,'1242427','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (591,3,'1242428','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (592,3,'1242429','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (593,3,'1242431','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (594,3,'1242432','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (595,3,'1242433','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (596,3,'1242434','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (597,3,'1242435','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (598,3,'1242436','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (599,3,'1242437','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (600,3,'1242438','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (601,3,'1242439','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (602,3,'1242441','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (603,3,'1242442','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (604,3,'1242443','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (605,3,'1242444','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (606,3,'1242445','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (607,3,'1242446','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (608,3,'1242447','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (609,3,'1242448','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (610,3,'1242449','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (611,3,'1242451','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (612,3,'1242452','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (613,3,'1242453','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (614,3,'1242454','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (615,3,'1242455','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (616,3,'1242456','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:38',1,-1,'127.0.0.1'),
 (617,3,'1242457','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (618,3,'1242458','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (619,3,'1242462','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (620,3,'1242463','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (621,3,'1242464','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (622,3,'1242465','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (623,3,'1242466','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (624,3,'1242467','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (625,3,'1242468','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (626,3,'124247','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (627,3,'1242481','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (628,3,'1242524','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (629,3,'1242525','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (630,3,'1242533','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (631,3,'1242535','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (632,3,'1242544','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (633,3,'1242551','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (634,3,'1242552','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (635,3,'1242553','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (636,3,'1242554','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (637,3,'1242555','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (638,3,'1242556','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (639,3,'1242557','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (640,3,'1242558','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (641,3,'1242559','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (642,3,'1242565','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (643,3,'1242577','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (644,3,'1242636','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (645,3,'1242646','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (646,3,'1242727','Bahamas Mobile - Cybercell','0.0628','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (647,3,'973','Bahrain Fixed','0.0344','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (648,3,'973136','Bahrain Fixed - Zain','0.0344','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (649,3,'9733','Bahrain Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (650,3,'9737','Bahrain Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (651,3,'97332','Bahrain Mobile - Batelco','0.0511','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (652,3,'973383','Bahrain Mobile - Batelco','0.0511','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (653,3,'973388','Bahrain Mobile - Batelco','0.0511','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (654,3,'97339','Bahrain Mobile - Batelco','0.0511','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (655,3,'97333','Bahrain Mobile - Viva','0.0568','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (656,3,'973340','Bahrain Mobile - Viva','0.0568','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (657,3,'973341','Bahrain Mobile - Viva','0.0568','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (658,3,'973343','Bahrain Mobile - Viva','0.0568','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (659,3,'973344','Bahrain Mobile - Viva','0.0568','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (660,3,'973345','Bahrain Mobile - Viva','0.0568','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (661,3,'973351','Bahrain Mobile - Viva','0.0568','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (662,3,'97313','Bahrain Mobile - WiMax','0.0349','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (663,3,'97377','Bahrain Mobile - WiMax','0.0349','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (664,3,'97336','Bahrain Mobile - Zain','0.0578','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (665,3,'973377','Bahrain Mobile - Zain','0.0578','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (666,3,'97366','Bahrain Mobile - Zain','0.0578','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (667,3,'973663','Bahrain Mobile - Zain','0.0578','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (668,3,'973666','Bahrain Mobile - Zain','0.0578','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (669,3,'9738','Bahrain Premium','0.0344','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (670,3,'9739','Bahrain Premium','0.0344','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (671,3,'880','Bangladesh Fixed','0.0249','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (672,3,'88031','Bangladesh Fixed - Chittagong','0.0249','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (673,3,'8802','Bangladesh Fixed - Dhaka','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (674,3,'880666','Bangladesh Fixed - Dhaka Phone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (675,3,'88037','Bangladesh Fixed - National Phone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (676,3,'88044','Bangladesh Fixed - Rankstel','0.0249','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (677,3,'880821','Bangladesh Fixed - Sylet','0.0249','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (678,3,'8801','Bangladesh Mobile','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (679,3,'88016','Bangladesh Mobile - Airtel','0.0244','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (680,3,'88018','Bangladesh Mobile - Aktel','0.0244','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (681,3,'88019','Bangladesh Mobile - Banglalink','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (682,3,'88011','Bangladesh Mobile - Citycell','0.0230','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (683,3,'88017','Bangladesh Mobile - Grameen','0.0244','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (684,3,'88015','Bangladesh Mobile - Teletalk','0.0244','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (685,3,'1246','Barbados Fixed','0.1085','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (686,3,'124623','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (687,3,'124624','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (688,3,'1246250','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (689,3,'1246251','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (690,3,'1246252','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (691,3,'1246253','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (692,3,'1246254','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (693,3,'1246255','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (694,3,'1246446','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (695,3,'1246447','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (696,3,'1246448','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (697,3,'1246449','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (698,3,'124645','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (699,3,'124652','Barbados Mobile - CW','0.1795','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (700,3,'1246256','Barbados Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (701,3,'1246257','Barbados Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (702,3,'1246258','Barbados Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (703,3,'1246259','Barbados Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (704,3,'124626','Barbados Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (705,3,'124682','Barbados Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (706,3,'124683','Barbados Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (707,3,'124684','Barbados Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (708,3,'1246530','Barbados Mobile Broadband - Digicel','0.1123','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (709,3,'1246531','Barbados Mobile Broadband - Digicel','0.1123','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (710,3,'1246532','Barbados Mobile Broadband - Digicel','0.1123','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (711,3,'1246533','Barbados Mobile Broadband - Digicel','0.1123','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (712,3,'1246534','Barbados Mobile Broadband - Digicel','0.1123','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (713,3,'375','Belarus Fixed','0.2721','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (714,3,'37517','Belarus Fixed - Minsk','0.2721','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (715,3,'37525','Belarus Mobile','0.2677','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (716,3,'37529','Belarus Mobile','0.2677','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (717,3,'37533','Belarus Mobile','0.2677','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (718,3,'375292','Belarus Mobile - MTS','0.1895','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (719,3,'375295','Belarus Mobile - MTS','0.1895','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (720,3,'375297','Belarus Mobile - MTS','0.1895','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (721,3,'375298','Belarus Mobile - MTS','0.1895','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (722,3,'375291','Belarus Mobile - Velcom','0.2120','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (723,3,'375293','Belarus Mobile - Velcom','0.2120','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (724,3,'375296','Belarus Mobile - Velcom','0.2120','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (725,3,'375299','Belarus Mobile - Velcom','0.2120','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (726,3,'37544','Belarus Mobile - Velcom','0.2120','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (727,3,'375333442','Belarus Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (728,3,'375602','Belarus Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (729,3,'32','Belgium Fixed','0.0124','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (730,3,'323','Belgium Fixed -  Antwerp','0.0125','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (731,3,'322','Belgium Fixed - Brussels','0.0125','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (732,3,'324630','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (733,3,'324657','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (734,3,'324658','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (735,3,'324659','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (736,3,'324660','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (737,3,'324661','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (738,3,'324662','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (739,3,'324663','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (740,3,'324664','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (741,3,'324665','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (742,3,'324666','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (743,3,'324667','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (744,3,'324669','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (745,3,'3277','Belgium Mobile','0.0551','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (746,3,'32483','Belgium Mobile - Base','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (747,3,'32484','Belgium Mobile - Base','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (748,3,'32485','Belgium Mobile - Base','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (749,3,'32486','Belgium Mobile - Base','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (750,3,'32487','Belgium Mobile - Base','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (751,3,'32488','Belgium Mobile - Base','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (752,3,'32489','Belgium Mobile - Base','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (753,3,'32770002','Belgium Mobile - Base','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (754,3,'3249','Belgium Mobile - Mobistar','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (755,3,'32770005','Belgium Mobile - Mobistar','0.0188','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (756,3,'32460','Belgium Mobile - Proximus','0.0191','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (757,3,'3247','Belgium Mobile - Proximus','0.0191','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (758,3,'32770001','Belgium Mobile - Proximus','0.0191','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (759,3,'324681','Belgium Mobile - Telenet','0.0191','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (760,3,'324682','Belgium Mobile - Telenet','0.0191','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (761,3,'324683','Belgium Mobile - Telenet','0.0191','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (762,3,'32702','Belgium Universal Access Number','0.0409','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (763,3,'32703','Belgium Universal Access Number','0.0409','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (764,3,'32704','Belgium Universal Access Number','0.0409','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (765,3,'32706','Belgium Universal Access Number','0.0409','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (766,3,'32707','Belgium Universal Access Number','0.0409','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (767,3,'501','Belize Fixed','0.1726','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (768,3,'50114','Belize Mobile','0.1777','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (769,3,'50115','Belize Mobile','0.1777','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (770,3,'50116','Belize Mobile','0.1777','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (771,3,'50118','Belize Mobile','0.1777','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (772,3,'5016','Belize Mobile','0.1777','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (773,3,'50165','Belize Mobile - Speednet','0.1857','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (774,3,'50166','Belize Mobile - Speednet','0.1857','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (775,3,'50167','Belize Mobile - Speednet','0.1857','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (776,3,'229','Benin Fixed','0.1908','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (777,3,'2299','Benin Mobile','0.1908','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (778,3,'22992','Benin Mobile - Bell Benin','0.1696','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (779,3,'22993','Benin Mobile - Bell Benin','0.1696','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (780,3,'22964','Benin Mobile - Etisalat','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (781,3,'22965','Benin Mobile - Etisalat','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (782,3,'22994','Benin Mobile - Etisalat','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (783,3,'22995','Benin Mobile - Etisalat','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (784,3,'22968','Benin Mobile - Globacom','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (785,3,'22998','Benin Mobile - Globacom','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (786,3,'22999','Benin Mobile - Globacom','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (787,3,'22990','Benin Mobile - Libercom','0.1908','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (788,3,'22961','Benin Mobile - MTN','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (789,3,'22966','Benin Mobile - MTN','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (790,3,'22967','Benin Mobile - MTN','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (791,3,'22996','Benin Mobile - MTN','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (792,3,'22997','Benin Mobile - MTN','0.1670','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (793,3,'1441','Bermuda Fixed','0.0271','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (794,3,'14413','Bermuda Mobile','0.0279','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (795,3,'14415','Bermuda Mobile','0.0279','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (796,3,'14417','Bermuda Mobile','0.0279','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (797,3,'975','Bhutan Fixed','0.0485','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (798,3,'97516','Bhutan Mobile','0.0477','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (799,3,'97517','Bhutan Mobile','0.0477','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (800,3,'97577','Bhutan Mobile','0.0477','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (801,3,'9759','Bhutan Mobile','0.0477','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (802,3,'591','Bolivia Fixed','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (803,3,'591251','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (804,3,'591253','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (805,3,'591254','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (806,3,'591255','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (807,3,'5912582','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (808,3,'5912583','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (809,3,'5912584','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (810,3,'5912585','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (811,3,'5912586','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (812,3,'5912587','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (813,3,'5912588','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (814,3,'5912589','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (815,3,'5912590','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (816,3,'5912591','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (817,3,'5912592','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (818,3,'5912593','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (819,3,'5912594','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (820,3,'5912595','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (821,3,'5912596','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (822,3,'5912597','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (823,3,'591261','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (824,3,'591263','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (825,3,'591264','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (826,3,'591265','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (827,3,'591266','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (828,3,'591267','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (829,3,'591268','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (830,3,'591269','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (831,3,'59128720','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (832,3,'59128721','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (833,3,'59134225','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (834,3,'5913842','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (835,3,'591461','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (836,3,'5914651','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (837,3,'5914652','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (838,3,'5914653','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (839,3,'5914654','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (840,3,'5914655','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (841,3,'5914656','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (842,3,'5914657','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (843,3,'5914658','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (844,3,'5914659','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (845,3,'5914672','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (846,3,'59146760','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (847,3,'59146761','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (848,3,'5914677','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (849,3,'5914678','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (850,3,'5914679','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (851,3,'5914680','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (852,3,'5914681','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (853,3,'5914682','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (854,3,'5914683','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (855,3,'5914684','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (856,3,'5914685','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (857,3,'5914686','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (858,3,'5914687','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (859,3,'5914691','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (860,3,'5914696','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (861,3,'5914697','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (862,3,'5914698','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (863,3,'5914699','Bolivia Fixed - Cities','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (864,3,'59144','Bolivia Fixed - Cochabamba','0.0808','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (865,3,'59122','Bolivia Fixed - La Paz','0.0743','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (866,3,'591282','Bolivia Fixed - La Paz','0.0743','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (867,3,'591283','Bolivia Fixed - La Paz','0.0743','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (868,3,'591286','Bolivia Fixed - La Paz','0.0743','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (869,3,'591287','Bolivia Fixed - La Paz','0.0743','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (870,3,'591252','Bolivia Fixed - Oruro','0.0838','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (871,3,'591262','Bolivia Fixed - Potosi','0.0838','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (872,3,'5912213','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (873,3,'59122598','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (874,3,'59122895','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (875,3,'59122896','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (876,3,'59122897','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (877,3,'59122898','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (878,3,'59122899','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (879,3,'5912513','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (880,3,'591251995','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (881,3,'591251996','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (882,3,'591251997','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (883,3,'591251998','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (884,3,'591251999','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (885,3,'5912529','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (886,3,'59126132','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (887,3,'59126133','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (888,3,'59126134','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (889,3,'59126135','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (890,3,'59126136','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (891,3,'59126137','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (892,3,'59126138','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (893,3,'59126139','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (894,3,'59126198','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (895,3,'591261990','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (896,3,'591261991','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (897,3,'591261992','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (898,3,'591261993','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (899,3,'591261994','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (900,3,'59126214','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (901,3,'59126215','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (902,3,'59126216','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (903,3,'59126217','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (904,3,'59126218','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (905,3,'59126219','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (906,3,'59126302','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (907,3,'59126315','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (908,3,'59126316','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (909,3,'59126317','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (910,3,'59126318','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (911,3,'59126319','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (912,3,'5912632','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (913,3,'5912633','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (914,3,'5912634','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (915,3,'5912635','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (916,3,'5912636','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (917,3,'5912637','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (918,3,'5912638','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (919,3,'5912639','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (920,3,'5912690','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1'),
 (921,3,'5912691','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (922,3,'5912692','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (923,3,'5912693','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (924,3,'5912694','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (925,3,'59128','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (926,3,'5913323','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (927,3,'59133823','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (928,3,'59133884','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (929,3,'591341','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (930,3,'59134226','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (931,3,'59134227','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (932,3,'59134228','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (933,3,'59134229','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (934,3,'59134650','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (935,3,'59134651','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (936,3,'59134652','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (937,3,'59134653','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (938,3,'59134654','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (939,3,'59134655','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (940,3,'591346574','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (941,3,'591346575','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (942,3,'591346576','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (943,3,'591346577','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (944,3,'591346578','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (945,3,'591346579','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (946,3,'59134658','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (947,3,'59134659','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (948,3,'59134702','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (949,3,'59134703','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (950,3,'59134704','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (951,3,'59134705','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (952,3,'59134706','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (953,3,'59134707','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (954,3,'59134708','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (955,3,'59134709','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (956,3,'5913471','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (957,3,'5913472','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (958,3,'5913473','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (959,3,'5913474','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (960,3,'5913475','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (961,3,'5913476','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (962,3,'5913477','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (963,3,'5913478','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (964,3,'5913479','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (965,3,'5913480','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (966,3,'5913481','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (967,3,'5913482','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (968,3,'5913483','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (969,3,'5913484','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (970,3,'59134850','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (971,3,'59134851','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (972,3,'591364','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (973,3,'5913825','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (974,3,'59138302','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (975,3,'59138303','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (976,3,'59138304','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (977,3,'59138305','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (978,3,'59138306','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (979,3,'59138307','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (980,3,'59138308','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (981,3,'59138309','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (982,3,'5913831','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (983,3,'5913832','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (984,3,'5913833','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (985,3,'5913834','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (986,3,'5913835','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (987,3,'5913836','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (988,3,'5913837','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (989,3,'5913838','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (990,3,'5913839','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (991,3,'591384293','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (992,3,'591384294','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (993,3,'591384295','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (994,3,'591384299','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (995,3,'59138431','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (996,3,'5913851','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (997,3,'5913852','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (998,3,'5913853','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (999,3,'5913854','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1000,3,'5913855','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1001,3,'5913856','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1002,3,'5913857','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1003,3,'5913858','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1004,3,'5913859','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1005,3,'591386','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1006,3,'591387','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1007,3,'591388','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1008,3,'5913890','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1009,3,'5913891','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1010,3,'5913892','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1011,3,'5913893','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1012,3,'5913894','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1013,3,'5913895','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1014,3,'59138960','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1015,3,'59138961','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1016,3,'59139234','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1017,3,'59139235','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1018,3,'59139236','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1019,3,'59139237','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1020,3,'59139238','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1021,3,'59139239','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1022,3,'59139243','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1023,3,'59139248','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1024,3,'59139249','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1025,3,'5913925','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1026,3,'59139266','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1027,3,'59139267','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1028,3,'59139268','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1029,3,'59139269','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1030,3,'5913927','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1031,3,'59139280','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1032,3,'59139281','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1033,3,'59139282','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1034,3,'59139283','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1035,3,'5913929','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1036,3,'5913931','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1037,3,'5913932','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1038,3,'5913933','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1039,3,'5913934','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1040,3,'5913935','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1041,3,'5913936','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1042,3,'5913937','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1043,3,'5913940','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1044,3,'5913942','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1045,3,'5913944','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1046,3,'5913946','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1047,3,'5913947','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1048,3,'5913948','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1049,3,'5913961','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1050,3,'59139624','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1051,3,'59139625','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1052,3,'59139626','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1053,3,'59139627','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1054,3,'59139628','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1055,3,'59139629','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1056,3,'5913963','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1057,3,'5913964','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1058,3,'5913965','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1059,3,'5913966','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1060,3,'5913967','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1061,3,'5913968','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1062,3,'5914413','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1063,3,'5914434','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1064,3,'5914438','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1065,3,'5914457','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1066,3,'59144627','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1067,3,'59144628','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1068,3,'59144629','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1069,3,'59144645','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1070,3,'59144646','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1071,3,'5914490','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1072,3,'5914491','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1073,3,'5914492','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1074,3,'5914493','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1075,3,'59144940','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1076,3,'5914498','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1077,3,'5914499','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1078,3,'59146132','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1079,3,'59146133','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1080,3,'59146134','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1081,3,'59146135','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1082,3,'59146136','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1083,3,'59146137','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1084,3,'59146138','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1085,3,'59146139','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1086,3,'59146193','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1087,3,'59146194','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1088,3,'59146195','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1089,3,'5914629','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1090,3,'59146300','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1091,3,'59146301','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1092,3,'59146302','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1093,3,'59146315','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1094,3,'59146316','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1095,3,'59146317','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1096,3,'59146318','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1097,3,'59146319','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1098,3,'5914632','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1099,3,'5914633','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1100,3,'5914634','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1101,3,'5914635','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1102,3,'5914636','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1103,3,'5914637','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1104,3,'5914638','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1105,3,'5914639','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1106,3,'5914647','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1107,3,'59146490','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1108,3,'59146491','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1109,3,'59146502','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1110,3,'59146515','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1111,3,'59146516','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1112,3,'59146517','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1113,3,'59146518','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1114,3,'59146519','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1115,3,'59146870','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1116,3,'59146871','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1117,3,'59146932','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1118,3,'59146933','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1119,3,'59146934','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1120,3,'59146935','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1121,3,'59146936','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1122,3,'59146937','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1123,3,'59146938','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1124,3,'59146939','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1125,3,'59146961','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1126,3,'59146962','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1127,3,'59146963','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1128,3,'59146964','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1129,3,'59146965','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1130,3,'59146966','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1131,3,'59146967','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1132,3,'59146968','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1133,3,'59146969','Bolivia Fixed - Rural','0.0894','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1134,3,'59133','Bolivia Fixed - Santa Cruz','0.0800','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1135,3,'59139','Bolivia Fixed - Santa Cruz','0.0800','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1136,3,'5913313','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1137,3,'59133760','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1138,3,'59133761','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1139,3,'59133762','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1140,3,'591338228','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1141,3,'591338229','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1142,3,'591338238','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1143,3,'591338239','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1144,3,'591338408','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1145,3,'591338409','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1146,3,'591338418','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1147,3,'591338419','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1148,3,'591338528','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1149,3,'591338529','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1150,3,'591338538','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1151,3,'591338539','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1152,3,'591338838','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1153,3,'591338839','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1154,3,'591338848','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1155,3,'591338849','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1156,3,'59139306','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1157,3,'59139307','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1158,3,'59139308','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1159,3,'59139309','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1160,3,'59139320','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1161,3,'59139330','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1162,3,'59139400','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1163,3,'59139401','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1164,3,'591395','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1165,3,'591396','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1166,3,'591397','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1167,3,'591398','Bolivia Fixed - Santa Cruz Rural','0.0819','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1168,3,'591464','Bolivia Fixed - Sucre','0.0878','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1169,3,'591466','Bolivia Fixed - Tarija','0.0838','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1170,3,'591346','Bolivia Fixed - Trinidad','0.0838','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1171,3,'5911','Bolivia Mobile','0.1130','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1172,3,'5916','Bolivia Mobile','0.1130','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1173,3,'5917','Bolivia Mobile','0.1130','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1174,3,'59167','Bolivia Mobile - Entel','0.1406','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1175,3,'59168','Bolivia Mobile - Entel','0.1406','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1176,3,'59171','Bolivia Mobile - Entel','0.1406','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1177,3,'59172','Bolivia Mobile - Entel','0.1406','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1178,3,'59173','Bolivia Mobile - Entel','0.1406','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1179,3,'59174','Bolivia Mobile - Entel','0.1406','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1180,3,'59160','Bolivia Mobile - Nuevatel','0.1321','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1181,3,'59161','Bolivia Mobile - Nuevatel','0.1321','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1182,3,'59170','Bolivia Mobile - Nuevatel','0.1321','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1183,3,'59179','Bolivia Mobile - Nuevatel','0.1321','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1184,3,'59175','Bolivia Mobile - Telecel','0.1321','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1185,3,'59176','Bolivia Mobile - Telecel','0.1321','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1186,3,'59177','Bolivia Mobile - Telecel','0.1321','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1187,3,'387','Bosnia and Herzegovina Fixed','0.1000','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1188,3,'3873020','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1189,3,'3873024','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1190,3,'3873025','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1191,3,'3873026','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1192,3,'3873027','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1193,3,'3873028','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1194,3,'3873029','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:40',1,-1,'127.0.0.1'),
 (1195,3,'3873050','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1196,3,'3873051','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1197,3,'3873052','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1198,3,'3873053','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1199,3,'3873054','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1200,3,'3873056','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1201,3,'3873059','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1202,3,'3873061','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1203,3,'3873083','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1204,3,'38731511','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1205,3,'3873220','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1206,3,'3873222','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1207,3,'3873224','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1208,3,'3873240','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1209,3,'3873241','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1210,3,'3873242','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1211,3,'3873243','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1212,3,'3873244','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1213,3,'3873245','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1214,3,'3873246','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1215,3,'3873255','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1216,3,'3873259','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1217,3,'3873260','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1218,3,'3873261','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1219,3,'3873265','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1220,3,'3873266','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1221,3,'3873267','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1222,3,'3873268','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1223,3,'3873269','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1224,3,'3873272','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1225,3,'3873273','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1226,3,'3873274','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1227,3,'3873277','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1228,3,'3873278','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1229,3,'3873282','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1230,3,'3873284','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1231,3,'3873285','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1232,3,'3873286','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1233,3,'3873287','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1234,3,'387332','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1235,3,'387334','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1236,3,'387335','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1237,3,'387336','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1238,3,'3873370','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1239,3,'3873371','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1240,3,'3873372','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1241,3,'3873373','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1242,3,'3873375','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1243,3,'3873376','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1244,3,'3873377','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1245,3,'3873378','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1246,3,'3873380','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1247,3,'3873381','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1248,3,'3873389','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1249,3,'38734611','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1250,3,'387352','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1251,3,'3873530','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1252,3,'3873531','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1253,3,'3873532','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1254,3,'3873533','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1255,3,'3873534','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1256,3,'3873536','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1257,3,'3873538','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1258,3,'3873539','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1259,3,'3873554','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1260,3,'3873555','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1261,3,'3873556','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1262,3,'3873557','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1263,3,'3873559','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1264,3,'3873561','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1265,3,'3873562','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1266,3,'3873563','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1267,3,'3873564','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1268,3,'3873565','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1269,3,'3873566','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1270,3,'3873569','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1271,3,'3873570','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1272,3,'3873571','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1273,3,'3873572','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1274,3,'3873574','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1275,3,'3873575','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1276,3,'3873576','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1277,3,'3873577','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1278,3,'3873578','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1279,3,'3873579','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1280,3,'3873580','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1281,3,'3873581','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1282,3,'3873582','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1283,3,'3873585','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1284,3,'3873586','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1285,3,'3873587','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1286,3,'3873588','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1287,3,'3873589','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1288,3,'3873628','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1289,3,'3873629','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1290,3,'3873650','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1291,3,'3873651','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1292,3,'3873655','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1293,3,'3873656','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1294,3,'3873657','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1295,3,'3873658','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1296,3,'3873659','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1297,3,'3873671','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1298,3,'3873672','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1299,3,'3873673','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1300,3,'3873674','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1301,3,'3873675','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1302,3,'3873722','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1303,3,'3873729','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1304,3,'3873730','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1305,3,'3873731','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1306,3,'3873732','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1307,3,'3873733','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1308,3,'3873735','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1309,3,'3873736','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1310,3,'3873737','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1311,3,'3873738','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1312,3,'3873739','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1313,3,'3873741','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1314,3,'3873742','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1315,3,'3873747','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1316,3,'3873748','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1317,3,'3873749','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1318,3,'3873751','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1319,3,'3873752','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1320,3,'3873753','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1321,3,'3873754','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1322,3,'3873755','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1323,3,'3873766','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1324,3,'3873767','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1325,3,'3873768','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1326,3,'3873769','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1327,3,'3873771','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1328,3,'3873772','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1329,3,'3873777','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1330,3,'3873788','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1331,3,'3873822','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1332,3,'3873823','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1333,3,'3873824','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1334,3,'3873829','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1335,3,'3873851','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1336,3,'3873879','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1337,3,'3873882','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1338,3,'3874950','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1339,3,'3874951','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1340,3,'3874952','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1341,3,'3874958','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1342,3,'3874959','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1343,3,'38750991','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1344,3,'38751991','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1345,3,'38752991','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1346,3,'38753991','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1347,3,'38753992','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1348,3,'38754911','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1349,3,'38755991','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1350,3,'38755992','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1351,3,'38756991','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1352,3,'38757991','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1353,3,'38758991','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1354,3,'38759991','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1355,3,'3877020','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1356,3,'3877021','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1357,3,'3877022','Bosnia and Herzegovina Fixed - BIH','0.0972','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1358,3,'3873049','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1359,3,'3873064','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1360,3,'3873065','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1361,3,'3873070','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1362,3,'3873071','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1363,3,'3873073','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1364,3,'3873079','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1365,3,'3873080','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1366,3,'3873087','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1367,3,'387317','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1368,3,'3873288','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1369,3,'3873289','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1370,3,'3873390','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1371,3,'38734','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1372,3,'3873590','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1373,3,'3873631','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1374,3,'3873632','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1375,3,'3873633','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1376,3,'3873634','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1377,3,'3873635','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1378,3,'3873637','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1379,3,'3873638','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1380,3,'3873639','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1381,3,'3873644','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1382,3,'3873648','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1383,3,'3873664','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1384,3,'3873665','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1385,3,'3873677','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1386,3,'3873678','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1387,3,'3873680','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1388,3,'3873681','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1389,3,'3873682','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1390,3,'3873685','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1391,3,'3873686','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1392,3,'3873687','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1393,3,'3873688','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1394,3,'3873689','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1395,3,'3873790','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1396,3,'3873938','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1397,3,'3873966','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1398,3,'3873967','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1399,3,'3873968','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1400,3,'3873969','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1401,3,'3873970','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1402,3,'3873971','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1403,3,'3873983','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1404,3,'3873984','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1405,3,'3873985','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1406,3,'387497','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1407,3,'3875190','Bosnia and Herzegovina Fixed - Mostar','0.1006','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1408,3,'38733','Bosnia and Herzegovina Fixed - Sarajevo','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1409,3,'3873048','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1410,3,'3873148','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1411,3,'3873248','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1412,3,'3873398','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1413,3,'3873548','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1414,3,'3873698','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1415,3,'3873798','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1416,3,'3873848','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1417,3,'3873948','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1418,3,'387492','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1419,3,'387493','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1420,3,'387494','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1421,3,'3875','Bosnia and Herzegovina Fixed - Srpske','0.0988','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1422,3,'3876030','Bosnia and Herzegovina Mobile - BIH','0.2265','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1423,3,'3876031','Bosnia and Herzegovina Mobile - BIH','0.2265','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1424,3,'3876032','Bosnia and Herzegovina Mobile - BIH','0.2265','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1425,3,'3876033','Bosnia and Herzegovina Mobile - BIH','0.2265','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1426,3,'3876034','Bosnia and Herzegovina Mobile - BIH','0.2265','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1427,3,'3876035','Bosnia and Herzegovina Mobile - BIH','0.2265','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1428,3,'38761','Bosnia and Herzegovina Mobile - BIH','0.2265','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1429,3,'38762','Bosnia and Herzegovina Mobile - BIH','0.2265','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1430,3,'38763','Bosnia and Herzegovina Mobile - Eronet','0.2895','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1431,3,'38764','Bosnia and Herzegovina Mobile - Eronet','0.2895','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1432,3,'38765','Bosnia and Herzegovina Mobile - MTel','0.2787','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1433,3,'38766','Bosnia and Herzegovina Mobile - MTel','0.2787','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1434,3,'38767','Bosnia and Herzegovina Mobile - MTel','0.2787','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1435,3,'267','Botswana Fixed','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1436,3,'2677','Botswana Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1437,3,'26773','Botswana Mobile - BTC','0.0800','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1438,3,'26771','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1439,3,'267740','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1440,3,'267741','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1441,3,'267742','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1442,3,'267745','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1443,3,'267746','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1444,3,'267747','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1445,3,'267754','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1446,3,'267755','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1447,3,'267756','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1448,3,'267759','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1449,3,'267760','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1450,3,'267761','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1451,3,'267762','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1452,3,'267766','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1453,3,'267767','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1454,3,'267770','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1455,3,'267771','Botswana Mobile - Mascom','0.1581','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1456,3,'26772','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1457,3,'267743','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1458,3,'267744','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1459,3,'267748','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1460,3,'267750','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1461,3,'267751','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1462,3,'267752','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1463,3,'267753','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1464,3,'267757','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1465,3,'267763','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1466,3,'267764','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1467,3,'267765','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1468,3,'267769','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1469,3,'267774','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1470,3,'267775','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1471,3,'2677920','Botswana Mobile - Orange','0.1674','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1472,3,'55','Brazil Fixed','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1473,3,'5568','Brazil Fixed - Acre','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1474,3,'5596','Brazil Fixed - Amapa','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1475,3,'5579','Brazil Fixed - Aracaju','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1476,3,'5514','Brazil Fixed - Bauru','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1477,3,'5591','Brazil Fixed - Belem','0.0070','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1478,3,'5531','Brazil Fixed - Belo Horizonte','0.0070','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1479,3,'5595','Brazil Fixed - Boa Vista','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1480,3,'5561','Brazil Fixed - Brasilia','0.0070','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1481,3,'5528','Brazil Fixed - Cachoeiro Do Itapemirim','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1482,3,'5519','Brazil Fixed - Campinas','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1483,3,'5567','Brazil Fixed - Campo Grande','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1484,3,'5522','Brazil Fixed - Campos De Goytacazes','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1485,3,'5554','Brazil Fixed - Caxias Do Sul','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1486,3,'5565','Brazil Fixed - Cuiaba','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1487,3,'5541','Brazil Fixed - Curitiba','0.0070','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1488,3,'5537','Brazil Fixed - Divinopolis','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1489,3,'5575','Brazil Fixed - Feira De Santana','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1490,3,'5548','Brazil Fixed - Florianapolis','0.0081','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1491,3,'5585','Brazil Fixed - Fortaleza','0.0070','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1492,3,'5545','Brazil Fixed - Foz Do Iguazu','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1493,3,'5562','Brazil Fixed - Goiania','0.0082','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1494,3,'5533','Brazil Fixed - Governador Valadares','0.0081','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1495,3,'5573','Brazil Fixed - Ilheus','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1496,3,'5599','Brazil Fixed - Imperatriz','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1497,3,'5574','Brazil Fixed - Jacobina','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1498,3,'5583','Brazil Fixed - Joao Pessoa','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1499,3,'5547','Brazil Fixed - Joinville','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1500,3,'5532','Brazil Fixed - Juiz De Fora','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1501,3,'55114','Brazil Fixed - Jundiai','0.0069','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1502,3,'5549','Brazil Fixed - Lages','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1503,3,'5543','Brazil Fixed - Londrina','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1504,3,'5582','Brazil Fixed - Maceio','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1505,3,'5592','Brazil Fixed - Manaus','0.0100','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1506,3,'5594','Brazil Fixed - Maraba','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1507,3,'5544','Brazil Fixed - Maringa','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1508,3,'5538','Brazil Fixed - Montes Claros','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1509,3,'5584','Brazil Fixed - Natal','0.0102','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1510,3,'5546','Brazil Fixed - Pato Branco','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1511,3,'5553','Brazil Fixed - Pelotas','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1512,3,'5589','Brazil Fixed - Picos','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1513,3,'5535','Brazil Fixed - Pocos De Caldas','0.0102','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1514,3,'5542','Brazil Fixed - Ponta Grossa','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1515,3,'5551','Brazil Fixed - Porto Alegre','0.0081','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1516,3,'5569','Brazil Fixed - Porto Velho','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1517,3,'5518','Brazil Fixed - Presidente Prudente','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1518,3,'5581','Brazil Fixed - Recife','0.0081','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1519,3,'5516','Brazil Fixed - Ribeirao Preto','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1520,3,'5521','Brazil Fixed - Rio De Janeiro','0.0069','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1521,3,'5564','Brazil Fixed - Rio Verde','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1522,3,'5566','Brazil Fixed - Rondonopolis','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1523,3,'5587','Brazil Fixed - Salgueiro','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1524,3,'5571','Brazil Fixed - Salvador','0.0081','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1525,3,'5555','Brazil Fixed - Santa Maria','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1526,3,'5593','Brazil Fixed - Santarem','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1527,3,'5513','Brazil Fixed - Santos','0.0102','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1528,3,'5517','Brazil Fixed - Sao Jose Do Rio Preto','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1529,3,'5512','Brazil Fixed - Sao Jose Dos Campos','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:41',1,-1,'127.0.0.1'),
 (1530,3,'5598','Brazil Fixed - Sao Luis','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1531,3,'5511','Brazil Fixed - Sao Paulo','0.0069','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1532,3,'5588','Brazil Fixed - Sobral','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1533,3,'5515','Brazil Fixed - Sorocaba','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1534,3,'5597','Brazil Fixed - Tefe','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1535,3,'5586','Brazil Fixed - Teresina','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1536,3,'5563','Brazil Fixed - Tocantins','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1537,3,'5534','Brazil Fixed - Uberlandia','0.0102','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1538,3,'5527','Brazil Fixed - Vitoria','0.0081','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1539,3,'5577','Brazil Fixed - Vitoria Da Conquista','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1540,3,'5524','Brazil Fixed - Volta Redonda','0.0097','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1541,3,'551153','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1542,3,'551154','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1543,3,'551157','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1544,3,'55116','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1545,3,'55117','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1546,3,'55118','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1547,3,'55119','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1548,3,'551199239','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1549,3,'55126','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1550,3,'55127','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1551,3,'55128','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1552,3,'55129','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1553,3,'55136','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1554,3,'55137','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1555,3,'55138','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1556,3,'55139','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1557,3,'55146','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1558,3,'55147','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1559,3,'55148','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1560,3,'55149','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1561,3,'55156','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1562,3,'55157','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1563,3,'55158','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1564,3,'55159','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1565,3,'55166','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1566,3,'55167','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1567,3,'55168','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1568,3,'55169','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1569,3,'55176','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1570,3,'55177','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1571,3,'55178','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1572,3,'55179','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1573,3,'55186','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1574,3,'55187','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1575,3,'55188','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1576,3,'55189','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1577,3,'55196','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1578,3,'55197','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1579,3,'55198','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1580,3,'55199','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1581,3,'55216','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1582,3,'55217','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1583,3,'55218','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1584,3,'55219','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1585,3,'55226','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1586,3,'55227','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1587,3,'55228','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1588,3,'55229','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1589,3,'55246','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1590,3,'55247','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1591,3,'55248','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1592,3,'55249','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1593,3,'55276','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1594,3,'55277','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1595,3,'55278','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1596,3,'55279','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1597,3,'55286','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1598,3,'55287','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1599,3,'55288','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1600,3,'55289','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1601,3,'55316','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1602,3,'55317','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1603,3,'55318','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1604,3,'55319','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1605,3,'55326','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1606,3,'55327','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1607,3,'55328','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1608,3,'55329','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1609,3,'55336','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1610,3,'55337','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1611,3,'55338','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1612,3,'55339','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1613,3,'55346','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1614,3,'55347','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1615,3,'55348','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1616,3,'55349','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1617,3,'55356','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1618,3,'55357','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1619,3,'55358','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1620,3,'55359','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1621,3,'55376','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1622,3,'55377','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1623,3,'55378','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1624,3,'55379','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1625,3,'55386','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1626,3,'55387','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1627,3,'55388','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1628,3,'55389','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1629,3,'55416','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1630,3,'55417','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1631,3,'55418','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1632,3,'55419','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1633,3,'55426','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1634,3,'55427','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1635,3,'55428','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1636,3,'55429','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1637,3,'55436','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1638,3,'55437','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1639,3,'55438','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1640,3,'55439','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1641,3,'55446','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1642,3,'55447','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1643,3,'55448','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1644,3,'55449','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1645,3,'55456','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1646,3,'55457','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1647,3,'55458','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1648,3,'55459','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1649,3,'55466','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1650,3,'55467','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1651,3,'55468','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1652,3,'55469','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1653,3,'55476','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1654,3,'55477','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1655,3,'55478','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1656,3,'55479','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1657,3,'55486','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1658,3,'55487','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1659,3,'55488','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1660,3,'55489','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1661,3,'55496','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1662,3,'55497','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1663,3,'55498','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1664,3,'55499','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1665,3,'55516','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1666,3,'55517','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1667,3,'55518','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1668,3,'55519','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1669,3,'55536','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1670,3,'55537','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1671,3,'55538','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1672,3,'55539','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1673,3,'55546','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1674,3,'55547','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1675,3,'55548','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1676,3,'55549','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1677,3,'55556','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1678,3,'55557','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1679,3,'55558','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1680,3,'55559','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1681,3,'55616','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1682,3,'55617','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1683,3,'55618','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1684,3,'55619','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1685,3,'55626','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1686,3,'55627','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1687,3,'55628','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1688,3,'55629','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1689,3,'55636','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1690,3,'55637','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1691,3,'55638','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1692,3,'55639','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1693,3,'55646','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1694,3,'55647','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1695,3,'55648','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1696,3,'55649','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1697,3,'55656','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1698,3,'55657','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1699,3,'55658','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1700,3,'55659','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1701,3,'55666','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1702,3,'55667','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1703,3,'55668','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1704,3,'55669','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1705,3,'55676','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1706,3,'55677','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1707,3,'55678','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1708,3,'55679','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1709,3,'55686','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1710,3,'55687','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1711,3,'55688','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1712,3,'55689','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1713,3,'55696','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1714,3,'55697','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1715,3,'55698','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1716,3,'55699','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1717,3,'55716','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1718,3,'55717','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1719,3,'55718','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1720,3,'55719','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1721,3,'55736','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1722,3,'55737','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1723,3,'55738','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1724,3,'55739','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1725,3,'55746','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1726,3,'55747','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1727,3,'55748','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1728,3,'55749','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1729,3,'55756','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1730,3,'55757','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1731,3,'55758','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1732,3,'55759','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1733,3,'55776','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1734,3,'55777','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1735,3,'55778','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1736,3,'55779','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1737,3,'55786','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1738,3,'55787','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1739,3,'55788','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1740,3,'55789','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1741,3,'55796','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1742,3,'55797','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1743,3,'55798','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1744,3,'55799','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1745,3,'55816','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1746,3,'55817','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1747,3,'55818','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1748,3,'55819','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1749,3,'55826','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1750,3,'55827','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1751,3,'55828','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1752,3,'55829','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1753,3,'55836','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1754,3,'55837','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1755,3,'55838','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1756,3,'55839','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1757,3,'55846','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1758,3,'55847','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1759,3,'55848','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1760,3,'55849','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1761,3,'55856','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1762,3,'55857','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1763,3,'55858','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1764,3,'55859','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1765,3,'55866','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1766,3,'55867','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1767,3,'55868','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1768,3,'55869','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1769,3,'55876','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1770,3,'55877','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1771,3,'55878','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1772,3,'55879','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1773,3,'55886','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1774,3,'55887','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1775,3,'55888','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1776,3,'55889','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1777,3,'55896','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1778,3,'55897','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1779,3,'55898','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1780,3,'55899','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1781,3,'55916','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1782,3,'55917','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1783,3,'55918','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1784,3,'55919','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1785,3,'55926','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1786,3,'55927','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1787,3,'55928','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1788,3,'55929','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1789,3,'55936','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1790,3,'55937','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1791,3,'55938','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1792,3,'55939','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1793,3,'55946','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1794,3,'55947','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1795,3,'55948','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1796,3,'55949','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1797,3,'55956','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1798,3,'55957','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1799,3,'55958','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1800,3,'55959','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1801,3,'55966','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1802,3,'55967','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1803,3,'55968','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1804,3,'55969','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1805,3,'55976','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1806,3,'55977','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1807,3,'55978','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1808,3,'55979','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1809,3,'55986','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1810,3,'55987','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1811,3,'55988','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1812,3,'55989','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1813,3,'55996','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1814,3,'55997','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1815,3,'55998','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1816,3,'55999','Brazil Mobile','0.0237','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1817,3,'551195100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1818,3,'551195101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1819,3,'551195104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1820,3,'551195106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1821,3,'551195107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1822,3,'551195108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1823,3,'551195109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1824,3,'551195113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1825,3,'551195114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1826,3,'551195116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1827,3,'551195117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1828,3,'551195118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1829,3,'551195119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1830,3,'55119512','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1831,3,'55119513','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1832,3,'55119514','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1833,3,'55119515','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1834,3,'55119516','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1835,3,'551195170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1836,3,'551195172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1837,3,'551195173','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1838,3,'551195174','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1839,3,'551195175','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1840,3,'551195176','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1841,3,'551195177','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1842,3,'551195178','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1843,3,'551195179','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1844,3,'551195190','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1845,3,'551195192','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1846,3,'551195193','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1847,3,'551195194','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1848,3,'551195195','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1849,3,'551195196','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1850,3,'551195197','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1851,3,'551195198','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1852,3,'551195199','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1853,3,'55119520','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1854,3,'551195210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1855,3,'551195211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1856,3,'551195214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1857,3,'551195215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1858,3,'551195216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1859,3,'551195217','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1860,3,'551195218','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1861,3,'551195219','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1862,3,'55119522','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1863,3,'55119523','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1864,3,'55119524','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1865,3,'551195251','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1866,3,'551195268','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1867,3,'551195269','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1868,3,'55119527','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1869,3,'55119528','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1870,3,'55119529','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1871,3,'551195329','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1872,3,'55119533','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1873,3,'55119534','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1874,3,'55119535','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1875,3,'55119536','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1876,3,'55119537','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1877,3,'55119538','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1878,3,'551195390','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1879,3,'551195391','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1880,3,'551195392','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1881,3,'551195393','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1882,3,'551195394','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1883,3,'551195395','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1884,3,'551195396','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1885,3,'551195397','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1886,3,'551195398','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1887,3,'55119542','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1888,3,'55119543','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1889,3,'55119544','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1890,3,'55119545','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1891,3,'55119546','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1892,3,'551195470','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1893,3,'551195471','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1894,3,'551195475','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1895,3,'551195476','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1896,3,'551195477','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1897,3,'551195478','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1898,3,'551195479','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1899,3,'55119548','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1900,3,'55119549','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1901,3,'551195787','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1902,3,'551195788','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1903,3,'551195789','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1904,3,'55119579','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1905,3,'55119580','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1906,3,'551195810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1907,3,'551195813','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1908,3,'551195815','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1909,3,'551195820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1910,3,'551195828','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1911,3,'551195829','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1912,3,'551195830','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1913,3,'551195836','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1914,3,'551195838','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1915,3,'551195840','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1916,3,'551195847','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1917,3,'551195848','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1918,3,'551195849','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1919,3,'551195850','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1920,3,'551195856','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1921,3,'551195857','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1922,3,'551195858','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1923,3,'551195859','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1924,3,'551195860','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1925,3,'551195861','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:42',1,-1,'127.0.0.1'),
 (1926,3,'551195862','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1927,3,'551195900','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1928,3,'551195901','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1929,3,'551195902','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1930,3,'551195903','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1931,3,'551195905','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1932,3,'55119591','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1933,3,'551195930','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1934,3,'551195935','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1935,3,'551195936','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1936,3,'551195937','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1937,3,'55119594','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1938,3,'55119595','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1939,3,'55119596','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1940,3,'55119598','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1941,3,'55119599','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1942,3,'551196061','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1943,3,'551196062','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1944,3,'551196063','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1945,3,'551196064','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1946,3,'551196065','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1947,3,'551196066','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1948,3,'551196067','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1949,3,'551196068','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1950,3,'551196069','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1951,3,'55119607','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1952,3,'551196080','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1953,3,'551196081','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1954,3,'551196082','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1955,3,'551196083','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1956,3,'551196084','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1957,3,'551196085','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1958,3,'55119634','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1959,3,'55119635','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1960,3,'55119636','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1961,3,'55119642','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1962,3,'55119643','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1963,3,'55119644','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1964,3,'55119645','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1965,3,'55119646','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1966,3,'551196827','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1967,3,'551196828','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1968,3,'551196829','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1969,3,'55119683','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1970,3,'551197011','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1971,3,'551197012','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1972,3,'551197013','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1973,3,'551197014','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1974,3,'551197015','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1975,3,'551197016','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1976,3,'551197017','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1977,3,'551197018','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1978,3,'551197019','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1979,3,'55119702','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1980,3,'55119703','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1981,3,'55119704','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1982,3,'551197050','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1983,3,'551197051','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1984,3,'55119795','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1985,3,'551197960','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1986,3,'551197961','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1987,3,'551197962','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1988,3,'551197963','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1989,3,'551197964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1990,3,'551197965','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1991,3,'551197966','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (1992,3,'551197967','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1993,3,'5511981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1994,3,'5511982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1995,3,'5511983','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1996,3,'5511984','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1997,3,'5511985','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1998,3,'5511986','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (1999,3,'5511987','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2000,3,'551281','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2001,3,'55128100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2002,3,'5512820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2003,3,'55128210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2004,3,'55128211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2005,3,'55128212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2006,3,'55128213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2007,3,'55128214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2008,3,'55128215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2009,3,'55128216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2010,3,'55128217','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2011,3,'55128218','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2012,3,'55128219','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2013,3,'55128220','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2014,3,'55128224','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2015,3,'55128225','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2016,3,'55128226','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2017,3,'55128227','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2018,3,'55128228','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2019,3,'55128229','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2020,3,'5512823','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2021,3,'55128240','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2022,3,'55128241','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2023,3,'55128242','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2024,3,'55128243','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2025,3,'55128244','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2026,3,'55128253','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2027,3,'55128254','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2028,3,'55128255','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2029,3,'55128256','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2030,3,'55128257','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2031,3,'55128258','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2032,3,'55128259','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2033,3,'5512826','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2034,3,'55128270','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2035,3,'55128271','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2036,3,'55128272','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2037,3,'55128273','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2038,3,'5513810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2039,3,'5513811','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2040,3,'5513812','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2041,3,'5513813','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2042,3,'5513814','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2043,3,'5513815','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2044,3,'5513816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2045,3,'55138170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2046,3,'55138171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2047,3,'55138174','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2048,3,'55138175','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2049,3,'55138176','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2050,3,'55138177','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2051,3,'55138178','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2052,3,'55138179','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2053,3,'5513818','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2054,3,'55138190','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2055,3,'55138191','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2056,3,'55138192','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2057,3,'55138193','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2058,3,'55138194','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2059,3,'55138195','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2060,3,'55138196','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2061,3,'55138197','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2062,3,'5513820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2063,3,'55138210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2064,3,'55138211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2065,3,'55138212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2066,3,'55138213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2067,3,'55138214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2068,3,'5514810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2069,3,'5514811','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2070,3,'5514812','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2071,3,'5514813','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2072,3,'5514814','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2073,3,'5514815','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2074,3,'5514816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2075,3,'5514817','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2076,3,'55148180','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2077,3,'55148181','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2078,3,'55148182','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2079,3,'55148183','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2080,3,'55148184','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2081,3,'55148185','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2082,3,'55148186','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2083,3,'55148187','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2084,3,'55148188','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2085,3,'55148189','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2086,3,'55148190','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2087,3,'55148191','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2088,3,'55148192','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2089,3,'55148197','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2090,3,'55148198','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2091,3,'55148199','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2092,3,'5514820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2093,3,'5514821','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2094,3,'55148220','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2095,3,'55148221','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2096,3,'55148222','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2097,3,'55148223','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2098,3,'55148224','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2099,3,'55148225','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2100,3,'55148230','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2101,3,'55148231','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2102,3,'55148232','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2103,3,'5515810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2104,3,'55158110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2105,3,'55158111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2106,3,'55158112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2107,3,'55158113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2108,3,'55158114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2109,3,'55158115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2110,3,'55158116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2111,3,'55158117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2112,3,'55158118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2113,3,'55158119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2114,3,'55158120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2115,3,'55158121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2116,3,'55158122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2117,3,'55158123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2118,3,'55158124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2119,3,'55158125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2120,3,'55158126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2121,3,'55158127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2122,3,'55158128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2123,3,'55158129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2124,3,'55158130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2125,3,'55158131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2126,3,'55158132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2127,3,'55158133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2128,3,'55158134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2129,3,'55158135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2130,3,'55158136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2131,3,'55158137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2132,3,'55158138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2133,3,'55158139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2134,3,'55158140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2135,3,'55158141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2136,3,'55158142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2137,3,'55158143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2138,3,'55158144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2139,3,'55158149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2140,3,'55158150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2141,3,'55158151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2142,3,'55158152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2143,3,'55158153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2144,3,'55158154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2145,3,'55158155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2146,3,'55158159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2147,3,'5515816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2148,3,'55158170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2149,3,'55158171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2150,3,'55158172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2151,3,'55158173','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2152,3,'55158174','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2153,3,'55158175','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2154,3,'55158178','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2155,3,'55158179','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2156,3,'55158180','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2157,3,'55158181','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2158,3,'55158182','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2159,3,'55158183','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2160,3,'55158184','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2161,3,'55158185','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2162,3,'55158186','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2163,3,'551681','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2164,3,'55168200','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2165,3,'55168201','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2166,3,'55168202','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2167,3,'55168203','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2168,3,'55168204','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2169,3,'55168205','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2170,3,'55168206','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2171,3,'55168207','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2172,3,'55168208','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2173,3,'55168209','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2174,3,'55168210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2175,3,'55168211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2176,3,'55168212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2177,3,'55168213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2178,3,'55168214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2179,3,'55168215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2180,3,'55168221','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2181,3,'55168222','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2182,3,'55168223','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2183,3,'55168224','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2184,3,'55168225','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2185,3,'55168226','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2186,3,'55168227','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2187,3,'55168228','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2188,3,'55168229','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2189,3,'5516823','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2190,3,'55168240','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2191,3,'55168241','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2192,3,'55168242','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2193,3,'55168243','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2194,3,'55168244','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2195,3,'55168246','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2196,3,'55168247','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2197,3,'55168248','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2198,3,'55168249','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2199,3,'55168250','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2200,3,'55168251','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2201,3,'55168252','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2202,3,'55168253','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2203,3,'55168254','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2204,3,'55168255','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2205,3,'55168256','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2206,3,'55168257','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2207,3,'55168258','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2208,3,'5517810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2209,3,'55178110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2210,3,'55178111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2211,3,'55178112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2212,3,'55178113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2213,3,'55178114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2214,3,'55178115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2215,3,'55178116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2216,3,'55178117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2217,3,'55178118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2218,3,'55178119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2219,3,'55178120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2220,3,'55178121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2221,3,'55178122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2222,3,'55178123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2223,3,'55178124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2224,3,'55178125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2225,3,'55178126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2226,3,'55178127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2227,3,'55178128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2228,3,'55178129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2229,3,'55178130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2230,3,'55178131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2231,3,'55178132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2232,3,'55178133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2233,3,'55178134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2234,3,'55178135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2235,3,'55178136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2236,3,'55178137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2237,3,'55178138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2238,3,'55178139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2239,3,'55178140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2240,3,'55178141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2241,3,'55178142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2242,3,'55178143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2243,3,'55178144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2244,3,'55178145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2245,3,'55178146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2246,3,'55178147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2247,3,'55178148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2248,3,'55178149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2249,3,'55178150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2250,3,'55178151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2251,3,'55178152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2252,3,'55178153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2253,3,'55178154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2254,3,'55178155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2255,3,'55178156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2256,3,'55178157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2257,3,'55178158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2258,3,'55178159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2259,3,'5517816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2260,3,'55178170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2261,3,'55178171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2262,3,'55178172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2263,3,'55178173','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2264,3,'55178174','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2265,3,'55178175','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2266,3,'55178176','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2267,3,'55178177','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2268,3,'55178178','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2269,3,'55178179','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2270,3,'5517818','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2271,3,'5517819','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2272,3,'55178200','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2273,3,'55178201','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2274,3,'55178202','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2275,3,'55178203','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2276,3,'55178206','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2277,3,'55178207','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:43',1,-1,'127.0.0.1'),
 (2278,3,'55178208','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2279,3,'55178209','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2280,3,'55178210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2281,3,'55178211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2282,3,'55178212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2283,3,'55178213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2284,3,'55178214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2285,3,'5518810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2286,3,'55188110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2287,3,'55188111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2288,3,'55188112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2289,3,'55188113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2290,3,'55188114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2291,3,'55188115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2292,3,'55188116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2293,3,'55188117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2294,3,'55188118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2295,3,'55188119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2296,3,'55188120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2297,3,'55188121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2298,3,'55188122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2299,3,'55188123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2300,3,'55188124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2301,3,'55188125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2302,3,'55188126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2303,3,'55188127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2304,3,'55188128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2305,3,'55188129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2306,3,'55188130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2307,3,'55188131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2308,3,'55188132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2309,3,'55188133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2310,3,'55188134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2311,3,'55188135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2312,3,'55188136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2313,3,'55188137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2314,3,'55188138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2315,3,'55188139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2316,3,'55188140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2317,3,'55188141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2318,3,'55188142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2319,3,'55188143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2320,3,'55188144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2321,3,'55188145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2322,3,'55188146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2323,3,'55188147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2324,3,'55188148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2325,3,'55188149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2326,3,'55188150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2327,3,'55188151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2328,3,'55188152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2329,3,'55188153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2330,3,'55188154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2331,3,'55188155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2332,3,'55188157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2333,3,'55188158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2334,3,'55188159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2335,3,'55188160','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2336,3,'55188161','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2337,3,'55188162','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2338,3,'55188163','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2339,3,'55188164','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2340,3,'55188165','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2341,3,'55188166','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2342,3,'55188167','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2343,3,'55188171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2344,3,'55188172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2345,3,'55188173','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2346,3,'55188174','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2347,3,'55188175','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2348,3,'55188176','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2349,3,'55188177','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2350,3,'55188178','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2351,3,'55188179','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2352,3,'5518818','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2353,3,'55188191','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2354,3,'55188192','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2355,3,'55188193','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2356,3,'55188194','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2357,3,'55188195','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2358,3,'55188196','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2359,3,'55188197','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2360,3,'551981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2361,3,'551982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2362,3,'5519830','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2363,3,'55198310','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2364,3,'55198311','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2365,3,'55198312','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2366,3,'55198313','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2367,3,'55198314','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2368,3,'55198315','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2369,3,'55198316','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2370,3,'55198317','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2371,3,'55198318','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2372,3,'55198319','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2373,3,'5519832','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2374,3,'5519833','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2375,3,'5519834','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2376,3,'5519835','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2377,3,'5519836','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2378,3,'5519837','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2379,3,'5519838','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2380,3,'5519839','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2381,3,'5519840','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2382,3,'5519841','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2383,3,'55198420','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2384,3,'55198426','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2385,3,'55198427','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2386,3,'55198428','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2387,3,'55198429','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2388,3,'55198430','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2389,3,'55198431','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2390,3,'55198432','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2391,3,'55198433','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2392,3,'55198434','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2393,3,'55198435','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2394,3,'55198436','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2395,3,'55198437','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2396,3,'55198438','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2397,3,'5521690','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2398,3,'5521691','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2399,3,'5521692','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2400,3,'5521693','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2401,3,'5521694','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2402,3,'5521695','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2403,3,'5521696','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2404,3,'5521697','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2405,3,'5521698','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2406,3,'55216990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2407,3,'55216991','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2408,3,'5521790','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2409,3,'5521791','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2410,3,'5521792','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2411,3,'5521793','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2412,3,'5521794','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2413,3,'5521795','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2414,3,'55217960','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2415,3,'55217961','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2416,3,'55217962','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2417,3,'55217963','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2418,3,'55217964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2419,3,'55217977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2420,3,'55217978','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2421,3,'55217979','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2422,3,'5521798','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2423,3,'5521799','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2424,3,'5521800','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2425,3,'5521801','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2426,3,'5521802','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2427,3,'5521803','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2428,3,'55218040','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2429,3,'55218041','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2430,3,'55218042','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2431,3,'55218043','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2432,3,'55218044','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2433,3,'55218045','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2434,3,'55218046','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2435,3,'55218047','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2436,3,'55218048','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2437,3,'55218049','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2438,3,'5521805','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2439,3,'5521806','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2440,3,'5521807','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2441,3,'5521808','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2442,3,'5521809','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2443,3,'552181','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2444,3,'552182','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2445,3,'552183','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2446,3,'55218971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2447,3,'55218972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2448,3,'55228100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2449,3,'55228101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2450,3,'55228102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2451,3,'55228103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2452,3,'55228104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2453,3,'55228105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2454,3,'55228106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2455,3,'55228107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2456,3,'55228108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2457,3,'55228109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2458,3,'55228110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2459,3,'55228111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2460,3,'55228112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2461,3,'55228113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2462,3,'55228114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2463,3,'55228115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2464,3,'55228116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2465,3,'55228117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2466,3,'55228118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2467,3,'55228119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2468,3,'55228120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2469,3,'55228121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2470,3,'55228122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2471,3,'55228123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2472,3,'55228124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2473,3,'55228125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2474,3,'55228126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2475,3,'55228127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2476,3,'55228128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2477,3,'55228129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2478,3,'55228130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2479,3,'55228131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2480,3,'55228132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2481,3,'55228133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2482,3,'55228134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2483,3,'55228135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2484,3,'55228136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2485,3,'55228137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2486,3,'55228138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2487,3,'55228139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2488,3,'55228140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2489,3,'55228141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2490,3,'55228142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2491,3,'55228143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2492,3,'55228144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2493,3,'55228145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2494,3,'55228146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2495,3,'55228147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2496,3,'55228148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2497,3,'55228149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2498,3,'55228150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2499,3,'55228151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2500,3,'55228152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2501,3,'55228153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2502,3,'55228154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2503,3,'55228155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2504,3,'55228156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2505,3,'55228157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2506,3,'55228158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2507,3,'55228159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2508,3,'55228160','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2509,3,'55228161','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2510,3,'55228162','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2511,3,'55228163','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2512,3,'55228164','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2513,3,'55228165','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2514,3,'55228166','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2515,3,'55228167','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2516,3,'55228168','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2517,3,'55228169','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2518,3,'55228170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2519,3,'55228171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2520,3,'55228172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2521,3,'55228173','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2522,3,'55228174','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2523,3,'55228175','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2524,3,'55228176','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2525,3,'55228177','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2526,3,'55228178','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2527,3,'55248100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2528,3,'55248101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2529,3,'55248102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2530,3,'55248103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2531,3,'55248104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2532,3,'55248105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2533,3,'55248106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2534,3,'55248107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2535,3,'55248108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2536,3,'55248109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2537,3,'55248110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2538,3,'55248111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2539,3,'55248112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2540,3,'55248113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2541,3,'55248114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2542,3,'55248115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2543,3,'55248116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2544,3,'55248117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2545,3,'55248118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2546,3,'55248119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2547,3,'55248120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2548,3,'55248121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2549,3,'55248122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2550,3,'55248123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2551,3,'55248124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2552,3,'55248125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2553,3,'55248126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2554,3,'55248127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2555,3,'55248128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2556,3,'55248129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2557,3,'55248131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2558,3,'55248132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2559,3,'55248133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2560,3,'55248134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2561,3,'55248135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2562,3,'55248136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2563,3,'55248137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2564,3,'55248138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2565,3,'55248139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2566,3,'55248141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2567,3,'55248142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2568,3,'55248143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2569,3,'55248144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2570,3,'55248145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2571,3,'55248146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2572,3,'55248147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2573,3,'55248148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2574,3,'55248150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2575,3,'55248151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2576,3,'55248152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2577,3,'55248153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2578,3,'55248154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2579,3,'55248155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2580,3,'55248156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2581,3,'55248157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2582,3,'55248158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2583,3,'55248159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2584,3,'55248161','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2585,3,'55248162','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2586,3,'55248163','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2587,3,'55248164','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2588,3,'55248165','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2589,3,'55248166','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2590,3,'55248167','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2591,3,'55248168','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2592,3,'55248169','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2593,3,'55248171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2594,3,'55248172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2595,3,'55248173','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2596,3,'55248182','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2597,3,'5527810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2598,3,'55278110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2599,3,'55278111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2600,3,'55278112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2601,3,'55278113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2602,3,'55278114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2603,3,'55278115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2604,3,'55278116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2605,3,'55278117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2606,3,'55278118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2607,3,'55278119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2608,3,'55278120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2609,3,'55278121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2610,3,'55278122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2611,3,'55278123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2612,3,'55278124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2613,3,'55278125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2614,3,'55278126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2615,3,'55278127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:44',1,-1,'127.0.0.1'),
 (2616,3,'55278128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2617,3,'55278129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2618,3,'55278130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2619,3,'55278131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2620,3,'55278132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2621,3,'55278133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2622,3,'55278134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2623,3,'55278135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2624,3,'55278136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2625,3,'55278137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2626,3,'55278138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2627,3,'55278139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2628,3,'55278140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2629,3,'55278141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2630,3,'55278142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2631,3,'55278143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2632,3,'55278144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2633,3,'55278145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2634,3,'55278146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2635,3,'55278147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2636,3,'55278148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2637,3,'55278149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2638,3,'55278151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2639,3,'55278152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2640,3,'55278153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2641,3,'55278154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2642,3,'55278155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2643,3,'55278156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2644,3,'55278157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2645,3,'55278158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2646,3,'55278159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2647,3,'55278160','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2648,3,'55278161','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2649,3,'55278162','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2650,3,'55278163','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2651,3,'55278164','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2652,3,'55278165','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2653,3,'55278166','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2654,3,'55278167','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2655,3,'55278168','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2656,3,'55278169','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2657,3,'55278170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2658,3,'55278171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2659,3,'55278172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2660,3,'55278173','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2661,3,'55278174','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2662,3,'55278175','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2663,3,'55278176','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2664,3,'55278177','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2665,3,'55278178','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2666,3,'55278179','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2667,3,'55278180','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2668,3,'55278181','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2669,3,'55278182','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2670,3,'55278183','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2671,3,'55278184','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2672,3,'55278185','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2673,3,'55278186','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2674,3,'55278187','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2675,3,'55278188','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2676,3,'55278189','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2677,3,'55278190','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2678,3,'55278191','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2679,3,'55278192','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2680,3,'55278193','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2681,3,'55278194','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2682,3,'55288100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2683,3,'55288101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2684,3,'55288102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2685,3,'55288104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2686,3,'55288111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2687,3,'55288112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2688,3,'55288113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2689,3,'55288114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2690,3,'55288115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2691,3,'55288116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2692,3,'55288117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2693,3,'55288118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2694,3,'55288119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2695,3,'55288121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2696,3,'55288122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2697,3,'55317500','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2698,3,'55317501','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2699,3,'55317502','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2700,3,'55317503','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2701,3,'55317504','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2702,3,'55317505','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2703,3,'55317506','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2704,3,'55317507','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2705,3,'5531752','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2706,3,'5531753','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2707,3,'5531754','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2708,3,'5531755','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2709,3,'5531756','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2710,3,'55317570','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2711,3,'553191','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2712,3,'55319200','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2713,3,'55319201','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2714,3,'55319202','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2715,3,'55319203','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2716,3,'55319204','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2717,3,'55319205','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2718,3,'55319206','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2719,3,'55319207','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2720,3,'55319208','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2721,3,'55319209','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2722,3,'55319210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2723,3,'55319211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2724,3,'55319212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2725,3,'55319213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2726,3,'55319214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2727,3,'55319215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2728,3,'55319216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2729,3,'55319217','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2730,3,'55319218','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2731,3,'55319219','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2732,3,'55319220','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2733,3,'55319221','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2734,3,'55319222','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2735,3,'55319223','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2736,3,'55319224','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2737,3,'55319225','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2738,3,'55319226','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2739,3,'55319227','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2740,3,'55319228','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2741,3,'55319229','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2742,3,'55319230','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2743,3,'55319231','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2744,3,'55319232','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2745,3,'55319233','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2746,3,'55319234','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2747,3,'55319235','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2748,3,'55319236','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2749,3,'55319237','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2750,3,'55319238','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2751,3,'55319239','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2752,3,'55319240','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2753,3,'55319241','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2754,3,'55319242','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2755,3,'55319243','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2756,3,'55319244','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2757,3,'55319245','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2758,3,'55319246','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2759,3,'55319247','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2760,3,'55319248','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2761,3,'55319249','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2762,3,'55319250','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2763,3,'55319251','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2764,3,'55319252','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2765,3,'55319253','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2766,3,'55319254','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2767,3,'55319255','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2768,3,'55319256','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2769,3,'55319257','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2770,3,'55319258','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2771,3,'55319259','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2772,3,'55319260','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2773,3,'55319261','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2774,3,'55319262','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2775,3,'55319263','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2776,3,'55319264','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2777,3,'55319265','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2778,3,'55319266','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2779,3,'55319267','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2780,3,'55319268','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2781,3,'55319269','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2782,3,'55319270','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2783,3,'55319271','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2784,3,'55319272','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2785,3,'55319273','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2786,3,'55319274','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2787,3,'55319275','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2788,3,'55319276','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2789,3,'55319277','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2790,3,'55319278','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2791,3,'55319279','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2792,3,'55319280','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2793,3,'55319281','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2794,3,'55319282','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2795,3,'55319283','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2796,3,'55319284','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2797,3,'55319285','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2798,3,'55319286','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2799,3,'55319287','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2800,3,'55319288','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2801,3,'55319289','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2802,3,'55319290','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2803,3,'55319291','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2804,3,'55319292','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2805,3,'55319293','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2806,3,'55319294','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2807,3,'55319295','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2808,3,'55319296','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2809,3,'55319297','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2810,3,'55319298','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2811,3,'55319299','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2812,3,'55319300','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2813,3,'55319301','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2814,3,'55319302','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2815,3,'55319303','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2816,3,'55319304','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2817,3,'55319305','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2818,3,'55319306','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2819,3,'55319307','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2820,3,'55319308','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2821,3,'55319309','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2822,3,'55319310','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2823,3,'55319311','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2824,3,'55319312','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2825,3,'55319313','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2826,3,'55319314','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2827,3,'55319315','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2828,3,'55319316','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2829,3,'55319317','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2830,3,'55319318','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2831,3,'55319319','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2832,3,'55319320','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2833,3,'55319321','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2834,3,'55319322','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2835,3,'55319323','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2836,3,'55319324','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2837,3,'55319325','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2838,3,'55319326','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2839,3,'55319327','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2840,3,'55319328','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2841,3,'55319329','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2842,3,'55319330','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2843,3,'55319331','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2844,3,'55319332','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2845,3,'55319333','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2846,3,'55319334','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2847,3,'55319335','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2848,3,'55319336','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2849,3,'55319337','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2850,3,'55319338','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2851,3,'55319339','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2852,3,'55319340','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2853,3,'55319341','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2854,3,'55319342','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2855,3,'55319343','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2856,3,'55319344','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2857,3,'55319345','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2858,3,'55319346','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2859,3,'55319347','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2860,3,'55319348','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2861,3,'55319349','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2862,3,'55319350','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2863,3,'55319351','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2864,3,'55319352','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2865,3,'55319353','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2866,3,'55319354','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2867,3,'55319355','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2868,3,'55319356','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2869,3,'55319357','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2870,3,'55319358','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2871,3,'55319359','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2872,3,'55319360','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2873,3,'55319361','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2874,3,'55319362','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2875,3,'55319363','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2876,3,'55319364','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2877,3,'55319365','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2878,3,'55319366','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2879,3,'55319367','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2880,3,'55319368','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2881,3,'55319369','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2882,3,'55319370','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2883,3,'55319371','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2884,3,'55319372','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2885,3,'55319373','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2886,3,'55319374','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2887,3,'55319375','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2888,3,'55319376','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2889,3,'55319377','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2890,3,'55319378','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2891,3,'55319379','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2892,3,'55319380','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2893,3,'55319381','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2894,3,'55319382','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2895,3,'55319383','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2896,3,'55319384','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2897,3,'55319385','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2898,3,'55319386','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2899,3,'55319387','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2900,3,'55319388','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2901,3,'55319389','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2902,3,'55319390','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2903,3,'55319391','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2904,3,'55319392','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2905,3,'55319393','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2906,3,'55319394','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2907,3,'55319395','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2908,3,'55319396','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2909,3,'55319397','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2910,3,'55319398','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2911,3,'55319399','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2912,3,'55319400','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2913,3,'55319401','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2914,3,'55319402','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2915,3,'55319403','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2916,3,'55319404','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2917,3,'55319405','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2918,3,'55319406','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2919,3,'55319407','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2920,3,'55319408','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2921,3,'55319409','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2922,3,'55319410','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2923,3,'55319411','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2924,3,'55319412','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2925,3,'55319413','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2926,3,'55319414','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2927,3,'55319415','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2928,3,'55319416','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2929,3,'55319417','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2930,3,'55319418','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2931,3,'55319419','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2932,3,'55319420','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2933,3,'55319421','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2934,3,'55319422','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2935,3,'55319423','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2936,3,'55319424','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2937,3,'55319425','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2938,3,'55319426','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2939,3,'55319427','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2940,3,'55319428','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2941,3,'55319429','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2942,3,'55319430','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2943,3,'55319431','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2944,3,'55319432','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2945,3,'55319433','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2946,3,'55319434','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2947,3,'55319435','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2948,3,'55319436','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2949,3,'55319437','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2950,3,'55319438','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2951,3,'55319439','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2952,3,'5531944','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2953,3,'55319450','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2954,3,'55319451','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2955,3,'55319455','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2956,3,'55319456','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2957,3,'55319457','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2958,3,'55319458','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2959,3,'55319459','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2960,3,'5531946','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2961,3,'5531947','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2962,3,'5531948','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2963,3,'5531949','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2964,3,'55329100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2965,3,'55329101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2966,3,'55329102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:45',1,-1,'127.0.0.1'),
 (2967,3,'55329103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2968,3,'55329104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2969,3,'55329105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2970,3,'55329106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2971,3,'55329107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2972,3,'55329108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2973,3,'55329109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2974,3,'55329110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2975,3,'55329111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2976,3,'55329112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2977,3,'55329113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2978,3,'55329114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2979,3,'55329115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2980,3,'55329116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2981,3,'55329117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2982,3,'55329118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2983,3,'55329119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2984,3,'55329120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2985,3,'55329121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2986,3,'55329122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2987,3,'55329123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2988,3,'55329124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2989,3,'55329125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2990,3,'55329126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (2991,3,'55329127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2992,3,'55329128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2993,3,'55329129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2994,3,'55329130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2995,3,'55329131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2996,3,'55329132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2997,3,'55329133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2998,3,'55329134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (2999,3,'55329135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3000,3,'55329136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3001,3,'55329137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3002,3,'55329138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3003,3,'55329139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3004,3,'55329140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3005,3,'55329141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3006,3,'55329142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3007,3,'55329143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3008,3,'55329144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3009,3,'55329145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3010,3,'55329146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3011,3,'55329147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3012,3,'55329148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3013,3,'55329149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3014,3,'5532915','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3015,3,'5532916','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3016,3,'5532917','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3017,3,'5532918','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3018,3,'55329193','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3019,3,'55329194','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3020,3,'55329195','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3021,3,'55329197','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3022,3,'55329198','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3023,3,'55329199','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3024,3,'55339100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3025,3,'55339101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3026,3,'55339102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3027,3,'55339103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3028,3,'55339104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3029,3,'55339105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3030,3,'55339106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3031,3,'55339107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3032,3,'55339108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3033,3,'55339109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3034,3,'55339110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3035,3,'55339111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3036,3,'55339112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3037,3,'55339113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3038,3,'55339114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3039,3,'55339115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3040,3,'55339116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3041,3,'55339117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3042,3,'55339118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3043,3,'55339119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3044,3,'55339120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3045,3,'55339121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3046,3,'55339122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3047,3,'55339123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3048,3,'55339124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3049,3,'55339125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3050,3,'55339126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3051,3,'55339127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3052,3,'55339128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3053,3,'55339129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3054,3,'55339130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3055,3,'55339131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3056,3,'55339132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3057,3,'55339133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3058,3,'55339134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3059,3,'55339135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3060,3,'55339136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3061,3,'55339137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3062,3,'55339138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3063,3,'55339139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3064,3,'55339140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3065,3,'55339141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3066,3,'55339142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3067,3,'55339143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3068,3,'55339144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3069,3,'55339145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3070,3,'55339146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3071,3,'55339147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3072,3,'55339148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3073,3,'55339149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3074,3,'5533915','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3075,3,'55339160','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3076,3,'55339161','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3077,3,'55339162','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3078,3,'55339163','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3079,3,'55339164','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3080,3,'55339165','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3081,3,'55339166','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3082,3,'55339167','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3083,3,'55339168','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3084,3,'55339169','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3085,3,'5533917','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3086,3,'5533918','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3087,3,'55339191','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3088,3,'55339193','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3089,3,'55339197','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3090,3,'55339198','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3091,3,'55339199','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3092,3,'553491','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3093,3,'55349200','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3094,3,'55349201','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3095,3,'55349202','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3096,3,'55349203','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3097,3,'55349204','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3098,3,'55349205','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3099,3,'55349206','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3100,3,'55349207','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3101,3,'55349208','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3102,3,'55349209','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3103,3,'55349210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3104,3,'55349211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3105,3,'55349212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3106,3,'55349213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3107,3,'55349214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3108,3,'55349215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3109,3,'55349216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3110,3,'55349217','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3111,3,'55349218','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3112,3,'55349219','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3113,3,'55349220','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3114,3,'55349221','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3115,3,'55349222','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3116,3,'55349223','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3117,3,'55349224','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3118,3,'55349225','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3119,3,'55349226','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3120,3,'55349227','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3121,3,'55349228','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3122,3,'55349229','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3123,3,'55349230','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3124,3,'55349231','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3125,3,'55349232','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3126,3,'55349233','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3127,3,'55349234','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3128,3,'55349235','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3129,3,'55349236','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3130,3,'55349237','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3131,3,'55349238','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3132,3,'55349239','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3133,3,'55349240','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3134,3,'55349241','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3135,3,'55349242','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3136,3,'55349243','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3137,3,'55349244','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3138,3,'55349245','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3139,3,'55349246','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3140,3,'55349247','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3141,3,'55349248','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3142,3,'55349249','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3143,3,'5534925','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3144,3,'5534926','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3145,3,'5534927','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3146,3,'55349280','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3147,3,'55349281','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3148,3,'55349287','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3149,3,'55349288','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3150,3,'55349289','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3151,3,'55349290','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3152,3,'55349291','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3153,3,'55349292','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3154,3,'55349293','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3155,3,'55349294','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3156,3,'55349295','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3157,3,'553591','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3158,3,'55359200','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3159,3,'55359201','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3160,3,'55359202','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3161,3,'55359203','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3162,3,'55359204','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3163,3,'55359205','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3164,3,'55359206','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3165,3,'55359207','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3166,3,'55359208','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3167,3,'55359209','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3168,3,'5535921','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3169,3,'5535922','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3170,3,'5535923','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3171,3,'55359240','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3172,3,'55359241','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3173,3,'55359242','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3174,3,'55359243','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3175,3,'55359244','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3176,3,'55359245','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3177,3,'55379100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3178,3,'55379101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3179,3,'55379102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3180,3,'55379103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3181,3,'55379104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3182,3,'55379105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3183,3,'55379106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3184,3,'55379107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3185,3,'55379108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3186,3,'55379109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3187,3,'55379110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3188,3,'55379111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3189,3,'55379112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3190,3,'55379113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3191,3,'55379114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3192,3,'55379115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3193,3,'55379116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:46',1,-1,'127.0.0.1'),
 (3194,3,'55379117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3195,3,'55379118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3196,3,'55379119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3197,3,'55379120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3198,3,'55379121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3199,3,'55379122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3200,3,'55379123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3201,3,'55379124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3202,3,'55379125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3203,3,'55379126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3204,3,'55379127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3205,3,'55379128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3206,3,'55379129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3207,3,'55379130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3208,3,'55379131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3209,3,'55379132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3210,3,'55379133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3211,3,'55379134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3212,3,'55379135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3213,3,'55379136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3214,3,'55379137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3215,3,'55379138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3216,3,'55379139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3217,3,'55379140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3218,3,'55379141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3219,3,'55379142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3220,3,'55379143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3221,3,'55379144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3222,3,'55379145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3223,3,'55379146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3224,3,'55379147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3225,3,'55379148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3226,3,'55379149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3227,3,'55379150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3228,3,'55379151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3229,3,'55379152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3230,3,'55379153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3231,3,'55379154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3232,3,'55379155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3233,3,'55379156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3234,3,'55379157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3235,3,'55379158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3236,3,'55379159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3237,3,'5537916','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3238,3,'5537917','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3239,3,'55379180','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3240,3,'55379181','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3241,3,'55379182','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3242,3,'55379183','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3243,3,'55379184','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3244,3,'55379185','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3245,3,'55379186','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3246,3,'55379187','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3247,3,'55379188','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3248,3,'55379189','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3249,3,'55379191','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3250,3,'55379192','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3251,3,'55379193','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3252,3,'55379194','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3253,3,'55379197','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3254,3,'55379198','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3255,3,'55379199','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3256,3,'553891','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3257,3,'55389200','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3258,3,'55389201','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3259,3,'55389202','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3260,3,'55389203','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3261,3,'55389204','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3262,3,'55389205','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3263,3,'55389206','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3264,3,'55389207','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3265,3,'55389208','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3266,3,'55389209','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3267,3,'55389210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3268,3,'55389212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3269,3,'55389213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3270,3,'55389214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3271,3,'55389215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3272,3,'55389216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3273,3,'55389217','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3274,3,'55389218','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3275,3,'55389219','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3276,3,'5538922','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3277,3,'5538923','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3278,3,'55399185','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3279,3,'55399186','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3280,3,'55399187','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3281,3,'55399188','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3282,3,'55399189','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3283,3,'554196','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3284,3,'5541970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3285,3,'5541971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3286,3,'5541972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3287,3,'5541973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3288,3,'5541974','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3289,3,'55419750','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3290,3,'55419751','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3291,3,'55419755','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3292,3,'55419756','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3293,3,'55419757','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3294,3,'55419758','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3295,3,'55419759','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3296,3,'5541976','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3297,3,'5541977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3298,3,'5541980','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3299,3,'5541981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3300,3,'5541982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3301,3,'5541983','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3302,3,'5541984','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3303,3,'5541985','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3304,3,'5541986','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3305,3,'5541987','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3306,3,'55419880','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3307,3,'55419881','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3308,3,'55419882','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3309,3,'55419883','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3310,3,'55419884','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3311,3,'55419885','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3312,3,'55419886','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3313,3,'55419887','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3314,3,'55419888','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3315,3,'55419889','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3316,3,'5541989','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3317,3,'554199','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3318,3,'55429800','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3319,3,'55429801','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3320,3,'55429802','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3321,3,'55429803','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3322,3,'55429807','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3323,3,'55429808','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3324,3,'55429809','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3325,3,'5542981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3326,3,'55429821','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3327,3,'55429822','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3328,3,'55429823','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3329,3,'55429824','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3330,3,'55429825','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3331,3,'55429826','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3332,3,'55429827','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3333,3,'55429828','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3334,3,'55429829','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3335,3,'55429900','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3336,3,'55429901','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3337,3,'55429902','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3338,3,'55429903','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3339,3,'55429904','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3340,3,'55429905','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3341,3,'55429906','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3342,3,'55429907','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3343,3,'55429908','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3344,3,'55429909','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3345,3,'5542991','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3346,3,'5542992','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3347,3,'5542993','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3348,3,'55429940','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3349,3,'55429941','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3350,3,'55429942','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3351,3,'55429943','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3352,3,'55429944','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3353,3,'55429945','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3354,3,'55429946','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3355,3,'55429947','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3356,3,'55429948','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3357,3,'55429949','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3358,3,'5542995','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3359,3,'55429960','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3360,3,'55429961','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3361,3,'55429962','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3362,3,'55429963','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3363,3,'55429964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3364,3,'55429965','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3365,3,'55429966','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3366,3,'55429967','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3367,3,'55429969','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3368,3,'55429970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3369,3,'55429971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3370,3,'55429972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3371,3,'55429973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3372,3,'55429974','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3373,3,'55429975','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3374,3,'55429976','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3375,3,'55429977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3376,3,'55429978','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3377,3,'55429979','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3378,3,'5542998','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3379,3,'55429990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3380,3,'55429991','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3381,3,'55429992','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3382,3,'55429993','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3383,3,'55429994','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3384,3,'55429995','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3385,3,'55429996','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3386,3,'55429997','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3387,3,'55429998','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3388,3,'55429999','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3389,3,'55438111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3390,3,'5543960','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3391,3,'5543961','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3392,3,'5543962','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3393,3,'5543963','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3394,3,'5543964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3395,3,'55439650','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3396,3,'55439651','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3397,3,'55439652','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3398,3,'55439653','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3399,3,'55439654','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3400,3,'55439655','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3401,3,'55439656','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3402,3,'55439657','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3403,3,'55439658','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3404,3,'55439659','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3405,3,'55439660','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3406,3,'55439661','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3407,3,'55439662','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3408,3,'55439663','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3409,3,'55439664','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3410,3,'55439666','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3411,3,'55439667','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3412,3,'55439668','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3413,3,'55439669','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3414,3,'5543967','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3415,3,'5543968','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3416,3,'5543969','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3417,3,'5543980','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3418,3,'55439810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3419,3,'55439811','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3420,3,'55439812','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3421,3,'55439813','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3422,3,'55439814','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3423,3,'5543990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3424,3,'5543991','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3425,3,'5543992','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3426,3,'5543993','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3427,3,'5543995','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3428,3,'5543996','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3429,3,'5543997','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3430,3,'5543998','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3431,3,'55439990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3432,3,'55449600','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3433,3,'55449601','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3434,3,'55449602','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3435,3,'55449603','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3436,3,'55449604','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3437,3,'55449605','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3438,3,'55449606','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3439,3,'55449607','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3440,3,'55449608','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3441,3,'55449700','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3442,3,'55449701','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3443,3,'55449702','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3444,3,'55449705','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3445,3,'55449706','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3446,3,'55449707','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3447,3,'55449708','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3448,3,'55449709','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3449,3,'55449710','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3450,3,'5544980','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3451,3,'5544981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3452,3,'5544982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3453,3,'5544983','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3454,3,'5544984','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3455,3,'5544985','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3456,3,'55449860','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3457,3,'55449861','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3458,3,'55449862','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3459,3,'55449863','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3460,3,'55449864','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3461,3,'55449865','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3462,3,'55449866','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3463,3,'55449867','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3464,3,'55449868','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3465,3,'55449869','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3466,3,'5544987','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3467,3,'5544988','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3468,3,'5544989','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3469,3,'554499','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3470,3,'5545980','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3471,3,'5545981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3472,3,'55459820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3473,3,'55459825','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3474,3,'55459826','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3475,3,'55459827','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3476,3,'55459828','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3477,3,'55459829','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3478,3,'55459830','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3479,3,'5545990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3480,3,'55459910','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3481,3,'55459911','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3482,3,'55459912','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3483,3,'55459913','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3484,3,'55459914','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3485,3,'55459915','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3486,3,'55459916','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3487,3,'55459917','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3488,3,'55459918','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3489,3,'55459919','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3490,3,'55459920','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3491,3,'55459921','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3492,3,'55459922','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3493,3,'55459923','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1'),
 (3494,3,'55459924','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3495,3,'55459925','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3496,3,'55459926','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3497,3,'55459927','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3498,3,'55459928','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3499,3,'55459929','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3500,3,'55459930','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3501,3,'55459931','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3502,3,'55459932','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3503,3,'55459933','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3504,3,'55459934','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3505,3,'55459935','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3506,3,'55459936','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3507,3,'55459937','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3508,3,'55459938','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3509,3,'55459939','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3510,3,'55459940','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3511,3,'55459941','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3512,3,'55459942','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3513,3,'55459943','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3514,3,'55459944','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3515,3,'55459945','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3516,3,'55459946','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3517,3,'55459947','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3518,3,'55459948','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3519,3,'55459949','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3520,3,'5545995','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3521,3,'55459960','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3522,3,'55459961','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3523,3,'55459962','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3524,3,'55459963','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3525,3,'55459964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3526,3,'55459965','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3527,3,'55459966','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3528,3,'55459967','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3529,3,'55459968','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3530,3,'55459969','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3531,3,'55459970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3532,3,'55459971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3533,3,'55459972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3534,3,'55459973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3535,3,'55459974','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3536,3,'55459975','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3537,3,'55459976','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3538,3,'55459977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3539,3,'55459978','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3540,3,'55459979','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3541,3,'55459980','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3542,3,'55459981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3543,3,'55459982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3544,3,'55459983','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3545,3,'55459984','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3546,3,'55459985','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3547,3,'55459986','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3548,3,'55459987','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3549,3,'55459988','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3550,3,'55459989','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3551,3,'55459990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3552,3,'55459991','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3553,3,'55459992','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3554,3,'55459993','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3555,3,'55459994','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3556,3,'55459995','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3557,3,'55459996','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3558,3,'55459997','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3559,3,'55459998','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3560,3,'55459999','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3561,3,'55469900','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3562,3,'55469901','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3563,3,'55469902','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3564,3,'55469903','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3565,3,'55469904','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3566,3,'55469905','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3567,3,'55469906','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3568,3,'55469907','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3569,3,'55469908','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3570,3,'55469909','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3571,3,'55469910','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3572,3,'55469911','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3573,3,'55469912','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3574,3,'55469913','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3575,3,'55469914','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3576,3,'55469915','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3577,3,'55469916','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3578,3,'55469917','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3579,3,'55469918','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3580,3,'55469919','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3581,3,'55469920','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3582,3,'55469921','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3583,3,'55469922','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3584,3,'55469923','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3585,3,'55469924','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3586,3,'55469926','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3587,3,'55469927','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3588,3,'55469928','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3589,3,'55469929','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3590,3,'55469930','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3591,3,'55469931','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3592,3,'55469932','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3593,3,'55469933','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3594,3,'55469934','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3595,3,'55469935','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3596,3,'55469936','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3597,3,'55469937','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3598,3,'55469938','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3599,3,'55469939','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3600,3,'55469940','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3601,3,'55469941','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3602,3,'55469971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3603,3,'55469972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3604,3,'55469973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3605,3,'55469974','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3606,3,'55469975','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3607,3,'55469976','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3608,3,'55469977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3609,3,'55469978','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3610,3,'55469981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3611,3,'55469982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3612,3,'55469983','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3613,3,'55469985','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3614,3,'55469986','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3615,3,'55469987','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3616,3,'55469988','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3617,3,'55469989','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3618,3,'55479600','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3619,3,'55479601','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3620,3,'55479602','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3621,3,'55479603','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3622,3,'55479604','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3623,3,'55479605','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3624,3,'55479606','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3625,3,'55479607','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3626,3,'55479608','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3627,3,'55479609','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3628,3,'55479610','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3629,3,'55479611','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3630,3,'55479612','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3631,3,'55479613','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3632,3,'55479614','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3633,3,'55479615','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3634,3,'55479616','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3635,3,'55479617','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3636,3,'55479618','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3637,3,'55479619','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3638,3,'55479620','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3639,3,'55479621','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3640,3,'55479622','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3641,3,'55479623','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3642,3,'55479624','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3643,3,'55479625','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3644,3,'55479626','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3645,3,'55479627','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3646,3,'55479628','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3647,3,'55479629','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3648,3,'55479630','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3649,3,'55479631','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3650,3,'55479632','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3651,3,'55479633','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3652,3,'55479634','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3653,3,'55479635','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3654,3,'55479636','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3655,3,'55479637','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3656,3,'55479638','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3657,3,'55479639','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3658,3,'5547964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3659,3,'55479650','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3660,3,'55479651','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3661,3,'55479652','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3662,3,'55479653','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3663,3,'55479654','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3664,3,'55479655','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3665,3,'55479656','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3666,3,'55479657','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3667,3,'55479658','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3668,3,'55479659','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3669,3,'5547966','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3670,3,'55479670','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3671,3,'55479671','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3672,3,'55479672','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3673,3,'55479673','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3674,3,'55479674','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3675,3,'55479675','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3676,3,'55479676','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3677,3,'55479677','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3678,3,'55479678','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3679,3,'55479679','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3680,3,'5547968','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3681,3,'5547969','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3682,3,'5547970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3683,3,'5547971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3684,3,'55479720','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3685,3,'55479721','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3686,3,'55479722','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3687,3,'55479723','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3688,3,'55479900','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3689,3,'55479901','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3690,3,'55479902','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3691,3,'55479903','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3692,3,'55479904','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3693,3,'55479905','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3694,3,'55479906','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3695,3,'55479907','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3696,3,'55479908','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3697,3,'55479909','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3698,3,'55479910','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3699,3,'55479911','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3700,3,'55479912','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3701,3,'55479913','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3702,3,'55479914','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3703,3,'55479915','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3704,3,'55479916','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3705,3,'55479917','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3706,3,'55479918','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3707,3,'55479919','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3708,3,'55479920','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3709,3,'55479921','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3710,3,'55479922','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3711,3,'55479923','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3712,3,'55479924','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3713,3,'55479925','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3714,3,'55479926','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3715,3,'55479927','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3716,3,'55479928','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3717,3,'55479929','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3718,3,'55479930','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3719,3,'55479931','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3720,3,'55479932','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3721,3,'55479933','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3722,3,'55479934','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3723,3,'55479935','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3724,3,'55479936','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3725,3,'55479937','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3726,3,'55479938','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3727,3,'55479939','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3728,3,'55479940','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3729,3,'55479941','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3730,3,'55479942','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3731,3,'55479943','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3732,3,'55479944','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3733,3,'55479945','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3734,3,'55479946','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3735,3,'55479947','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3736,3,'55479948','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3737,3,'55479949','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3738,3,'55479950','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3739,3,'55479951','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3740,3,'55479952','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3741,3,'55479953','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3742,3,'55479954','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3743,3,'55479955','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3744,3,'55479956','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3745,3,'55479957','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3746,3,'55479958','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3747,3,'55479959','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3748,3,'55479960','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3749,3,'55479961','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3750,3,'55479962','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3751,3,'55479963','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3752,3,'55479964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3753,3,'55479965','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3754,3,'55479966','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3755,3,'55479967','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3756,3,'55479968','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3757,3,'55479969','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3758,3,'55479970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3759,3,'55479971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3760,3,'55479972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3761,3,'55479973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3762,3,'55479974','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3763,3,'55479975','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3764,3,'55479976','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3765,3,'55479977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3766,3,'55479978','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3767,3,'55479979','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3768,3,'55479980','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3769,3,'55479981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3770,3,'55479982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3771,3,'55479983','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3772,3,'55479984','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3773,3,'55479985','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3774,3,'55479986','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3775,3,'55479987','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3776,3,'55479988','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3777,3,'55479989','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3778,3,'55479990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3779,3,'55479991','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3780,3,'55479992','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3781,3,'55479993','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3782,3,'55479994','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3783,3,'55479995','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3784,3,'55479996','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3785,3,'55479997','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3786,3,'55479998','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3787,3,'55479999','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3788,3,'55489600','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3789,3,'55489601','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3790,3,'55489602','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3791,3,'55489603','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3792,3,'55489604','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3793,3,'55489605','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3794,3,'55489606','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3795,3,'55489607','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3796,3,'55489608','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3797,3,'55489609','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3798,3,'5548961','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3799,3,'5548962','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3800,3,'5548963','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3801,3,'5548964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3802,3,'5548965','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3803,3,'55489660','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3804,3,'55489661','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3805,3,'55489662','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3806,3,'55489663','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3807,3,'55489664','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3808,3,'55489665','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3809,3,'55489666','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3810,3,'55489667','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3811,3,'55489668','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3812,3,'55489669','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3813,3,'5548967','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3814,3,'5548968','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3815,3,'55489690','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3816,3,'55489692','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3817,3,'55489693','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3818,3,'55489694','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3819,3,'55489695','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3820,3,'55489696','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3821,3,'55489697','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3822,3,'55489698','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3823,3,'55489699','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3824,3,'55489800','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3825,3,'55489801','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3826,3,'55489802','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3827,3,'55489803','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3828,3,'55489804','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3829,3,'55489805','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3830,3,'55489806','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3831,3,'55489900','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3832,3,'55489901','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3833,3,'55489902','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3834,3,'55489903','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3835,3,'55489904','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3836,3,'55489905','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3837,3,'55489906','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3838,3,'55489907','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3839,3,'55489908','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3840,3,'55489909','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3841,3,'55489910','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3842,3,'55489911','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3843,3,'55489912','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3844,3,'55489913','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3845,3,'55489914','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3846,3,'55489915','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3847,3,'55489916','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3848,3,'55489917','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3849,3,'55489918','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3850,3,'55489919','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3851,3,'55489920','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3852,3,'55489921','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3853,3,'55489922','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3854,3,'55489923','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3855,3,'55489924','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3856,3,'55489925','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3857,3,'55489926','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3858,3,'55489927','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:48',1,-1,'127.0.0.1'),
 (3859,3,'55489928','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3860,3,'55489929','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3861,3,'55489930','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3862,3,'55489931','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3863,3,'55489932','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3864,3,'55489933','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3865,3,'55489934','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3866,3,'55489935','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3867,3,'55489936','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3868,3,'55489937','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3869,3,'55489938','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3870,3,'55489939','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3871,3,'55489940','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3872,3,'55489941','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3873,3,'55489942','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3874,3,'55489943','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3875,3,'55489944','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3876,3,'55489945','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3877,3,'55489946','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3878,3,'55489947','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3879,3,'55489948','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3880,3,'55489949','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3881,3,'55489950','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3882,3,'55489951','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3883,3,'55489952','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3884,3,'55489953','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3885,3,'55489954','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3886,3,'55489955','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3887,3,'55489956','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3888,3,'55489957','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3889,3,'55489958','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3890,3,'55489959','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3891,3,'5548996','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3892,3,'55489970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3893,3,'55489971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3894,3,'55489972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3895,3,'55489973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3896,3,'55489974','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3897,3,'55489975','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3898,3,'55489976','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3899,3,'55489977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3900,3,'55489978','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3901,3,'55489979','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3902,3,'5548998','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3903,3,'55489990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3904,3,'55489991','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3905,3,'55489992','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3906,3,'55489993','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3907,3,'55489994','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3908,3,'55489995','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3909,3,'55489996','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3910,3,'55489997','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3911,3,'55489998','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3912,3,'55489999','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3913,3,'55499800','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3914,3,'55499801','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3915,3,'55499802','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3916,3,'55499803','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3917,3,'5549990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3918,3,'55499910','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3919,3,'55499911','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3920,3,'55499912','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3921,3,'55499913','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3922,3,'55499914','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3923,3,'55499915','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3924,3,'55499916','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3925,3,'55499917','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3926,3,'55499918','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3927,3,'55499919','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3928,3,'55499920','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3929,3,'55499921','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3930,3,'55499922','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3931,3,'55499923','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3932,3,'55499924','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3933,3,'55499925','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3934,3,'55499926','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3935,3,'55499927','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3936,3,'55499928','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3937,3,'55499929','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3938,3,'5549993','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3939,3,'5549994','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3940,3,'55499950','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3941,3,'55499951','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3942,3,'55499952','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3943,3,'55499953','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3944,3,'55499954','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3945,3,'55499955','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3946,3,'55499956','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3947,3,'55499957','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3948,3,'55499960','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3949,3,'55499961','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3950,3,'55499962','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3951,3,'55499963','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3952,3,'55499964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3953,3,'55499965','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3954,3,'55499966','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3955,3,'55499967','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3956,3,'55499968','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3957,3,'55499969','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3958,3,'55499970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3959,3,'55499971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3960,3,'55499972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3961,3,'55499973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3962,3,'55499974','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3963,3,'55499975','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3964,3,'55499976','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3965,3,'55499977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3966,3,'55499978','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3967,3,'55499979','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3968,3,'5549998','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3969,3,'55499990','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3970,3,'55499991','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3971,3,'55499992','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3972,3,'55499993','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3973,3,'55499994','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3974,3,'55499995','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3975,3,'55499996','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3976,3,'55499997','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3977,3,'55499998','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3978,3,'55499999','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3979,3,'555181','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3980,3,'55518200','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3981,3,'55518201','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3982,3,'55518202','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3983,3,'55518203','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3984,3,'55518204','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3985,3,'55518205','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3986,3,'55518206','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3987,3,'55518207','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3988,3,'55518208','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3989,3,'55518209','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3990,3,'55518210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3991,3,'55518211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3992,3,'55518212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3993,3,'55518213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3994,3,'55518214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3995,3,'55518215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3996,3,'55518216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3997,3,'55518217','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (3998,3,'55518218','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (3999,3,'55518219','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4000,3,'55518220','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4001,3,'55518221','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4002,3,'55518222','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4003,3,'55518223','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4004,3,'55518224','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4005,3,'55518225','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4006,3,'55518226','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4007,3,'55518227','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4008,3,'55518228','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4009,3,'55518229','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4010,3,'5551823','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4011,3,'55518240','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4012,3,'55518241','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4013,3,'55518242','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4014,3,'55518243','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4015,3,'55518244','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4016,3,'55518245','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4017,3,'55518246','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4018,3,'55518247','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4019,3,'55518248','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4020,3,'55518249','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4021,3,'5551825','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4022,3,'5551826','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4023,3,'5551827','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4024,3,'5551828','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4025,3,'5551829','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4026,3,'55518300','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4027,3,'55518301','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4028,3,'55518302','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4029,3,'55518303','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4030,3,'55518304','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4031,3,'55518305','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4032,3,'55518306','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4033,3,'55518307','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4034,3,'55518314','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4035,3,'55518315','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4036,3,'55518316','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4037,3,'5553810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4038,3,'55538110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4039,3,'55538111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4040,3,'55538112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4041,3,'55538113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4042,3,'55538114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4043,3,'55538115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4044,3,'55538116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4045,3,'55538117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4046,3,'55538118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4047,3,'55538119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4048,3,'55538120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4049,3,'55538121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4050,3,'55538122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4051,3,'55538123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4052,3,'55538124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4053,3,'55538125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4054,3,'55538126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4055,3,'55538127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4056,3,'55538128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4057,3,'55538129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4058,3,'55538130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4059,3,'55538131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4060,3,'55538132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4061,3,'55538133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4062,3,'55538134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4063,3,'55538135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4064,3,'55538136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4065,3,'55538137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4066,3,'55538138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4067,3,'55538139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4068,3,'55538140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4069,3,'55538141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4070,3,'55538142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4071,3,'55538143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4072,3,'55538144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4073,3,'55538145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4074,3,'55538146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4075,3,'55538147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4076,3,'55538148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4077,3,'55538149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4078,3,'5553815','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4079,3,'55538160','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4080,3,'55538161','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4081,3,'55538162','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4082,3,'55538163','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4083,3,'55538164','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4084,3,'55539911','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4085,3,'55539912','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4086,3,'55539913','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4087,3,'55539915','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4088,3,'55539939','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4089,3,'55539981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4090,3,'55539982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4091,3,'55539983','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4092,3,'55539984','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4093,3,'55539985','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4094,3,'55539986','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4095,3,'55539987','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4096,3,'55539988','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4097,3,'55539989','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4098,3,'5554810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4099,3,'55548110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4100,3,'55548111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4101,3,'55548112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4102,3,'55548113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4103,3,'55548114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4104,3,'55548115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4105,3,'55548116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4106,3,'55548117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4107,3,'55548118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4108,3,'55548119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4109,3,'55548120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4110,3,'55548121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4111,3,'55548122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4112,3,'55548123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4113,3,'55548124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4114,3,'55548125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4115,3,'55548126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4116,3,'55548127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4117,3,'55548128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4118,3,'55548129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4119,3,'55548130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4120,3,'55548131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4121,3,'55548132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4122,3,'55548133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4123,3,'55548134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4124,3,'55548135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4125,3,'55548136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4126,3,'55548137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4127,3,'55548138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4128,3,'55548139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4129,3,'55548140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4130,3,'55548141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4131,3,'55548142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4132,3,'55548143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4133,3,'55548144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4134,3,'55548145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4135,3,'55548146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4136,3,'55548147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4137,3,'55548148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4138,3,'55548149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4139,3,'55548150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4140,3,'55548151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4141,3,'55548152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4142,3,'55548154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4143,3,'55548155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4144,3,'55548156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4145,3,'55548157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4146,3,'55548158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4147,3,'55548159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4148,3,'5554816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4149,3,'55548170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4150,3,'55548171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4151,3,'55548172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4152,3,'5555810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4153,3,'55558110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4154,3,'55558111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4155,3,'55558112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4156,3,'55558113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4157,3,'55558114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4158,3,'55558115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4159,3,'55558116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4160,3,'55558117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4161,3,'55558118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4162,3,'55558119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4163,3,'55558120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4164,3,'55558121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4165,3,'55558122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4166,3,'55558123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4167,3,'55558124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4168,3,'55558125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4169,3,'55558126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4170,3,'55558127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4171,3,'55558128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4172,3,'55558129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4173,3,'55558130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4174,3,'55558131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4175,3,'55558132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4176,3,'55558133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4177,3,'55558134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4178,3,'55558135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4179,3,'55558136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4180,3,'55558137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:49',1,-1,'127.0.0.1'),
 (4181,3,'55558138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4182,3,'55558139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4183,3,'55558140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4184,3,'55558141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4185,3,'55558142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4186,3,'55558143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4187,3,'55558144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4188,3,'55558145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4189,3,'55558146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4190,3,'55558147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4191,3,'55558148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4192,3,'55558149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4193,3,'5555815','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4194,3,'5555816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4195,3,'55558170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4196,3,'55558171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4197,3,'55558172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4198,3,'55558173','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4199,3,'55558174','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4200,3,'55558175','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4201,3,'55558176','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4202,3,'556181','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4203,3,'55618204','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4204,3,'55618205','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4205,3,'55618206','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4206,3,'55618207','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4207,3,'55618208','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4208,3,'55618209','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4209,3,'55618210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4210,3,'55618211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4211,3,'55618212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4212,3,'55618213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4213,3,'55618214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4214,3,'55618215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4215,3,'55618216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4216,3,'55618217','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4217,3,'55618218','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4218,3,'55618219','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4219,3,'5561822','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4220,3,'5561823','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4221,3,'5561824','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4222,3,'5561825','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4223,3,'55618260','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4224,3,'55618261','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4225,3,'55618262','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4226,3,'55618263','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4227,3,'55618264','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4228,3,'55618265','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4229,3,'55618266','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4230,3,'55618267','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4231,3,'55618268','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4232,3,'55618269','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4233,3,'5561827','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4234,3,'5561828','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4235,3,'5561829','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4236,3,'5561830','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4237,3,'5561831','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4238,3,'5561832','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4239,3,'55618330','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4240,3,'55618331','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4241,3,'55618332','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4242,3,'55618348','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4243,3,'55618349','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4244,3,'5561835','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4245,3,'55618360','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4246,3,'55618361','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4247,3,'55618362','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4248,3,'55618363','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4249,3,'55618364','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4250,3,'55618365','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4251,3,'55618366','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4252,3,'55618369','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4253,3,'55618370','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4254,3,'55618371','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4255,3,'55618372','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4256,3,'556281','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4257,3,'5562820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4258,3,'5562821','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4259,3,'5562822','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4260,3,'5562823','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4261,3,'55628241','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4262,3,'55628242','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4263,3,'55628243','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4264,3,'55628244','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4265,3,'55628245','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4266,3,'55628246','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4267,3,'55628247','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4268,3,'55628248','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4269,3,'55628249','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4270,3,'5562825','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4271,3,'5562826','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4272,3,'5562827','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4273,3,'5562828','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4274,3,'5562829','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4275,3,'55628300','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4276,3,'55628301','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4277,3,'55628302','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4278,3,'55628303','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4279,3,'55628304','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4280,3,'55628305','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4281,3,'55628306','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4282,3,'55628307','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4283,3,'55628308','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4284,3,'55628313','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4285,3,'55628314','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4286,3,'55628315','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4287,3,'55628316','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4288,3,'55628317','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4289,3,'55628318','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4290,3,'55628319','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4291,3,'5562832','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4292,3,'55628330','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4293,3,'55628331','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4294,3,'55638100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4295,3,'55638101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4296,3,'55638102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4297,3,'55638103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4298,3,'55638104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4299,3,'55638105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4300,3,'55638106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4301,3,'55638107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4302,3,'55638108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4303,3,'55638109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4304,3,'55638110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4305,3,'55638111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4306,3,'55638112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4307,3,'55638113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4308,3,'55638114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4309,3,'55638115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4310,3,'55638116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4311,3,'55638117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4312,3,'55638118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4313,3,'55638119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4314,3,'55638121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4315,3,'55638122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4316,3,'55638123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4317,3,'55638124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4318,3,'55638125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4319,3,'55638126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4320,3,'55638127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4321,3,'55638128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4322,3,'55638129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4323,3,'55638130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4324,3,'55638131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4325,3,'55638132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4326,3,'55638133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4327,3,'55638134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4328,3,'55638135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4329,3,'55638139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4330,3,'55638140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4331,3,'55638141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4332,3,'55638142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4333,3,'55638144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4334,3,'55638145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4335,3,'55638146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4336,3,'55638147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4337,3,'55638148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4338,3,'55638149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4339,3,'55638150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4340,3,'55638151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4341,3,'5564810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4342,3,'55648110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4343,3,'55648111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4344,3,'55648112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4345,3,'55648113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4346,3,'55648114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4347,3,'55648115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4348,3,'55648116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4349,3,'55648117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4350,3,'55648118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4351,3,'55648119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4352,3,'55648120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4353,3,'55648121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4354,3,'55648122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4355,3,'55648123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4356,3,'55648124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4357,3,'55648125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4358,3,'55648126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4359,3,'55648127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4360,3,'55648128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4361,3,'55648129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4362,3,'55648130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4363,3,'55648131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4364,3,'55648132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4365,3,'55648133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4366,3,'55648134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4367,3,'55648135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4368,3,'55648136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4369,3,'55648137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4370,3,'55648138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4371,3,'55648139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4372,3,'55648140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4373,3,'55648141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4374,3,'55648142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4375,3,'55648143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4376,3,'55648144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4377,3,'55648146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4378,3,'55648147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4379,3,'55648148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4380,3,'55648149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4381,3,'5564815','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4382,3,'55648160','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4383,3,'55648168','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4384,3,'55648169','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4385,3,'55648170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4386,3,'55658100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4387,3,'55658101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4388,3,'55658102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4389,3,'55658103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4390,3,'55658104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4391,3,'55658105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4392,3,'55658106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4393,3,'55658107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4394,3,'55658108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4395,3,'55658109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4396,3,'55658110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4397,3,'55658111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4398,3,'55658112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4399,3,'55658113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4400,3,'55658114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4401,3,'55658115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4402,3,'55658116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4403,3,'55658117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4404,3,'55658118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4405,3,'55658119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4406,3,'55658120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4407,3,'55658121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4408,3,'55658122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4409,3,'55658123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4410,3,'55658124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4411,3,'55658125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4412,3,'55658126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4413,3,'55658127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4414,3,'55658128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4415,3,'55658129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4416,3,'55658130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4417,3,'55658131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4418,3,'55658132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4419,3,'55658133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4420,3,'55658134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4421,3,'55658135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4422,3,'55658136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4423,3,'55658137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4424,3,'55658138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4425,3,'55658139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4426,3,'55658140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4427,3,'55658141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4428,3,'55658142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4429,3,'55658143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4430,3,'55658144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4431,3,'55658147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4432,3,'55658148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4433,3,'55658149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4434,3,'55658150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4435,3,'55658151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4436,3,'55658152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4437,3,'55658153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4438,3,'55658154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4439,3,'55658155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4440,3,'55658156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4441,3,'55658157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4442,3,'55658158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4443,3,'55658159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4444,3,'55658160','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4445,3,'55658161','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4446,3,'55658162','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4447,3,'55658163','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4448,3,'55658164','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4449,3,'55658165','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4450,3,'55658166','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4451,3,'55658167','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4452,3,'55658168','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4453,3,'55658169','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4454,3,'55658170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4455,3,'55658171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4456,3,'55658172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4457,3,'55668100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4458,3,'55668101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4459,3,'55668102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4460,3,'55668103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4461,3,'55668104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4462,3,'55668105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4463,3,'55668106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4464,3,'55668107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4465,3,'55668108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4466,3,'55668109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4467,3,'55668110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:50',1,-1,'127.0.0.1'),
 (4468,3,'55668111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4469,3,'55668112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4470,3,'55668113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4471,3,'55668114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4472,3,'55668115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4473,3,'55668116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4474,3,'55668117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4475,3,'55668118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4476,3,'55668119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4477,3,'55668120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4478,3,'55668121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4479,3,'55668122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4480,3,'55668123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4481,3,'55668124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4482,3,'55668125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4483,3,'55668126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4484,3,'55668127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4485,3,'55668128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4486,3,'55668129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4487,3,'55668130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4488,3,'55668131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4489,3,'55668132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4490,3,'55668133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4491,3,'55668135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4492,3,'55668136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4493,3,'55668137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4494,3,'55668138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4495,3,'55668139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4496,3,'55668140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4497,3,'55668141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4498,3,'55668142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4499,3,'55668144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4500,3,'55668145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4501,3,'55668146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4502,3,'55668147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4503,3,'55668148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4504,3,'55668149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4505,3,'55678100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4506,3,'55678101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4507,3,'55678102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4508,3,'55678103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4509,3,'55678104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4510,3,'55678105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4511,3,'55678106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4512,3,'55678107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4513,3,'55678108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4514,3,'55678109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4515,3,'55678110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4516,3,'55678111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4517,3,'55678112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4518,3,'55678113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4519,3,'55678114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4520,3,'55678115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4521,3,'55678116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4522,3,'55678117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4523,3,'55678118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4524,3,'55678119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4525,3,'55678120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4526,3,'55678121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4527,3,'55678122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4528,3,'55678123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4529,3,'55678124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4530,3,'55678125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4531,3,'55678126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4532,3,'55678127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4533,3,'55678128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4534,3,'55678129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4535,3,'55678130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4536,3,'55678131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4537,3,'55678132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4538,3,'55678133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4539,3,'55678134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4540,3,'55678135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4541,3,'55678136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4542,3,'55678137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4543,3,'55678138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4544,3,'55678139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4545,3,'55678140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4546,3,'55678141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4547,3,'55678142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4548,3,'55678143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4549,3,'55678144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4550,3,'55678145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4551,3,'55678146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4552,3,'55678147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4553,3,'55678148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4554,3,'55678149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4555,3,'55678150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4556,3,'55678151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4557,3,'55678152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4558,3,'55678153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4559,3,'55678154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4560,3,'55678155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4561,3,'55678156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4562,3,'55678157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4563,3,'55678158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4564,3,'55678159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4565,3,'55678160','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4566,3,'55678161','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4567,3,'55678162','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4568,3,'55678163','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4569,3,'55678164','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4570,3,'55678165','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4571,3,'55678166','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4572,3,'55678167','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4573,3,'55678168','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4574,3,'55678169','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4575,3,'55678170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4576,3,'55678171','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4577,3,'55678172','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4578,3,'55678173','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4579,3,'55678174','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4580,3,'55678175','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4581,3,'55678176','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4582,3,'55678177','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4583,3,'55678178','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4584,3,'55678179','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4585,3,'5567818','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4586,3,'5567819','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4587,3,'5567820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4588,3,'55678210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4589,3,'55678211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4590,3,'55678212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4591,3,'55678213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4592,3,'55678214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4593,3,'55678215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4594,3,'55678216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4595,3,'55688100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4596,3,'55688101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4597,3,'55688102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4598,3,'55688103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4599,3,'55688104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4600,3,'55688105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4601,3,'55688106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4602,3,'55688107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4603,3,'55688108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4604,3,'55688109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4605,3,'55688110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4606,3,'55688111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4607,3,'55688112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4608,3,'55688113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4609,3,'55688114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4610,3,'55688115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4611,3,'55688116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4612,3,'55688117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4613,3,'55688118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4614,3,'55688119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4615,3,'55688120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4616,3,'55688121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4617,3,'55688122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4618,3,'55688123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4619,3,'55688124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4620,3,'5569810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4621,3,'55698110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4622,3,'55698111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4623,3,'55698112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4624,3,'55698113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4625,3,'55698114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4626,3,'55698115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4627,3,'55698116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4628,3,'55698117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4629,3,'55698118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4630,3,'55698119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4631,3,'55698120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4632,3,'55698121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4633,3,'55698122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4634,3,'55698125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4635,3,'55698126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4636,3,'55698127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4637,3,'55698128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4638,3,'55698129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4639,3,'55698132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4640,3,'55698133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4641,3,'55698134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4642,3,'55698135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4643,3,'55698136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4644,3,'55698137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4645,3,'55698138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4646,3,'55698139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4647,3,'5569814','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4648,3,'55698150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4649,3,'55698151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4650,3,'55698152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4651,3,'55698153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4652,3,'55698154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4653,3,'55698155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4654,3,'55698156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4655,3,'5569816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4656,3,'55698170','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4657,3,'557191','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4658,3,'557192','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4659,3,'5571930','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4660,3,'5571931','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4661,3,'5571932','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4662,3,'5571933','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4663,3,'5571934','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4664,3,'5571935','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4665,3,'5571936','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4666,3,'5571937','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4667,3,'55719380','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4668,3,'55719381','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4669,3,'55719382','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4670,3,'55719383','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4671,3,'55719384','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4672,3,'55719385','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4673,3,'55719401','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4674,3,'55719402','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4675,3,'557391','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4676,3,'557491','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4677,3,'557591','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4678,3,'55759200','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4679,3,'55759201','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4680,3,'55759202','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4681,3,'55759203','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4682,3,'55759204','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4683,3,'55759205','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4684,3,'55759206','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4685,3,'55759207','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4686,3,'55759208','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4687,3,'55759209','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4688,3,'5575921','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4689,3,'5575922','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4690,3,'5575923','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4691,3,'55759240','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4692,3,'55759241','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4693,3,'55759242','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4694,3,'55759243','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4695,3,'55759244','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4696,3,'55759245','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4697,3,'55759246','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4698,3,'55759247','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4699,3,'55759256','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4700,3,'55759257','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4701,3,'55759258','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4702,3,'55759259','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4703,3,'5575926','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4704,3,'557791','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4705,3,'557991','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4706,3,'55819500','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4707,3,'55819501','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4708,3,'55819502','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4709,3,'55819503','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4710,3,'55819504','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4711,3,'55819505','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4712,3,'55819506','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4713,3,'55819507','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4714,3,'55819508','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4715,3,'55819509','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4716,3,'5581951','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4717,3,'55819535','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4718,3,'55819536','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4719,3,'55819537','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4720,3,'55819538','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4721,3,'55819539','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4722,3,'5581954','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4723,3,'5581955','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4724,3,'55819560','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4725,3,'55819561','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4726,3,'55819562','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4727,3,'55819563','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4728,3,'55819564','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4729,3,'55819565','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4730,3,'558196','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4731,3,'5581970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4732,3,'5581971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4733,3,'5581972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4734,3,'5581973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4735,3,'5581974','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4736,3,'5581975','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4737,3,'55819769','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4738,3,'5581977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4739,3,'5581978','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4740,3,'55819790','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4741,3,'55819791','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4742,3,'55819792','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4743,3,'55819793','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4744,3,'55819794','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4745,3,'55819795','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4746,3,'55819796','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4747,3,'55819797','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4748,3,'55819798','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4749,3,'55819799','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4750,3,'558198','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4751,3,'558199','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4752,3,'558296','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4753,3,'55829800','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4754,3,'55829801','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4755,3,'55829802','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4756,3,'55829803','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4757,3,'55829804','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4758,3,'55829805','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4759,3,'55829806','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4760,3,'55829807','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4761,3,'55829814','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4762,3,'55829815','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4763,3,'55829816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4764,3,'55829817','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4765,3,'55829818','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4766,3,'55829819','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4767,3,'55829820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4768,3,'558299','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4769,3,'55839600','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4770,3,'55839601','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4771,3,'55839602','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4772,3,'55839603','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4773,3,'55839607','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4774,3,'55839613','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4775,3,'55839614','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4776,3,'55839615','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4777,3,'55839616','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4778,3,'55839617','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4779,3,'55839618','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4780,3,'55839619','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4781,3,'5583962','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4782,3,'5583963','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4783,3,'5583964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4784,3,'5583965','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4785,3,'5583966','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4786,3,'5583967','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4787,3,'5583968','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4788,3,'5583969','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4789,3,'5583980','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4790,3,'5583981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4791,3,'5583982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4792,3,'55839830','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4793,3,'55839831','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4794,3,'55839832','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4795,3,'55839833','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4796,3,'55839839','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4797,3,'5583984','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4798,3,'55839850','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4799,3,'558399','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4800,3,'55849600','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4801,3,'55849601','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4802,3,'55849602','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4803,3,'55849603','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4804,3,'55849604','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4805,3,'55849605','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4806,3,'55849606','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4807,3,'55849607','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4808,3,'55849608','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4809,3,'55849609','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4810,3,'55849610','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4811,3,'55849611','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4812,3,'55849612','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4813,3,'55849613','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4814,3,'55849614','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4815,3,'55849615','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4816,3,'55849616','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4817,3,'55849617','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4818,3,'55849618','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:51',1,-1,'127.0.0.1'),
 (4819,3,'55849619','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4820,3,'55849620','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4821,3,'55849621','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4822,3,'55849622','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4823,3,'55849623','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4824,3,'55849624','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4825,3,'55849625','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4826,3,'55849633','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4827,3,'55849634','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4828,3,'55849635','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4829,3,'55849636','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4830,3,'55849637','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4831,3,'55849638','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4832,3,'55849639','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4833,3,'5584964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4834,3,'5584965','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4835,3,'5584966','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4836,3,'5584967','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4837,3,'5584968','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4838,3,'5584969','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4839,3,'5584980','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4840,3,'55849810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4841,3,'55849811','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4842,3,'55849816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4843,3,'55849817','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4844,3,'55849818','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4845,3,'55849819','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4846,3,'5584982','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4847,3,'55849830','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4848,3,'55849831','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4849,3,'558499','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4850,3,'558596','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4851,3,'5585970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4852,3,'5585971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4853,3,'5585972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4854,3,'5585973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4855,3,'5585974','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4856,3,'5585975','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4857,3,'5585976','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4858,3,'55859770','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4859,3,'55859771','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4860,3,'55859772','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4861,3,'55859773','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4862,3,'55859774','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4863,3,'55859775','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4864,3,'55859776','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4865,3,'55859777','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4866,3,'55859778','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4867,3,'55859785','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4868,3,'55859786','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4869,3,'55859787','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4870,3,'55859788','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4871,3,'55859789','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4872,3,'5585979','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4873,3,'55859800','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4874,3,'55859801','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4875,3,'55859802','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4876,3,'55859803','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4877,3,'558599','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4878,3,'5586980','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4879,3,'5586981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4880,3,'55869820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4881,3,'55869821','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4882,3,'55869822','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4883,3,'55869823','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4884,3,'55869824','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4885,3,'55869825','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4886,3,'55869826','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4887,3,'55869827','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4888,3,'55869830','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4889,3,'55869831','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4890,3,'55869832','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4891,3,'55869833','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4892,3,'55869834','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4893,3,'55869835','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4894,3,'55869836','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4895,3,'55869837','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4896,3,'55869838','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4897,3,'558699','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4898,3,'55879600','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4899,3,'55879601','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4900,3,'55879602','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4901,3,'55879603','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4902,3,'55879604','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4903,3,'55879605','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4904,3,'55879606','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4905,3,'55879607','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4906,3,'55879608','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4907,3,'55879609','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4908,3,'55879610','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4909,3,'55879611','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4910,3,'55879612','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4911,3,'55879613','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4912,3,'55879614','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4913,3,'55879615','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4914,3,'55879616','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4915,3,'55879617','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4916,3,'55879618','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4917,3,'55879619','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4918,3,'55879620','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4919,3,'55879621','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4920,3,'55879622','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4921,3,'55879623','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4922,3,'55879624','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4923,3,'55879625','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4924,3,'55879626','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4925,3,'55879627','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4926,3,'55879628','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4927,3,'55879629','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4928,3,'55879630','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4929,3,'55879631','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4930,3,'55879632','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4931,3,'55879633','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4932,3,'55879634','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4933,3,'55879635','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4934,3,'55879636','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4935,3,'55879637','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4936,3,'55879638','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4937,3,'55879639','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4938,3,'5587964','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4939,3,'5587965','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4940,3,'55879660','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4941,3,'55879661','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4942,3,'55879663','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4943,3,'55879664','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4944,3,'55879665','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4945,3,'55879666','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4946,3,'55879667','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4947,3,'55879668','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4948,3,'55879669','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4949,3,'55879670','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4950,3,'55879671','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4951,3,'55879672','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4952,3,'55879673','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4953,3,'55879674','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4954,3,'55879676','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4955,3,'55879677','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4956,3,'55879678','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4957,3,'55879679','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4958,3,'55879680','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4959,3,'55879681','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4960,3,'55879682','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4961,3,'55879709','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4962,3,'558799','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4963,3,'558896','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4964,3,'5588970','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4965,3,'5588971','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4966,3,'5588972','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4967,3,'5588973','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4968,3,'55889740','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4969,3,'55889747','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4970,3,'55889748','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4971,3,'55889749','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4972,3,'5588975','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4973,3,'5588976','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4974,3,'5588977','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4975,3,'55889780','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4976,3,'55889781','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4977,3,'55889782','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4978,3,'55889783','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4979,3,'55889784','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4980,3,'55889785','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4981,3,'558899','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4982,3,'558999','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4983,3,'5591801','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4984,3,'5591802','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4985,3,'5591803','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4986,3,'5591804','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4987,3,'55918050','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4988,3,'55918051','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4989,3,'55918052','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4990,3,'55918053','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4991,3,'55918054','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4992,3,'55918055','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4993,3,'55918056','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4994,3,'55918057','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4995,3,'55918058','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4996,3,'55918062','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4997,3,'55918063','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (4998,3,'55918064','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (4999,3,'55918065','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5000,3,'55918066','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5001,3,'55918067','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5002,3,'55918068','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5003,3,'55918069','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5004,3,'55918070','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5005,3,'55918071','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5006,3,'55918072','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5007,3,'55918073','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5008,3,'55918074','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5009,3,'55918075','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5010,3,'55918076','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5011,3,'55918077','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5012,3,'55918078','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5013,3,'55918079','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5014,3,'5591808','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5015,3,'5591809','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5016,3,'559181','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5017,3,'559182','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5018,3,'559183','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5019,3,'55918900','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5020,3,'55918901','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5021,3,'55918902','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5022,3,'55918903','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5023,3,'55918904','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5024,3,'55918908','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5025,3,'55918909','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5026,3,'5591891','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5027,3,'5591892','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5028,3,'55918981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5029,3,'559281','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5030,3,'5592820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5031,3,'55928210','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5032,3,'55928211','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5033,3,'55928212','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5034,3,'55928213','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5035,3,'55928214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5036,3,'55928215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5037,3,'55928216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5038,3,'55928217','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5039,3,'55928218','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5040,3,'55928219','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5041,3,'5592822','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5042,3,'5592823','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5043,3,'55928241','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5044,3,'55928242','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5045,3,'55928243','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5046,3,'55928244','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5047,3,'55928245','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5048,3,'55928246','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5049,3,'55928247','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5050,3,'55928248','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5051,3,'55928249','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5052,3,'55928250','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5053,3,'55928251','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5054,3,'55928252','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5055,3,'55928253','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5056,3,'55928254','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5057,3,'55928255','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5058,3,'55928256','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5059,3,'55928257','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5060,3,'55928258','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5061,3,'55928259','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5062,3,'5592826','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5063,3,'5592827','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5064,3,'55928280','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5065,3,'55928281','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5066,3,'55928282','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5067,3,'55928290','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5068,3,'55928291','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5069,3,'55928292','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5070,3,'55938100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5071,3,'55938101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5072,3,'55938102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5073,3,'55938103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5074,3,'55938104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5075,3,'55938105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5076,3,'55938106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5077,3,'55938107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5078,3,'55938108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5079,3,'55938109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5080,3,'55938110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5081,3,'55938111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5082,3,'55938112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5083,3,'55938113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5084,3,'55938114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5085,3,'55938115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5086,3,'55938116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5087,3,'55938117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5088,3,'55938118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5089,3,'55938119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5090,3,'55938121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5091,3,'55938122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5092,3,'55938123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5093,3,'55938124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5094,3,'55938125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5095,3,'55938126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5096,3,'55938127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5097,3,'55938128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5098,3,'55938132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5099,3,'55938133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5100,3,'5594810','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5101,3,'55948110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5102,3,'55948111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5103,3,'55948112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5104,3,'55948113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5105,3,'55948114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5106,3,'55948115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5107,3,'55948116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5108,3,'55948117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5109,3,'55948118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5110,3,'55948119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5111,3,'55948120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5112,3,'55948121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5113,3,'55948122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5114,3,'55948123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5115,3,'55948124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5116,3,'55948125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5117,3,'55948126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5118,3,'55948127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5119,3,'55948128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5120,3,'55948129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5121,3,'55948130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5122,3,'55948131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5123,3,'55948132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5124,3,'55948133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5125,3,'55948134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5126,3,'55948135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5127,3,'55948136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5128,3,'55948137','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5129,3,'55948138','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5130,3,'55948139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5131,3,'55948140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5132,3,'55948141','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5133,3,'55948142','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5134,3,'55948143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5135,3,'55948144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5136,3,'55948145','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5137,3,'55948146','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5138,3,'55948147','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5139,3,'55948148','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5140,3,'55948149','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5141,3,'55948150','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5142,3,'55948151','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5143,3,'55948152','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5144,3,'55948153','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5145,3,'55948154','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5146,3,'55948155','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5147,3,'55948156','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5148,3,'55948157','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5149,3,'55948158','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5150,3,'55948159','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5151,3,'5594816','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5152,3,'5594817','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5153,3,'55948180','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5154,3,'55948181','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5155,3,'55948182','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5156,3,'55948183','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5157,3,'55948184','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5158,3,'55948185','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5159,3,'55948186','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5160,3,'55958100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5161,3,'55958101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5162,3,'55958102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5163,3,'55958103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5164,3,'55958104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5165,3,'55958105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5166,3,'55958106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5167,3,'55958107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5168,3,'55958109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5169,3,'55958110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5170,3,'55958111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:52',1,-1,'127.0.0.1'),
 (5171,3,'55958112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5172,3,'55958113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5173,3,'55958114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5174,3,'55958115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5175,3,'55958116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5176,3,'55958117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5177,3,'55958118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5178,3,'55958119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5179,3,'55958120','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5180,3,'55958121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5181,3,'55958122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5182,3,'55958123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5183,3,'55958124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5184,3,'55958125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5185,3,'55958126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5186,3,'55958127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5187,3,'55958128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5188,3,'55958129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5189,3,'55958130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5190,3,'55968100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5191,3,'55968101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5192,3,'55968102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5193,3,'55968103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5194,3,'55968104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5195,3,'55968105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5196,3,'55968106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5197,3,'55968107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5198,3,'55968108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5199,3,'55968111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5200,3,'55968112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5201,3,'55968113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5202,3,'55968114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5203,3,'55968115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5204,3,'55968116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5205,3,'55968117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5206,3,'55968118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5207,3,'55968119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5208,3,'55968121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5209,3,'55968122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5210,3,'55968123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5211,3,'55968124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5212,3,'55968125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5213,3,'55968126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5214,3,'55968127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5215,3,'55968128','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5216,3,'55968129','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5217,3,'55968130','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5218,3,'55968131','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5219,3,'55968132','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5220,3,'55968133','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5221,3,'55968134','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5222,3,'55968135','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5223,3,'55968136','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5224,3,'55968139','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5225,3,'55968140','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5226,3,'55968143','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5227,3,'55968144','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5228,3,'55978100','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5229,3,'55978101','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5230,3,'55978102','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5231,3,'55978103','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5232,3,'55978104','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5233,3,'55978105','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5234,3,'55978106','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5235,3,'55978107','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5236,3,'55978108','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5237,3,'55978109','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5238,3,'55978110','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5239,3,'55978111','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5240,3,'55978112','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5241,3,'55978113','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5242,3,'55978114','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5243,3,'55978115','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5244,3,'55978116','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5245,3,'55978117','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5246,3,'55978118','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5247,3,'55978119','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5248,3,'55978121','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5249,3,'55978122','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5250,3,'55978123','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5251,3,'55978124','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5252,3,'55978125','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5253,3,'55978126','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5254,3,'55978127','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5255,3,'559881','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5256,3,'5598820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5257,3,'5598821','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5258,3,'55988220','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5259,3,'55988221','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5260,3,'55988222','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5261,3,'55988223','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5262,3,'55988224','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5263,3,'55988225','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5264,3,'55988226','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5265,3,'55988227','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5266,3,'55988228','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5267,3,'55988229','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5268,3,'5598823','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5269,3,'5598824','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5270,3,'5598825','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5271,3,'5598826','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5272,3,'55988270','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5273,3,'55988271','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5274,3,'55988272','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5275,3,'55988273','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5276,3,'55988282','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5277,3,'55988283','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5278,3,'55988284','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5279,3,'55988285','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5280,3,'55988286','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5281,3,'55988287','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5282,3,'55988288','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5283,3,'55988289','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5284,3,'55988290','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5285,3,'55988291','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5286,3,'55988292','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5287,3,'55988293','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5288,3,'55988294','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5289,3,'55988295','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5290,3,'559981','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5291,3,'5599820','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5292,3,'55998214','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5293,3,'55998215','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5294,3,'55998216','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5295,3,'55998217','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5296,3,'55998218','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5297,3,'55998219','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5298,3,'55998220','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5299,3,'55998285','Brazil Mobile - TIM','0.0175','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5300,3,'1284','British Virgin Islands Fixed','0.0907','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5301,3,'1284440','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5302,3,'1284441','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5303,3,'1284442','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5304,3,'1284443','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5305,3,'1284444','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5306,3,'1284445','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5307,3,'1284446','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5308,3,'12844689','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5309,3,'12844960','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5310,3,'12844966','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5311,3,'12844967','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5312,3,'12844968','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5313,3,'12844969','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5314,3,'1284499','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5315,3,'1284540','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5316,3,'1284541','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5317,3,'1284542','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5318,3,'1284543','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5319,3,'1284544','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5320,3,'1284545','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5321,3,'1284546','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5322,3,'1284547','British Virgin Islands Mobile','0.1912','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5323,3,'1284300','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5324,3,'1284340','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5325,3,'1284341','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5326,3,'1284342','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5327,3,'1284343','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5328,3,'1284344','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5329,3,'1284345','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5330,3,'1284346','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5331,3,'1284347','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5332,3,'1284393','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5333,3,'1284394','British Virgin Islands Mobile - Digicel','0.1933','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5334,3,'673','Brunei Darussalam Fixed','0.0186','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5335,3,'673227','Brunei Darussalam Mobile','0.0205','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5336,3,'6737','Brunei Darussalam Mobile','0.0205','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5337,3,'6738','Brunei Darussalam Mobile','0.0205','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5338,3,'6739','Brunei Darussalam Mobile','0.0205','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5339,3,'673228','Brunei Darussalam Mobile - DSTCOM','0.0235','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5340,3,'673229','Brunei Darussalam Mobile - DSTCOM','0.0235','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5341,3,'67371','Brunei Darussalam Mobile - DSTCOM','0.0235','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5342,3,'67372','Brunei Darussalam Mobile - DSTCOM','0.0235','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5343,3,'67386','Brunei Darussalam Mobile - DSTCOM','0.0235','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5344,3,'67387','Brunei Darussalam Mobile - DSTCOM','0.0235','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5345,3,'67388','Brunei Darussalam Mobile - DSTCOM','0.0235','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5346,3,'67389','Brunei Darussalam Mobile - DSTCOM','0.0235','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5347,3,'359','Bulgaria Fixed','0.0123','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5348,3,'35924','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5349,3,'3593015','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5350,3,'35930258','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5351,3,'35930259','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5352,3,'35930428','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5353,3,'35930429','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5354,3,'35930454','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5355,3,'35930455','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5356,3,'35930519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5357,3,'35930529','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5358,3,'3593069','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5359,3,'35930718','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5360,3,'35930719','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5361,3,'35930728','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5362,3,'35930729','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5363,3,'3593089','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5364,3,'3593099','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5365,3,'359310090','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5366,3,'35931129','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5367,3,'35931158','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5368,3,'35931159','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5369,3,'35931169','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5370,3,'359311889','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5371,3,'35931189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5372,3,'35931238','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5373,3,'35931239','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5374,3,'35931259','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5375,3,'35931269','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5376,3,'35931289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5377,3,'359313389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5378,3,'35931339','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5379,3,'35931342','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5380,3,'35931349','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5381,3,'359314017','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5382,3,'35931439','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5383,3,'35931459','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5384,3,'35931469','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5385,3,'35931479','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5386,3,'359314892','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5387,3,'35931499','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5388,3,'35931517','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5389,3,'35931519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5390,3,'35931559','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5391,3,'359315692','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5392,3,'359316277','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5393,3,'359316292','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5394,3,'359317038','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5395,3,'359317392','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5396,3,'359317492','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5397,3,'359317592','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5398,3,'3593179927','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5399,3,'3593189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5400,3,'359319189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5401,3,'35931919','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5402,3,'359319927','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5403,3,'359323','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5404,3,'359325','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5405,3,'3593319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5406,3,'3593355','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5407,3,'3593369','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5408,3,'3593379','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5409,3,'3593399','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5410,3,'359349','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5411,3,'3593509','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5412,3,'359351789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5413,3,'359352892','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5414,3,'359353289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5415,3,'35935329','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5416,3,'359354289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5417,3,'35935429','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5418,3,'359355289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5419,3,'35935529','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5420,3,'359355389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5421,3,'35935539','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5422,3,'35935618','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5423,3,'35935619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5424,3,'3593579','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5425,3,'359358189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5426,3,'35935819','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5427,3,'3593597','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5428,3,'35935989','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5429,3,'3593614','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5430,3,'3593615','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5431,3,'35936313','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5432,3,'35936318','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5433,3,'35936319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5434,3,'359363289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5435,3,'35936329','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5436,3,'35936349','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5437,3,'35936419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5438,3,'359365189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5439,3,'35936519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5440,3,'359366179','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5441,3,'35936619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5442,3,'359367989','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5443,3,'35936799','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5444,3,'35936919','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5445,3,'359372089','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5446,3,'35937209','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5447,3,'359372189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5448,3,'35937219','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5449,3,'359372289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5450,3,'35937229','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5451,3,'359372589','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5452,3,'35937259','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5453,3,'3593739','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5454,3,'35937519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5455,3,'35937739','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5456,3,'35937819','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5457,3,'3593799','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5458,3,'359385','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5459,3,'3593913','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5460,3,'3593917','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5461,3,'3593919','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5462,3,'35939219','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5463,3,'35939229','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5464,3,'359410169','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5465,3,'35941017','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5466,3,'359413489','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5467,3,'35941349','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5468,3,'359413537','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5469,3,'3594168','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5470,3,'3594179','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5471,3,'3594189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5472,3,'359429','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5473,3,'3594315','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5474,3,'3594319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5475,3,'359432189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5476,3,'35943219','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5477,3,'35943269','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5478,3,'359433089','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5479,3,'35943309','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5480,3,'359433189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5481,3,'35943319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5482,3,'35943389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5483,3,'35943559','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5484,3,'35943618','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5485,3,'35943619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5486,3,'359445','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5487,3,'35945119','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5488,3,'3594539','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5489,3,'3594549','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5490,3,'3594575','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5491,3,'3594579','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5492,3,'359469','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5493,3,'3594709','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5494,3,'35947149','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5495,3,'359474189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5496,3,'35947419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5497,3,'35947619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5498,3,'3594789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5499,3,'359510689','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5500,3,'35951069','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5501,3,'35951129','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5502,3,'35951149','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5503,3,'359513189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5504,3,'35951319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5505,3,'35951349','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5506,3,'35951427','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5507,3,'35951439','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5508,3,'359515346','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5509,3,'35951535','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5510,3,'359516189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5511,3,'35951619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5512,3,'3595179','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5513,3,'3595185','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5514,3,'3595195','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5515,3,'359524','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5516,3,'359529','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5517,3,'35953279','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5518,3,'359532889','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5519,3,'35953289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5520,3,'359534189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5521,3,'35953419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5522,3,'359534389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5523,3,'35953439','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5524,3,'359535189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5525,3,'35953519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5526,3,'359536189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5527,3,'35953619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5528,3,'3595379','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5529,3,'3595389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5530,3,'359539189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5531,3,'35953919','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5532,3,'359549','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5533,3,'3595507','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5534,3,'3595509','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5535,3,'359551589','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5536,3,'35955159','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5537,3,'35955189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5538,3,'3595545','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5539,3,'3595547','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5540,3,'3595549','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5541,3,'35955518','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5542,3,'35955519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5543,3,'3595569','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5544,3,'35955719','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5545,3,'3595588','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5546,3,'3595598','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5547,3,'3595599','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5548,3,'359569','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5549,3,'3595709','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1'),
 (5550,3,'359573189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5551,3,'35957319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5552,3,'35957439','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5553,3,'359575189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5554,3,'35957519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5555,3,'359577189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5556,3,'35957719','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5557,3,'3595795','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5558,3,'3595799','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5559,3,'359585','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5560,3,'3595909','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5561,3,'359594459','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5562,3,'35959449','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5563,3,'359595289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5564,3,'35959529','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5565,3,'3595965','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5566,3,'359596890','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5567,3,'3596015','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5568,3,'3596017','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5569,3,'3596019','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5570,3,'359603989','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5571,3,'35960399','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5572,3,'3596058','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5573,3,'35960718','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5574,3,'35960719','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5575,3,'3596085','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5576,3,'3596109','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5577,3,'35961149','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5578,3,'35961179','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5579,3,'359613689','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5580,3,'35961369','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5581,3,'359614189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5582,3,'35961419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5583,3,'35961519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5584,3,'35961539','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5585,3,'359616189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5586,3,'35961619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5587,3,'3596189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5588,3,'3596199','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5589,3,'359625','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5590,3,'3596319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5591,3,'359649','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5592,3,'3596509','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5593,3,'359651389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5594,3,'35965139','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5595,3,'359651489','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5596,3,'35965149','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5597,3,'35965159','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5598,3,'359651689','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5599,3,'35965169','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5600,3,'359654189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5601,3,'35965419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5602,3,'359655190','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5603,3,'359655289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5604,3,'35965529','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5605,3,'35965569','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5606,3,'35965618','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5607,3,'35965619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5608,3,'3596585','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5609,3,'3596592','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5610,3,'359669','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5611,3,'3596709','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5612,3,'3596759','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5613,3,'3596769','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5614,3,'3596779','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5615,3,'3596789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5616,3,'359685','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5617,3,'35969029','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5618,3,'359693189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5619,3,'35969319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5620,3,'35969418','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5621,3,'35969419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5622,3,'359695879','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5623,3,'35969589','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5624,3,'3596979','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5625,3,'35969918','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5626,3,'35969919','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5627,3,'3597019','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5628,3,'3597029','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5629,3,'359704689','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5630,3,'35970469','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5631,3,'359705389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5632,3,'35970539','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5633,3,'359705489','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5634,3,'35970549','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5635,3,'3597079','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5636,3,'359712089','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5637,3,'35971209','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5638,3,'35971335','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5639,3,'35971339','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5640,3,'359713493','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5641,3,'359713593','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5642,3,'359713693','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5643,3,'359713793','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5644,3,'359713893','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5645,3,'35971399','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5646,3,'35971429','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5647,3,'359715290','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5648,3,'359715291','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5649,3,'359717289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5650,3,'35971729','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5651,3,'35971819','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5652,3,'359718289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5653,3,'35971829','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5654,3,'359718489','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5655,3,'35971849','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5656,3,'359718589','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5657,3,'35971859','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5658,3,'359718989','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5659,3,'35971899','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5660,3,'3597209','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5661,3,'3597219','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5662,3,'3597229','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5663,3,'3597239','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5664,3,'3597249','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5665,3,'3597259','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5666,3,'3597269','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5667,3,'3597279','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5668,3,'3597289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5669,3,'3597299','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5670,3,'359735','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5671,3,'35974249','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5672,3,'359743389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5673,3,'35974339','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5674,3,'359743459','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5675,3,'35974349','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5676,3,'35974379','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5677,3,'35974429','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5678,3,'35974448','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5679,3,'35974449','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5680,3,'3597455','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5681,3,'3597459','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5682,3,'3597469','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5683,3,'3597479','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5684,3,'3597485','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5685,3,'3597495','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5686,3,'3597499','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5687,3,'3597505','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5688,3,'3597509','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5689,3,'3597519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5690,3,'359752389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5691,3,'35975239','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5692,3,'359752889','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5693,3,'35975289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5694,3,'359754189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5695,3,'35975419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5696,3,'359765','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5697,3,'35977119','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5698,3,'35977129','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5699,3,'35977139','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5700,3,'35977189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5701,3,'35977279','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5702,3,'35977299','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5703,3,'35977319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5704,3,'35977419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5705,3,'35977519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5706,3,'3597779','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5707,3,'359789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5708,3,'359791589','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5709,3,'35979159','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5710,3,'359792789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5711,3,'35979279','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5712,3,'359811689','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5713,3,'35981169','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5714,3,'359812289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5715,3,'35981229','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5716,3,'359813189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5717,3,'35981319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5718,3,'359814089','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5719,3,'35981409','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5720,3,'359814189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5721,3,'35981419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5722,3,'359816189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5723,3,'35981619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5724,3,'3598179','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5725,3,'359825','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5726,3,'359842489','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5727,3,'35984249','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5728,3,'359843169','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5729,3,'359843189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5730,3,'35984319','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5731,3,'359844289','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5732,3,'35984429','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5733,3,'359845','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5734,3,'359847589','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5735,3,'35984759','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5736,3,'35984773','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5737,3,'359847759','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5738,3,'3598489','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5739,3,'359863689','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5740,3,'35986369','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5741,3,'3598649','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5742,3,'359865','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5743,3,'35986639','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5744,3,'35986690','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5745,3,'35986698','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5746,3,'359866990','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5747,3,'359866991','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5748,3,'359867389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5749,3,'35986739','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5750,3,'35986799','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5751,3,'3599105','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5752,3,'359911789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5753,3,'35991179','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5754,3,'35991238','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5755,3,'35991239','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5756,3,'35991329','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5757,3,'359914789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5758,3,'35991479','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5759,3,'3599159','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5760,3,'359916189','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5761,3,'35991619','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5762,3,'359916679','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5763,3,'35991669','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5764,3,'35991719','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5765,3,'359929','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5766,3,'35993128','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5767,3,'35993129','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5768,3,'35993149','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5769,3,'35993159','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5770,3,'359931689','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5771,3,'35993169','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5772,3,'359932489','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5773,3,'35993249','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5774,3,'35993279','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5775,3,'359933389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5776,3,'35993339','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5777,3,'359933789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5778,3,'35993379','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5779,3,'359933989','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5780,3,'35993399','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5781,3,'35993419','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5782,3,'3599369','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5783,3,'3599389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5784,3,'359949','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5785,3,'359951389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5786,3,'35995139','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5787,3,'359952789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5788,3,'35995279','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5789,3,'3599539','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5790,3,'35995518','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5791,3,'35995519','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5792,3,'35995549','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5793,3,'35995589','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5794,3,'359965','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5795,3,'3599717','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5796,3,'3599718','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5797,3,'359972789','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5798,3,'35997279','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5799,3,'3599735','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5800,3,'3599739','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5801,3,'35997429','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5802,3,'359974489','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5803,3,'35997449','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5804,3,'359978389','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5805,3,'35997839','Bulgaria Fixed - OLO','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5806,3,'3592','Bulgaria Fixed- Sofia','0.0123','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5807,3,'35998','Bulgaria Mobile','0.0123','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5808,3,'35987','Bulgaria Mobile - BTC','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5809,3,'35989','Bulgaria Mobile - Globul','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5810,3,'35999','Bulgaria Mobile - Max','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5811,3,'35948','Bulgaria Mobile - Mobikom','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5812,3,'35988','Bulgaria Mobile - Mtel','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5813,3,'359988','Bulgaria Mobile - Mtel','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5814,3,'359989','Bulgaria Mobile - Mtel','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5815,3,'359430','Bulgaria Mobile - Tetra','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5816,3,'359437','Bulgaria Mobile - Tetra','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5817,3,'359439','Bulgaria Mobile - Tetra','0.0120','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5818,3,'35988154','Bulgaria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5819,3,'359882970','Bulgaria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5820,3,'35990033','Bulgaria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5821,3,'35990034','Bulgaria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5822,3,'35990035','Bulgaria Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5823,3,'226','Burkina Faso Fixed','0.1699','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5824,3,'22664','Burkina Faso Mobile - Airtel','0.2200','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5825,3,'22665','Burkina Faso Mobile - Airtel','0.2200','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5826,3,'22666','Burkina Faso Mobile - Airtel','0.2200','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5827,3,'22667','Burkina Faso Mobile - Airtel','0.2200','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5828,3,'22674','Burkina Faso Mobile - Airtel','0.2200','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5829,3,'22675','Burkina Faso Mobile - Airtel','0.2200','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5830,3,'22676','Burkina Faso Mobile - Airtel','0.2200','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5831,3,'22677','Burkina Faso Mobile - Airtel','0.2200','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5832,3,'22668','Burkina Faso Mobile - Telecel','0.2014','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5833,3,'22678','Burkina Faso Mobile - Telecel','0.2014','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5834,3,'22679','Burkina Faso Mobile - Telecel','0.2014','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5835,3,'22660','Burkina Faso Mobile - Telmob','0.2335','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5836,3,'22661','Burkina Faso Mobile - Telmob','0.2335','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5837,3,'22662','Burkina Faso Mobile - Telmob','0.2335','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5838,3,'22663','Burkina Faso Mobile - Telmob','0.2335','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5839,3,'22670','Burkina Faso Mobile - Telmob','0.2335','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5840,3,'22671','Burkina Faso Mobile - Telmob','0.2335','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5841,3,'22672','Burkina Faso Mobile - Telmob','0.2335','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5842,3,'22673','Burkina Faso Mobile - Telmob','0.2335','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5843,3,'2265050','Burkina Faso Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5844,3,'2265077','Burkina Faso Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5845,3,'257','Burundi Fixed','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5846,3,'2572220','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5847,3,'2572221','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5848,3,'2572222','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5849,3,'2572223','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5850,3,'2572224','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5851,3,'2572225','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5852,3,'2572226','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5853,3,'2572227','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5854,3,'2572230','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5855,3,'2572240','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5856,3,'2572250','Burundi Fixed - OnaTel','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5857,3,'25729','Burundi Fixed - Ucom','0.3520','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5858,3,'2577','Burundi Mobile','0.3774','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5859,3,'25778','Burundi Mobile - Africel','0.3582','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5860,3,'25776','Burundi Mobile - Econet','0.3569','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5861,3,'25774','Burundi Mobile - Hits','0.3799','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5862,3,'25775','Burundi Mobile - Lacell','0.3451','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5863,3,'25777','Burundi Mobile - Onatel','0.3272','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5864,3,'25771','Burundi Mobile - Ucom','0.3520','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5865,3,'25779','Burundi Mobile - Ucom','0.3520','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5866,3,'2577485','Burundi Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5867,3,'855','Cambodia Fixed','0.0506','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5868,3,'85513','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5869,3,'85518','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5870,3,'85519','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5871,3,'85560','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5872,3,'85566','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5873,3,'85567','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5874,3,'85580','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5875,3,'85583','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5876,3,'85584','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5877,3,'85588','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5878,3,'85590','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5879,3,'85591','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5880,3,'85594','Cambodia Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5881,3,'85568','Cambodia Mobile - Beeline','0.0463','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5882,3,'85512','Cambodia Mobile - Cellcard','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5883,3,'85514','Cambodia Mobile - Cellcard','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5884,3,'85517','Cambodia Mobile - Cellcard','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5885,3,'85577','Cambodia Mobile - Cellcard','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5886,3,'85578','Cambodia Mobile - Cellcard','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5887,3,'85589','Cambodia Mobile - Cellcard','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5888,3,'85592','Cambodia Mobile - Cellcard','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5889,3,'85595','Cambodia Mobile - Cellcard','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5890,3,'85515','Cambodia Mobile - Hello','0.0504','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5891,3,'85516','Cambodia Mobile - Hello','0.0504','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5892,3,'85581','Cambodia Mobile - Hello','0.0504','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5893,3,'85587','Cambodia Mobile - Hello','0.0504','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5894,3,'85511','Cambodia Mobile - Mphone','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5895,3,'85561','Cambodia Mobile - Mphone','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5896,3,'85576','Cambodia Mobile - Mphone','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5897,3,'85585','Cambodia Mobile - Mphone','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5898,3,'85599','Cambodia Mobile - Mphone','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5899,3,'85510','Cambodia Mobile - Smart','0.0448','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5900,3,'85569','Cambodia Mobile - Smart','0.0448','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5901,3,'85570','Cambodia Mobile - Smart','0.0448','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5902,3,'85586','Cambodia Mobile - Smart','0.0448','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5903,3,'85593','Cambodia Mobile - Smart','0.0448','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5904,3,'85596','Cambodia Mobile - Smart','0.0448','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5905,3,'85598','Cambodia Mobile - Smart','0.0448','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5906,3,'85597','Cambodia Mobile - Viettel','0.0441','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5907,3,'23788005','Cameroon - VAS 1','0.1055','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5908,3,'23722258','Cameroon - VAS 2','0.1055','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5909,3,'237','Cameroon Fixed','0.0915','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5910,3,'23750','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5911,3,'23751','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5912,3,'23752','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5913,3,'23753','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5914,3,'23754','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5915,3,'237650','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5916,3,'237651','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5917,3,'237652','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5918,3,'237653','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5919,3,'237654','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5920,3,'23767','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5921,3,'2377','Cameroon Mobile - MTN','0.1685','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5922,3,'23755','Cameroon Mobile - Orange','0.1760','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5923,3,'23756','Cameroon Mobile - Orange','0.1760','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5924,3,'2379','Cameroon Mobile - Orange','0.1760','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5925,3,'1204','Canada 204 Manitoba','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5926,3,'1226','Canada 226 Ontario','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5927,3,'1249','Canada 249 Ontario','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5928,3,'1250','Canada 250 British Columbia','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5929,3,'1250232','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5930,3,'1250233','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5931,3,'1250234','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5932,3,'1250235','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5933,3,'1250237','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5934,3,'1250239','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5935,3,'1250321','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5936,3,'1250471','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5937,3,'1250500','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5938,3,'1250771','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5939,3,'1250772','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5940,3,'1250773','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5941,3,'1250774','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5942,3,'1250775','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5943,3,'1250776','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5944,3,'1250778','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5945,3,'1250779','Canada 250 North West Territory','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5946,3,'1289','Canada 289 Ontario','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5947,3,'1306','Canada 306 Saskatchewan','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5948,3,'1365','Canada 365 Ontario','0.0025','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5949,3,'1403','Canada 403 Alberta','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5950,3,'1416','Canada 416 Metro Toronto','0.0023','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5951,3,'1418','Canada 418 Quebec City','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5952,3,'1438','Canada 438 Quebec','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5953,3,'1450','Canada 450 Quebec','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5954,3,'1506','Canada 506 New Brunswick','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5955,3,'1514','Canada 514 Quebec','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5956,3,'1519','Canada 519 Ontario','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5957,3,'1581','Canada 581 Quebec City','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5958,3,'1587','Canada 587 Alberta','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5959,3,'1604','Canada 604 British Columbia','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5960,3,'1613','Canada 613 Ontario','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5961,3,'1647','Canada 647 Ontario','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5962,3,'1705','Canada 705 Ontario','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5963,3,'1709','Canada 709 New Foundland','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5964,3,'1778','Canada 778 British Columbia','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:54',1,-1,'127.0.0.1'),
 (5965,3,'1780','Canada 780 Alberta','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5966,3,'1807','Canada 807 Ontario','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5967,3,'1819','Canada 819 Quebec','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5968,3,'1867','Canada 867 Yukon and N.W.T.','0.0744','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5969,3,'1873','Canada 873 Quebec','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5970,3,'1902','Canada 902 Nova Scotia','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5971,3,'1905','Canada 905 Ontario','0.0034','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5972,3,'238','Cape Verde Fixed','0.1754','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5973,3,'23818','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5974,3,'23858','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5975,3,'23859','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5976,3,'23890','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5977,3,'23894','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5978,3,'23895','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5979,3,'23896','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5980,3,'23897','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5981,3,'23898','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5982,3,'23899','Cape Verde Mobile','0.2290','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5983,3,'238330','Cape Verde Mobile - TPlus','0.2189','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5984,3,'238331','Cape Verde Mobile - TPlus','0.2189','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5985,3,'238332','Cape Verde Mobile - TPlus','0.2189','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5986,3,'238333','Cape Verde Mobile - TPlus','0.2189','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5987,3,'238334','Cape Verde Mobile - TPlus','0.2189','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5988,3,'23851','Cape Verde Mobile - TPlus','0.2189','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5989,3,'23891','Cape Verde Mobile - TPlus','0.2189','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5990,3,'23892','Cape Verde Mobile - TPlus','0.2189','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5991,3,'23893','Cape Verde Mobile - TPlus','0.2189','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5992,3,'1345','Cayman Islands - Fixed','0.0594','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5993,3,'1345229','Cayman Islands Mobile','0.1348','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5994,3,'1345249','Cayman Islands Mobile','0.1348','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (5995,3,'1345930','Cayman Islands Mobile','0.1348','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5996,3,'1345916','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5997,3,'1345917','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5998,3,'1345919','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (5999,3,'1345922','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6000,3,'1345923','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6001,3,'1345924','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6002,3,'1345925','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6003,3,'1345926','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6004,3,'1345927','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6005,3,'1345928','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6006,3,'1345929','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6007,3,'1345936','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6008,3,'1345937','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6009,3,'1345938','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6010,3,'1345939','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6011,3,'134599','Cayman Islands Mobile - CW','0.1371','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6012,3,'134532','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6013,3,'1345514','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6014,3,'1345516','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6015,3,'1345517','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6016,3,'1345525','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6017,3,'1345526','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6018,3,'1345527','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6019,3,'1345529','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6020,3,'1345545','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6021,3,'1345546','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6022,3,'1345547','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6023,3,'1345548','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6024,3,'1345549','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6025,3,'1345550','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6026,3,'1345616','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6027,3,'1345617','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6028,3,'1345625','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6029,3,'1345629','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6030,3,'1345645','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6031,3,'1345646','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6032,3,'1345647','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6033,3,'1345649','Cayman Islands Mobile - Digicel','0.1407','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6034,3,'1345623','Cayman Wireless Broadband - Digicel','0.0613','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6035,3,'1345640','Cayman Wireless Broadband - Digicel','0.0613','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6036,3,'236','Central African Republic Fixed','0.2405','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6037,3,'23636','Central African Republic Fixed - Audiotext','0.2579','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6038,3,'23669','Central African Republic Fixed - Audiotext','0.2579','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6039,3,'236867','Central African Republic Fixed - Audiotext','0.2579','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6040,3,'23670','Central African Republic Mobile - Moov','0.2278','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6041,3,'23677','Central African Republic Mobile - Nationlink','0.3529','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6042,3,'23672','Central African Republic Mobile - Orange','0.2342','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6043,3,'23675','Central African Republic Mobile - Telecel','0.3755','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6044,3,'23673','Central African Republic Mobile - ZTE','0.2342','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6045,3,'23621','Central African Republic Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6046,3,'23622','Central African Republic Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6047,3,'23674','Central African Republic Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6048,3,'2368776','Central African Republic Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6049,3,'235','Chad Fixed','0.2098','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6050,3,'23522','Chad Mobile','0.2119','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6051,3,'23523','Chad Mobile','0.2119','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6052,3,'23524','Chad Mobile','0.2119','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6053,3,'23527','Chad Mobile','0.2119','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6054,3,'23528','Chad Mobile','0.2119','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6055,3,'2355','Chad Mobile','0.2119','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6056,3,'2353','Chad Mobile - Airtel','0.4051','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6057,3,'2356','Chad Mobile - Airtel','0.4051','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6058,3,'2359','Chad Mobile - Millicom','0.2565','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6059,3,'2357','Chad Mobile - Sotel','0.2127','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6060,3,'56','Chile Fixed','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6061,3,'56322100','Chile Fixed - Easter Island','0.0229','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6062,3,'5632255','Chile Fixed - Easter Island','0.0229','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6063,3,'562196','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6064,3,'562198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6065,3,'562572','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6066,3,'562593','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6067,3,'562788','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6068,3,'562868','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6069,3,'5628905','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6070,3,'5628906','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6071,3,'5628907','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6072,3,'5628908','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6073,3,'5628909','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6074,3,'562917','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6075,3,'562929','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6076,3,'562930','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6077,3,'562993','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6078,3,'562997','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6079,3,'5632198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6080,3,'5633198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6081,3,'5634198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6082,3,'5635198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6083,3,'5641197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6084,3,'5641198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6085,3,'5642197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6086,3,'5642198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6087,3,'564237','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6088,3,'564297','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6089,3,'5643197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6090,3,'5643198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6091,3,'564337','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6092,3,'564397','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6093,3,'5645197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6094,3,'5645198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6095,3,'564535','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6096,3,'5645920','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6097,3,'5645921','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6098,3,'5645922','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6099,3,'5645923','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6100,3,'5645924','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6101,3,'5651198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6102,3,'5652198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6103,3,'5653198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6104,3,'5655198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6105,3,'5661198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6106,3,'5663197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6107,3,'566337','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6108,3,'566397','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6109,3,'5664197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6110,3,'566497','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6111,3,'5665197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6112,3,'5665198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6113,3,'566533','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6114,3,'5665970','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6115,3,'5665971','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6116,3,'5665972','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6117,3,'5667198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6118,3,'5671197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6119,3,'5671198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6120,3,'567137','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6121,3,'567197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6122,3,'5672198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6123,3,'5673197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6124,3,'5673198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6125,3,'567337','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6126,3,'567379','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6127,3,'5675197','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6128,3,'5675198','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6129,3,'567597','Chile Fixed - Rural','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6130,3,'562','Chile Fixed - Santiago','0.0087','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6131,3,'5667','Chile Fixed - Southern Chile','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6132,3,'5641246','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6133,3,'5641273','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6134,3,'5641275','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6135,3,'5641279','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6136,3,'5641316','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6137,3,'564225','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6138,3,'564321','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6139,3,'564531','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6140,3,'564540','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6141,3,'564552','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6142,3,'564559','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6143,3,'564564','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6144,3,'564572','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6145,3,'564573','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6146,3,'564574','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6147,3,'566320','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6148,3,'566327','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6149,3,'5663282','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6150,3,'566329','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6151,3,'566331','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6152,3,'5663312','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6153,3,'5663316','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6154,3,'5663317','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6155,3,'5663318','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6156,3,'5663319','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6157,3,'5663411','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6158,3,'566342','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6159,3,'5663422','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6160,3,'5663425','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6161,3,'5663426','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6162,3,'5663428','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6163,3,'566344','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6164,3,'5663444','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6165,3,'566345','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6166,3,'566346','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6167,3,'5663465','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6168,3,'5663471','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6169,3,'566348','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6170,3,'5663491','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6171,3,'566352','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6172,3,'566357','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6173,3,'566358','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6174,3,'566420','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6175,3,'566432','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6176,3,'566434','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6177,3,'5664346','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6178,3,'566435','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6179,3,'5664361','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6180,3,'5664362','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6181,3,'5664364','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6182,3,'5664365','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6183,3,'566437','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6184,3,'566438','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6185,3,'5664381','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6186,3,'5664391','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6187,3,'5664396','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6188,3,'566447','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6189,3,'566452','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6190,3,'566457','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6191,3,'5665202','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6192,3,'5665204','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6193,3,'566521','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6194,3,'5665211','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6195,3,'5665212','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6196,3,'5665213','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6197,3,'5665214','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6198,3,'5665216','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6199,3,'5665217','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6200,3,'5665218','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6201,3,'5665222','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6202,3,'566523','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6203,3,'5665232','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6204,3,'566524','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6205,3,'5665241','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6206,3,'5665242','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6207,3,'5665244','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6208,3,'566525','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6209,3,'5665304','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6210,3,'566542','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6211,3,'5665422','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6212,3,'5665426','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6213,3,'566543','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6214,3,'5665435','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6215,3,'566544','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6216,3,'5665441','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6217,3,'5665442','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6218,3,'5665446','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6219,3,'5665451','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6220,3,'5665456','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6221,3,'566546','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6222,3,'5665467','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6223,3,'5665468','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6224,3,'566547','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6225,3,'5665471','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6226,3,'566548','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6227,3,'566552','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6228,3,'566553','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6229,3,'566554','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6230,3,'566557','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6231,3,'5665611','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6232,3,'566562','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6233,3,'566563','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6234,3,'5665641','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6235,3,'5665661','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6236,3,'5665667','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6237,3,'5665671','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6238,3,'5665677','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6239,3,'566568','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6240,3,'5665683','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6241,3,'5665691','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6242,3,'5665696','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6243,3,'5665721','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6244,3,'5665731','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6245,3,'5665741','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6246,3,'566721','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6247,3,'566723','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6248,3,'566724','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6249,3,'566727','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6250,3,'566731','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6251,3,'566734','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6252,3,'5667361','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6253,3,'566741','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6254,3,'566742','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6255,3,'566743','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6256,3,'5667431','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6257,3,'566752','Chile Fixed - Telefonica','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6258,3,'5632','Chile Fixed - Val Paraiso','0.0179','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6259,3,'56700','Chile Mobile','0.0150','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6260,3,'568','Chile Mobile','0.0150','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6261,3,'569','Chile Mobile','0.0150','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6262,3,'569625','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6263,3,'569626','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6264,3,'569627','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6265,3,'569670','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6266,3,'569671','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6267,3,'569672','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6268,3,'569673','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6269,3,'569674','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6270,3,'569675','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6271,3,'569717','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6272,3,'569718','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6273,3,'569719','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6274,3,'569720','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6275,3,'569721','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6276,3,'569740','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6277,3,'569767','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6278,3,'569768','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6279,3,'569769','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6280,3,'569777','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6281,3,'569778','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6282,3,'569779','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6283,3,'569781','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6284,3,'569782','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6285,3,'569783','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6286,3,'569784','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6287,3,'569785','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6288,3,'569786','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6289,3,'569790','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6290,3,'569791','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6291,3,'569792','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6292,3,'569793','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6293,3,'569794','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6294,3,'569814','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6295,3,'569848','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6296,3,'569849','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6297,3,'569860','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6298,3,'569861','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6299,3,'569862','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6300,3,'569863','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6301,3,'569864','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6302,3,'569865','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6303,3,'569866','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6304,3,'569867','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6305,3,'569868','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6306,3,'569869','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6307,3,'569870','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6308,3,'569871','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6309,3,'569877','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6310,3,'569880','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6311,3,'569900','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6312,3,'569905','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6313,3,'569906','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6314,3,'569910','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6315,3,'569917','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6316,3,'569920','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6317,3,'5699385','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6318,3,'5699386','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6319,3,'5699387','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6320,3,'5699388','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6321,3,'569939','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6322,3,'5699585','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6323,3,'5699586','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6324,3,'5699587','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6325,3,'5699588','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6326,3,'5699589','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6327,3,'5699609','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6328,3,'5699682','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6329,3,'5699683','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6330,3,'5699684','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6331,3,'5699685','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6332,3,'5699686','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6333,3,'5699687','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6334,3,'5699688','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6335,3,'5699689','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6336,3,'569980','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6337,3,'569984','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6338,3,'569985','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6339,3,'569986','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6340,3,'569992','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6341,3,'5699975','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6342,3,'5699976','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6343,3,'5699977','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6344,3,'5699978','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6345,3,'5699979','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:55',1,-1,'127.0.0.1'),
 (6346,3,'569998','Chile Mobile - Claro','0.0220','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6347,3,'569613','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6348,3,'569614','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6349,3,'569615','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6350,3,'569616','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6351,3,'569617','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6352,3,'569618','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6353,3,'569619','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6354,3,'569628','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6355,3,'569629','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6356,3,'569630','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6357,3,'569631','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6358,3,'569632','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6359,3,'569680','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6360,3,'569681','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6361,3,'569682','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6362,3,'569683','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6363,3,'569684','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6364,3,'569685','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6365,3,'569686','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6366,3,'569687','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6367,3,'569712','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6368,3,'569713','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6369,3,'569714','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6370,3,'569715','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6371,3,'569716','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6372,3,'56974','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6373,3,'569755','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6374,3,'569756','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6375,3,'569757','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6376,3,'569758','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6377,3,'569759','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6378,3,'569761','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6379,3,'569762','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6380,3,'569763','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6381,3,'569771','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6382,3,'569772','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6383,3,'569773','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6384,3,'569812','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6385,3,'569816','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6386,3,'569817','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6387,3,'56983','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6388,3,'56985','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6389,3,'569878','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6390,3,'569879','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6391,3,'569884','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6392,3,'569885','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6393,3,'569886','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6394,3,'569887','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6395,3,'56989','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6396,3,'569901','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6397,3,'569902','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6398,3,'569903','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6399,3,'569904','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6400,3,'5699144','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6401,3,'5699145','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6402,3,'5699146','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6403,3,'5699147','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6404,3,'5699148','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6405,3,'5699149','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6406,3,'569916','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6407,3,'569918','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6408,3,'569919','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6409,3,'569922','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6410,3,'569923','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6411,3,'569924','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6412,3,'569925','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6413,3,'569926','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6414,3,'569927','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6415,3,'5699280','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6416,3,'5699281','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6417,3,'5699282','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6418,3,'5699283','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6419,3,'5699284','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6420,3,'5699286','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6421,3,'5699287','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6422,3,'569932','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6423,3,'569933','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6424,3,'569934','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6425,3,'569936','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6426,3,'569937','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6427,3,'5699380','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6428,3,'5699381','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6429,3,'5699382','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6430,3,'5699383','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6431,3,'569942','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6432,3,'569943','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6433,3,'569944','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6434,3,'569945','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6435,3,'569946','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6436,3,'5699480','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6437,3,'5699481','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6438,3,'5699482','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6439,3,'569952','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6440,3,'569953','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6441,3,'569954','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6442,3,'569955','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6443,3,'569956','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6444,3,'5699580','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6445,3,'5699581','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6446,3,'5699582','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6447,3,'5699583','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6448,3,'5699584','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6449,3,'5699600','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6450,3,'5699602','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6451,3,'5699603','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6452,3,'5699604','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6453,3,'5699605','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6454,3,'5699606','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6455,3,'56996085','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6456,3,'56996086','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6457,3,'56996087','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6458,3,'56996088','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6459,3,'56996089','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6460,3,'569962','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6461,3,'569963','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6462,3,'569964','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6463,3,'569965','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6464,3,'569966','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6465,3,'5699680','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6466,3,'5699681','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6467,3,'569970','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6468,3,'569972','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6469,3,'569973','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6470,3,'569974','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6471,3,'569975','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6472,3,'569976','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6473,3,'5699780','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6474,3,'5699781','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6475,3,'5699782','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6476,3,'5699783','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6477,3,'569990','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6478,3,'569995','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6479,3,'569996','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6480,3,'569997','Chile Mobile - Movistar','0.0126','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6481,3,'5611','Chile Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6482,3,'5615','Chile Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6483,3,'8610','China Beijing','0.0046','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6484,3,'86','China Fixed','0.0046','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6485,3,'86591','China Fuzhou','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6486,3,'86794','China Fuzhou','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6487,3,'8620','China Guangzhou','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6488,3,'8613','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6489,3,'86147','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6490,3,'86150','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6491,3,'86151','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6492,3,'86152','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6493,3,'86157','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6494,3,'86158','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6495,3,'86159','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6496,3,'86182','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6497,3,'86184','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6498,3,'86187','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6499,3,'86188','China Mobile','0.0071','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6500,3,'86133','China Mobile - China Telecom','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6501,3,'86153','China Mobile - China Telecom','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6502,3,'86180','China Mobile - China Telecom','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6503,3,'86189','China Mobile - China Telecom','0.0060','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6504,3,'86130','China Mobile - Unicom','0.0043','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6505,3,'86131','China Mobile - Unicom','0.0043','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6506,3,'86132','China Mobile - Unicom','0.0043','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6507,3,'86145','China Mobile - Unicom','0.0043','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6508,3,'86155','China Mobile - Unicom','0.0043','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6509,3,'86156','China Mobile - Unicom','0.0043','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6510,3,'86186','China Mobile - Unicom','0.0043','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6511,3,'8621','China Shanghai','0.0050','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6512,3,'57','Colombia Fixed','0.0282','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6513,3,'57672','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6514,3,'576731','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6515,3,'576732','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6516,3,'576736','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6517,3,'576737','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6518,3,'576738','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6519,3,'576739','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6520,3,'57674','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6521,3,'576905','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6522,3,'57691460','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6523,3,'57691461','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6524,3,'5769567','Colombia Fixed - Armenia','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6525,3,'5753','Colombia Fixed - Barranquilla','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6526,3,'575905','Colombia Fixed - Barranquilla','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6527,3,'575912','Colombia Fixed - Barranquilla','0.0176','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6528,3,'5712','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6529,3,'5713','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6530,3,'5714','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6531,3,'5715','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6532,3,'5716','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6533,3,'5717','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6534,3,'57180','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6535,3,'57181','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6536,3,'571820','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6537,3,'571821','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6538,3,'571822','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6539,3,'5718400','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6540,3,'5718401','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6541,3,'571860','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6542,3,'571861','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6543,3,'571862','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6544,3,'571863','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6545,3,'5718643','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6546,3,'5718650','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6547,3,'5718651','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6548,3,'5718652','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6549,3,'5718653','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6550,3,'5718654','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6551,3,'5718655','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6552,3,'57186570','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6553,3,'57186572','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6554,3,'57186573','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6555,3,'57186574','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6556,3,'57186575','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6557,3,'57186576','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6558,3,'57186577','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6559,3,'57186578','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6560,3,'57186579','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6561,3,'5718658','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6562,3,'5718659','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6563,3,'571870','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6564,3,'571874','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6565,3,'571875','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6566,3,'571884','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6567,3,'571885','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6568,3,'571888','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6569,3,'571893','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6570,3,'57190','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6571,3,'57191','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6572,3,'571920','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6573,3,'571921','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6574,3,'5719311','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6575,3,'5719313','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6576,3,'5719314','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6577,3,'5719316','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6578,3,'5719317','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6579,3,'5719318','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6580,3,'57195','Colombia Fixed - Bogota','0.0200','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6581,3,'577604','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6582,3,'5776050','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6583,3,'5776051','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6584,3,'5776052','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6585,3,'57760530','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6586,3,'57760531','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6587,3,'57760532','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6588,3,'57760533','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6589,3,'57760534','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6590,3,'577615','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6591,3,'577616','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6592,3,'577617','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6593,3,'5776183','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6594,3,'5776184','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6595,3,'5776185','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6596,3,'5776186','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6597,3,'5776187','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6598,3,'577619','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6599,3,'57763','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6600,3,'57764','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6601,3,'57765','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6602,3,'5776569','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6603,3,'5776650','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6604,3,'5776651','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6605,3,'5776652','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6606,3,'5776653','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6607,3,'5776654','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6608,3,'57767','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6609,3,'57768','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6610,3,'57769','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6611,3,'57790','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6612,3,'577915','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6613,3,'577916','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6614,3,'579051','Colombia Fixed - Bucaramanga','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6615,3,'5722096','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6616,3,'5722097','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6617,3,'57225604','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6618,3,'57225605','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6619,3,'572256060','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6620,3,'572256061','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6621,3,'572256062','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6622,3,'572256063','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6623,3,'5722681','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6624,3,'57228','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6625,3,'57231','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6626,3,'57232','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6627,3,'57233','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6628,3,'57237','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6629,3,'57238','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6630,3,'57239','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6631,3,'57240','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6632,3,'57241','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6633,3,'57242','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6634,3,'57243','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6635,3,'57244','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6636,3,'57248','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6637,3,'57250','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6638,3,'57251','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6639,3,'57252','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6640,3,'57255','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6641,3,'57259','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6642,3,'57260','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6643,3,'57261','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6644,3,'57262','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6645,3,'57264','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6646,3,'57265','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6647,3,'57266','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6648,3,'57267','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6649,3,'57268','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6650,3,'57269','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6651,3,'57288','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6652,3,'57289','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6653,3,'572905','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6654,3,'5729090','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6655,3,'57290910','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6656,3,'57290911','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6657,3,'57290912','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6658,3,'57290913','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6659,3,'57290914','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6660,3,'57290915','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6661,3,'57290916','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6662,3,'57290920','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6663,3,'57290921','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6664,3,'57290922','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6665,3,'57290923','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6666,3,'57290924','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6667,3,'57290925','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6668,3,'57290926','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6669,3,'57290927','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6670,3,'5729093','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6671,3,'5729094','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6672,3,'5729095','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6673,3,'5729096','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6674,3,'5729097','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6675,3,'5729098','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6676,3,'5729099','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6677,3,'5729150','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6678,3,'5729151','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6679,3,'5729152','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6680,3,'5729153','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6681,3,'5729154','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6682,3,'5729155','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6683,3,'5729156','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6684,3,'5729158','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6685,3,'5729159','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6686,3,'572920','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6687,3,'572928','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6688,3,'572952','Colombia Fixed - Cali','0.0290','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6689,3,'57564','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6690,3,'57565','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6691,3,'57566','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6692,3,'57567','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6693,3,'575680','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:56',1,-1,'127.0.0.1'),
 (6694,3,'575681','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6695,3,'575684','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6696,3,'57569','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6697,3,'575909','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6698,3,'575915','Colombia Fixed - Cartagena','0.0247','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6699,3,'5718230','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6700,3,'571824','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6701,3,'5718250','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6702,3,'5718251','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6703,3,'5718252','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6704,3,'5718253','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6705,3,'5718254','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6706,3,'5718255','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6707,3,'5718256','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6708,3,'5718298','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6709,3,'571834','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6710,3,'571835','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6711,3,'571836','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6712,3,'571837','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6713,3,'5718383','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6714,3,'5718385','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6715,3,'5718388','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6716,3,'571839','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6717,3,'57184','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6718,3,'57185','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6719,3,'5718647','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6720,3,'5718648','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6721,3,'57186490','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6722,3,'57186491','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6723,3,'57186492','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6724,3,'57186493','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6725,3,'57186494','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6726,3,'5718656','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6727,3,'571866','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6728,3,'571867','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6729,3,'571868','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6730,3,'571871','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6731,3,'5718720','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6732,3,'5718721','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6733,3,'5718722','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6734,3,'571873','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6735,3,'5718771','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6736,3,'5718780','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6737,3,'5718781','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6738,3,'5718782','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6739,3,'5718785','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6740,3,'5718786','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6741,3,'5718788','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6742,3,'5718789','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6743,3,'571879','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6744,3,'571880','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6745,3,'571881','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6746,3,'5718820','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6747,3,'5718821','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6748,3,'571883','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6749,3,'571887','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6750,3,'571889','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6751,3,'571890','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6752,3,'5718910','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6753,3,'5718911','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6754,3,'571892','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6755,3,'571895','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6756,3,'5718960','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6757,3,'5718961','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6758,3,'5718962','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6759,3,'5718963','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6760,3,'5718970','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6761,3,'5718971','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6762,3,'5718972','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6763,3,'5718973','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6764,3,'5718974','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6765,3,'5718980','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6766,3,'5718981','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6767,3,'5718990','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6768,3,'5718991','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6769,3,'5718992','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6770,3,'5718993','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6771,3,'571923','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6772,3,'571924','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6773,3,'571925','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6774,3,'571926','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6775,3,'571927','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6776,3,'5719281','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6777,3,'5719282','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6778,3,'5719283','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6779,3,'5719284','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6780,3,'57192879','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6781,3,'5719289','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6782,3,'571929','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6783,3,'5719301','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6784,3,'5719303','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6785,3,'5719304','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6786,3,'5719306','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6787,3,'5719309','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6788,3,'5719310','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6789,3,'5719312','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6790,3,'5719315','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6791,3,'5719319','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6792,3,'571932','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6793,3,'571933','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6794,3,'571934','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6795,3,'57220000','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6796,3,'57220001','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6797,3,'57220002','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6798,3,'57220003','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6799,3,'57220004','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6800,3,'5722002','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6801,3,'5722003','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6802,3,'5722004','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6803,3,'57220080','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6804,3,'57220081','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6805,3,'57220082','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6806,3,'57220083','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6807,3,'57220084','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6808,3,'57220090','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6809,3,'57220091','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6810,3,'57220092','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6811,3,'57220093','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6812,3,'57220094','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6813,3,'5722012','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6814,3,'5722021','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6815,3,'5722023','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6816,3,'5722032','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6817,3,'5722033','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6818,3,'5722034','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6819,3,'5722035','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6820,3,'5722036','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6821,3,'5722037','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6822,3,'572205','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6823,3,'5722063','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6824,3,'5722066','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6825,3,'5722067','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6826,3,'5722068','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6827,3,'5722069','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6828,3,'5722074','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6829,3,'5722075','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6830,3,'5722077','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6831,3,'5722078','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6832,3,'572208','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6833,3,'5722095','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6834,3,'572213','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6835,3,'572214','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6836,3,'572215','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6837,3,'5722160','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6838,3,'5722161','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6839,3,'5722162','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6840,3,'5722163','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6841,3,'5722164','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6842,3,'5722165','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6843,3,'5722167','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6844,3,'5722168','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6845,3,'5722169','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6846,3,'572217','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6847,3,'572218','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6848,3,'572219','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6849,3,'572220','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6850,3,'5722210','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6851,3,'5722211','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6852,3,'5722212','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6853,3,'5722213','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6854,3,'5722214','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6855,3,'5722215','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6856,3,'5722216','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6857,3,'5722219','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6858,3,'572222','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6859,3,'572223','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6860,3,'5722263','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6861,3,'5722264','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6862,3,'5722265','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6863,3,'5722266','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6864,3,'5722267','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6865,3,'5722268','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6866,3,'5722269','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6867,3,'5722290','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6868,3,'5722291','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6869,3,'5722292','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6870,3,'5722293','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6871,3,'5722294','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6872,3,'5722295','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6873,3,'5722296','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6874,3,'5722297','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6875,3,'5722298','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6876,3,'5722299','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6877,3,'572236','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6878,3,'572237','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6879,3,'572240','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6880,3,'572241','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6881,3,'572242','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6882,3,'572243','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6883,3,'572244','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6884,3,'572245','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6885,3,'5722460','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6886,3,'5722461','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6887,3,'5722462','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6888,3,'5722468','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6889,3,'5722469','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6890,3,'572247','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6891,3,'5722484','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6892,3,'5722486','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6893,3,'5722488','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6894,3,'572249','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6895,3,'572250','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6896,3,'572251','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6897,3,'572252','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6898,3,'572253','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6899,3,'572254','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6900,3,'572255','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6901,3,'57225600','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6902,3,'57225601','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6903,3,'57225602','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6904,3,'57225603','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6905,3,'572256064','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6906,3,'572256065','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6907,3,'572256066','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6908,3,'572256067','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6909,3,'572256068','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6910,3,'572256069','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6911,3,'57225607','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6912,3,'57225608','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6913,3,'57225609','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6914,3,'572257','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6915,3,'5722580','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6916,3,'5722582','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6917,3,'5722583','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6918,3,'5722595','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6919,3,'5722596','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6920,3,'5722605','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6921,3,'5722606','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6922,3,'5722607','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6923,3,'5722608','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6924,3,'5722609','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6925,3,'5722611','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6926,3,'5722614','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6927,3,'5722617','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6928,3,'5722618','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6929,3,'5722619','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6930,3,'5722620','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6931,3,'5722624','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6932,3,'5722626','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6933,3,'5722630','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6934,3,'5722631','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6935,3,'5722632','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6936,3,'5722638','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6937,3,'5722639','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6938,3,'572264','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6939,3,'572265','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6940,3,'5722660','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6941,3,'5722661','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6942,3,'5722662','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6943,3,'5722667','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6944,3,'5722668','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6945,3,'5722669','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6946,3,'572267','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6947,3,'5722680','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6948,3,'5722682','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6949,3,'5722683','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6950,3,'5722684','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6951,3,'5722685','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6952,3,'5722687','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6953,3,'5722688','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6954,3,'5722689','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6955,3,'572269','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6956,3,'5722766','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6957,3,'5722767','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6958,3,'5722768','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6959,3,'5722769','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6960,3,'572277','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6961,3,'572278','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6962,3,'572279','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6963,3,'572290','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6964,3,'57234','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6965,3,'572700','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6966,3,'572724','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6967,3,'572726','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6968,3,'572727','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6969,3,'572728','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6970,3,'57274','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6971,3,'572775','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6972,3,'572777','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6973,3,'572778','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6974,3,'572779','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6975,3,'572818','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6976,3,'572825','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6977,3,'572826','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6978,3,'5728270','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6979,3,'572828','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6980,3,'572829','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6981,3,'57284','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6982,3,'57290917','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6983,3,'57290918','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6984,3,'57290919','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6985,3,'57290928','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6986,3,'57290929','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6987,3,'5729157','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6988,3,'572923','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6989,3,'5746700','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6990,3,'5746701','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6991,3,'5746702','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6992,3,'5746703','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6993,3,'574679','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6994,3,'57468','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6995,3,'57475','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6996,3,'57476','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6997,3,'574770','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (6998,3,'574771','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (6999,3,'574772','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7000,3,'574773','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7001,3,'574774','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7002,3,'574775','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7003,3,'574776','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7004,3,'574777','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7005,3,'574778','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7006,3,'574779','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7007,3,'574791','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7008,3,'574792','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7009,3,'574795','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7010,3,'574796','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7011,3,'57481','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7012,3,'57482','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7013,3,'57483','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7014,3,'57484','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7015,3,'57485','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7016,3,'57486','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7017,3,'57487','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7018,3,'57488','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7019,3,'574894','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7020,3,'574898','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7021,3,'57491','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7022,3,'57492','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7023,3,'57493','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7024,3,'5752499','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:57',1,-1,'127.0.0.1'),
 (7025,3,'575274','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7026,3,'575275','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7027,3,'575283','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7028,3,'575284','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7029,3,'575285','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7030,3,'575286','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7031,3,'575287','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7032,3,'575288','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7033,3,'575289','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7034,3,'57529','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7035,3,'57541','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7036,3,'575424','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7037,3,'575425','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7038,3,'575427','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7039,3,'575429','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7040,3,'57546','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7041,3,'57547','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7042,3,'57548','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7043,3,'57550','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7044,3,'57552','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7045,3,'57555','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7046,3,'57556','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7047,3,'575575','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7048,3,'575576','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7049,3,'575577','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7050,3,'5755790','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7051,3,'5755798','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7052,3,'5755799','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7053,3,'575584','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7054,3,'575585','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7055,3,'57562','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7056,3,'57563','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7057,3,'575682','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7058,3,'575683','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7059,3,'5756840','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7060,3,'575685','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7061,3,'575686','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7062,3,'575687','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7063,3,'575688','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7064,3,'575689','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7065,3,'57571','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7066,3,'57572','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7067,3,'57577','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7068,3,'57584','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7069,3,'57587','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7070,3,'575920','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7071,3,'5759220','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7072,3,'575926','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7073,3,'575927','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7074,3,'575928','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7075,3,'57628','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7076,3,'5763497','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7077,3,'5763498','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7078,3,'5763499','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7079,3,'576352','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7080,3,'576353','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7081,3,'576356','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7082,3,'57636','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7083,3,'57656','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7084,3,'57675','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7085,3,'57676','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7086,3,'57681','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7087,3,'57683','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7088,3,'57684','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7089,3,'57685','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7090,3,'576860','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7091,3,'576864','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7092,3,'576865','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7093,3,'576866','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7094,3,'576867','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7095,3,'576868','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7096,3,'576869','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7097,3,'57689319','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7098,3,'5768932','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7099,3,'5768933','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7100,3,'576911','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7101,3,'576912','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7102,3,'576913','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7103,3,'576914','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7104,3,'57751','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7105,3,'57752','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7106,3,'57753','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7107,3,'57754','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7108,3,'57755','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7109,3,'57756','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7110,3,'577585','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7111,3,'577586','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7112,3,'577601','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7113,3,'577602','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7114,3,'577603','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7115,3,'577606','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7116,3,'577608','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7117,3,'577610','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7118,3,'577611','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7119,3,'577613','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7120,3,'577614','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7121,3,'5776188','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7122,3,'57762','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7123,3,'5776566','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7124,3,'5776567','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7125,3,'5776568','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7126,3,'577660','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7127,3,'577661','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7128,3,'577662','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7129,3,'57771','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7130,3,'57772','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7131,3,'57773','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7132,3,'57774','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7133,3,'57775','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7134,3,'57776','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7135,3,'57777','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7136,3,'57778','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7137,3,'57779','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7138,3,'57780','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7139,3,'57781','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7140,3,'57782','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7141,3,'57783','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7142,3,'57784','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7143,3,'57786','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7144,3,'57788','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7145,3,'577882','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7146,3,'577883','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7147,3,'577885','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7148,3,'577888','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7149,3,'577889','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7150,3,'5779168','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7151,3,'577918','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7152,3,'57792','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7153,3,'578224','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7154,3,'578225','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7155,3,'578226','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7156,3,'578227','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7157,3,'578228','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7158,3,'578239','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7159,3,'578240','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7160,3,'5782440','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7161,3,'578245','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7162,3,'578246','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7163,3,'578247','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7164,3,'578248','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7165,3,'578249','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7166,3,'57825','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7167,3,'57828','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7168,3,'57832','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7169,3,'57842','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7170,3,'578430','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7171,3,'578431','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7172,3,'578432','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7173,3,'578433','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7174,3,'57846','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7175,3,'57847','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7176,3,'578511','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7177,3,'578514','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7178,3,'57852','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7179,3,'57856','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7180,3,'57859235','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7181,3,'57859236','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7182,3,'57859238','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7183,3,'57862','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7184,3,'578633','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7185,3,'578635','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7186,3,'578636','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7187,3,'578637','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7188,3,'578638','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7189,3,'578639','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7190,3,'578640','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7191,3,'578644','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7192,3,'578645','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7193,3,'578646','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7194,3,'578648','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7195,3,'57865','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7196,3,'578675','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7197,3,'578676','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7198,3,'578687','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7199,3,'57870','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7200,3,'57872','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7201,3,'57873','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7202,3,'578750','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7203,3,'578752','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7204,3,'578753','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7205,3,'578754','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7206,3,'578759','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7207,3,'578760','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7208,3,'578761','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7209,3,'578762','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7210,3,'578763','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7211,3,'578765','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7212,3,'578768','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7213,3,'57877','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7214,3,'57878','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7215,3,'57879','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7216,3,'57880','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7217,3,'57883','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7218,3,'57884','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7219,3,'5788689','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7220,3,'578878','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7221,3,'5788790','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7222,3,'5788791','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7223,3,'5788797','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7224,3,'57889','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7225,3,'57893','Colombia Fixed - Lex Telecom','0.1310','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7226,3,'57680','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7227,3,'57687','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7228,3,'57688','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7229,3,'5768930','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7230,3,'57689310','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7231,3,'57689311','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7232,3,'57689312','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7233,3,'57689313','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7234,3,'57689314','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7235,3,'57689315','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7236,3,'57689316','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7237,3,'57689317','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7238,3,'57689318','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7239,3,'5768934','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7240,3,'5768935','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7241,3,'5768936','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7242,3,'5768937','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7243,3,'5768938','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7244,3,'5768939','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7245,3,'576895','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7246,3,'576897','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7247,3,'576898','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7248,3,'576899','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7249,3,'576910','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7250,3,'5769568','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7251,3,'579056','Colombia Fixed - Manizales','0.0285','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7252,3,'5740','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7253,3,'57415','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7254,3,'5742','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7255,3,'5743','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7256,3,'5744','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7257,3,'5745','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7258,3,'57460','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7259,3,'57461','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7260,3,'57490','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7261,3,'5749120','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7262,3,'574913','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7263,3,'574914','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7264,3,'574917','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7265,3,'574922','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7266,3,'574925','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7267,3,'57495','Colombia Fixed - Medellin','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7268,3,'57631','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7269,3,'57632','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7270,3,'57633','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7271,3,'576340','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7272,3,'576341','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7273,3,'576342','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7274,3,'576343','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7275,3,'576344','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7276,3,'576345','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7277,3,'576346','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7278,3,'576347','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7279,3,'576348','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7280,3,'5763490','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7281,3,'5763491','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7282,3,'5763492','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7283,3,'5763493','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7284,3,'5763494','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7285,3,'5763495','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7286,3,'5763496','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7287,3,'576351','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7288,3,'576734','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7289,3,'576735','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7290,3,'576890','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7291,3,'576891','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7292,3,'576909','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7293,3,'576916','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7294,3,'576917','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7295,3,'5769563','Colombia Fixed - Pereira','0.0170','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7296,3,'57350','Colombia Mobile - Avantel','0.0515','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7297,3,'57310','Colombia Mobile - Comcel','0.0251','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7298,3,'57311','Colombia Mobile - Comcel','0.0251','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7299,3,'57312','Colombia Mobile - Comcel','0.0251','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7300,3,'57313','Colombia Mobile - Comcel','0.0251','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7301,3,'57314','Colombia Mobile - Comcel','0.0251','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7302,3,'57320','Colombia Mobile - Comcel','0.0251','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7303,3,'57321','Colombia Mobile - Comcel','0.0251','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7304,3,'57315','Colombia Mobile - Movistar','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7305,3,'57316','Colombia Mobile - Movistar','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7306,3,'57317','Colombia Mobile - Movistar','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7307,3,'57318','Colombia Mobile - Movistar','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7308,3,'57319','Colombia Mobile - Movistar','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7309,3,'57300','Colombia Mobile - Tigo','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7310,3,'57301','Colombia Mobile - Tigo','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7311,3,'57304','Colombia Mobile - Tigo','0.0436','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7312,3,'269','Comoros Fixed','0.1923','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7313,3,'2693905','Comoros Fixed - VAS','0.2675','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7314,3,'2693906','Comoros Fixed - VAS','0.2675','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7315,3,'2693907','Comoros Fixed - VAS','0.2675','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7316,3,'2693908','Comoros Fixed - VAS','0.2675','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7317,3,'2693909','Comoros Fixed - VAS','0.2675','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7318,3,'2693','Comoros Mobile','0.2432','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7319,3,'26976','Comoros Mobile','0.2432','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7320,3,'2698','Comoros Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7321,3,'242','Congo Fixed','0.3169','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7322,3,'24205','Congo Mobile - Airtel','0.3401','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7323,3,'2423','Congo Mobile - Airtel','0.3401','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7324,3,'2425','Congo Mobile - Airtel','0.3401','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7325,3,'2427','Congo Mobile - Airtel','0.3401','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7326,3,'24201','Congo Mobile - Azur','0.3088','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7327,3,'24206','Congo Mobile - MTN','0.3241','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7328,3,'2428','Congo Mobile - MTN','0.3241','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7329,3,'2429','Congo Mobile - MTN','0.3241','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7330,3,'24204','Congo Mobile - Warid','0.3386','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7331,3,'2424','Congo Mobile - Warid','0.3386','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7332,3,'682','Cook Islands Fixed','0.6050','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7333,3,'6825','Cook Islands Fixed - Telecom Cook','0.6050','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7334,3,'6826','Cook Islands Fixed - Telecom Cook','0.6050','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7335,3,'6827','Cook Islands Fixed - Telecom Cook','0.6050','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7336,3,'68260','Cook Islands Premium','0.6050','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7337,3,'68261','Cook Islands Premium','0.6050','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7338,3,'68264','Cook Islands Premium','0.6050','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7339,3,'68265','Cook Islands Premium','0.6050','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7340,3,'506','Costa Rica Fixed','0.0103','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7341,3,'506283','Costa Rica Fixed - OLO','0.0103','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7342,3,'506284','Costa Rica Fixed - OLO','0.0103','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7343,3,'5063','Costa Rica Fixed - OLO','0.0103','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7344,3,'5068','Costa Rica Mobile','0.0405','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7345,3,'50670','Costa Rica Mobile - Claro','0.0485','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7346,3,'50671','Costa Rica Mobile - Claro','0.0485','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7347,3,'50660','Costa Rica Mobile - Movistar','0.0563','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7348,3,'50661','Costa Rica Mobile - Movistar','0.0563','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7349,3,'385','Croatia Fixed','0.0093','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7350,3,'3851','Croatia Fixed - Zagreb','0.0088','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7351,3,'38597','Croatia Mobile - Bip','0.0109','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7352,3,'38598','Croatia Mobile - T-Mobile','0.0613','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7353,3,'38599','Croatia Mobile - T-Mobile','0.0613','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7354,3,'385901','Croatia Mobile - Tele2','0.0632','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7355,3,'38595','Croatia Mobile - Tele2','0.0632','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7356,3,'38591','Croatia Mobile - Vipnet','0.0426','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7357,3,'38592','Croatia Mobile - Vipnet','0.0426','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7358,3,'53','Cuba Fixed','0.5718','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7359,3,'5321','Cuba Guantanamo Bay','0.3799','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7360,3,'5399','Cuba Guantanamo Bay','0.3799','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7361,3,'53213556','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7362,3,'5322688','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7363,3,'53234277','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7364,3,'53234278','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7365,3,'53234281','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7366,3,'53234282','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7367,3,'5324417','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7368,3,'5324419','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7369,3,'532461','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7370,3,'5331466','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7371,3,'53322591','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7372,3,'53332668','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7373,3,'53332669','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7374,3,'53332672','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7375,3,'53332673','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7376,3,'53332674','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7377,3,'53332675','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7378,3,'53332676','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7379,3,'53332677','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7380,3,'53332678','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7381,3,'53332679','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7382,3,'53333088','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7383,3,'53333089','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7384,3,'534128','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7385,3,'534138','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7386,3,'5342210','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7387,3,'53432558','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7388,3,'5345249','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1'),
 (7389,3,'5345616','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7390,3,'5345679','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7391,3,'5346319','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7392,3,'535','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7393,3,'537263','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7394,3,'537264','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7395,3,'537268','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7396,3,'537270','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7397,3,'53728','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7398,3,'53750','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7399,3,'53751','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7400,3,'53756','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7401,3,'53775','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7402,3,'537880','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7403,3,'537885','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7404,3,'537886','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7405,3,'537890','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7406,3,'537891','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7407,3,'537892','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7408,3,'5382749','Cuba Mobile','0.4650','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7409,3,'357','Cyprus Fixed','0.0059','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7410,3,'357700','Cyprus Fixed - Non Geographic','0.0762','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7411,3,'357777','Cyprus Fixed - Non Geographic','0.0762','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7412,3,'35712196','Cyprus Mobile - MTN','0.0246','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7413,3,'35796','Cyprus Mobile - MTN','0.0246','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7414,3,'35712295','Cyprus Mobile - PrimeTel','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7415,3,'35712394','Cyprus Mobile - PrimeTel','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7416,3,'35794','Cyprus Mobile - PrimeTel','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7417,3,'35795','Cyprus Mobile - PrimeTel','0.0260','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7418,3,'35712396','Cyprus Mobile - Vodafone','0.0227','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7419,3,'35712397','Cyprus Mobile - Vodafone','0.0227','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7420,3,'35712399','Cyprus Mobile - Vodafone','0.0227','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7421,3,'35797','Cyprus Mobile - Vodafone','0.0227','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7422,3,'35799','Cyprus Mobile - Vodafone','0.0227','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7423,3,'3579970','Cyprus Pager','0.0227','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7424,3,'3579972','Cyprus Pager','0.0227','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7425,3,'3579973','Cyprus Pager','0.0227','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7426,3,'420','Czech Republic Fixed','0.0186','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7427,3,'4206','Czech Republic Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7428,3,'4207','Czech Republic Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7429,3,'42079','Czech Republic Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7430,3,'42096','Czech Republic Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7431,3,'420601','Czech Republic Mobile - O2','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7432,3,'420602','Czech Republic Mobile - O2','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7433,3,'420606','Czech Republic Mobile - O2','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7434,3,'420607','Czech Republic Mobile - O2','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7435,3,'42072','Czech Republic Mobile - O2','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7436,3,'420961','Czech Republic Mobile - O2','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7437,3,'420962','Czech Republic Mobile - O2','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7438,3,'420966','Czech Republic Mobile - O2','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7439,3,'420603','Czech Republic Mobile - T-Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7440,3,'420604','Czech Republic Mobile - T-Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7441,3,'420605','Czech Republic Mobile - T-Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7442,3,'42073','Czech Republic Mobile - T-Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7443,3,'42093','Czech Republic Mobile - T-Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7444,3,'420963','Czech Republic Mobile - T-Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7445,3,'420964','Czech Republic Mobile - T-Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7446,3,'420965','Czech Republic Mobile - T-Mobile','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7447,3,'420608','Czech Republic Mobile - Vodafone','0.0161','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7448,3,'42077','Czech Republic Mobile - Vodafone','0.0161','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7449,3,'420967','Czech Republic Mobile - Vodafone','0.0161','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7450,3,'670','Democratic Republic of Timor-Leste Fixed','0.4778','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7451,3,'6707','Democratic Republic of Timor-Leste Mobile','0.4778','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7452,3,'45','Denmark Fixed','0.0066','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7453,3,'453','Denmark Fixed - Copenhagen','0.0069','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7454,3,'45802','Denmark Fixed - Paid800','0.0066','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7455,3,'45803','Denmark Fixed - Paid800','0.0066','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7456,3,'45804','Denmark Fixed - Paid800','0.0066','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7457,3,'45805','Denmark Fixed - Paid800','0.0066','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7458,3,'45806','Denmark Fixed - Paid800','0.0066','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7459,3,'45807','Denmark Fixed - Paid800','0.0066','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7460,3,'45808','Denmark Fixed - Paid800','0.0066','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7461,3,'4531','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7462,3,'454261','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7463,3,'454262','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7464,3,'454263','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7465,3,'454264','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7466,3,'454265','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7467,3,'454266','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7468,3,'454267','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7469,3,'454268','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7470,3,'454269','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7471,3,'454271','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7472,3,'454272','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7473,3,'454273','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7474,3,'454274','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7475,3,'454283','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7476,3,'454291','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7477,3,'454292','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7478,3,'454294','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7479,3,'454295','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7480,3,'455211','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7481,3,'455212','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7482,3,'45535','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7483,3,'45536','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7484,3,'45537','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7485,3,'45538','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7486,3,'456051','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7487,3,'456052','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7488,3,'456053','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7489,3,'456054','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7490,3,'456055','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7491,3,'456056','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7492,3,'456057','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7493,3,'456058','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7494,3,'456059','Denmark Mobile - H3G','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7495,3,'4520','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7496,3,'4531312','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7497,3,'453235','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7498,3,'4540','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7499,3,'4542','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7500,3,'455063','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7501,3,'455069','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7502,3,'4552','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7503,3,'4553','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7504,3,'4560','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7505,3,'4571','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7506,3,'4581','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7507,3,'4591','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7508,3,'4592','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7509,3,'4593','Denmark Mobile - Other','0.0096','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7510,3,'45250','Denmark Mobile - Sonofon','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7511,3,'45500','Denmark Mobile - Sonofon','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7512,3,'4521','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7513,3,'4523','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7514,3,'4524','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7515,3,'452596','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7516,3,'4525988','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7517,3,'4529','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7518,3,'4530','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7519,3,'45401','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7520,3,'45402','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7521,3,'45403','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7522,3,'45404','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7523,3,'454275','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7524,3,'455060','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7525,3,'455061','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7526,3,'4551','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7527,3,'455230','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7528,3,'455240','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7529,3,'455250','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7530,3,'456099','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7531,3,'4561','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7532,3,'45713','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7533,3,'45714','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7534,3,'45715','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7535,3,'45716','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7536,3,'457172','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7537,3,'457177','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7538,3,'45718','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7539,3,'458140','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7540,3,'458141','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7541,3,'458142','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7542,3,'458143','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7543,3,'458144','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7544,3,'458145','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7545,3,'458161','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7546,3,'458171','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7547,3,'458172','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7548,3,'458173','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7549,3,'458174','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7550,3,'458175','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7551,3,'459113','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7552,3,'459115','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7553,3,'459116','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7554,3,'459117','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7555,3,'459118','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7556,3,'459122','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7557,3,'459123','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7558,3,'459124','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7559,3,'459125','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7560,3,'45914','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7561,3,'459152','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7562,3,'459153','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7563,3,'459154','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7564,3,'459155','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7565,3,'459156','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7566,3,'45916','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7567,3,'45917','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7568,3,'459189','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7569,3,'459210','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7570,3,'459211','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7571,3,'459212','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7572,3,'459213','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7573,3,'459214','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7574,3,'459215','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7575,3,'459216','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7576,3,'459217','Denmark Mobile - TDK','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7577,3,'45206','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7578,3,'45207','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7579,3,'45208','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7580,3,'45209','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7581,3,'4522','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7582,3,'4525','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7583,3,'45318','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7584,3,'45319','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7585,3,'45405','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7586,3,'45406','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7587,3,'45407','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7588,3,'45408','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7589,3,'45409','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7590,3,'4541','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7591,3,'45424','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7592,3,'45425','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7593,3,'454260','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7594,3,'454270','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7595,3,'454280','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7596,3,'454281','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7597,3,'454284','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7598,3,'454285','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7599,3,'454287','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7600,3,'454288','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7601,3,'454289','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7602,3,'454293','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7603,3,'4550','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7604,3,'455210','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7605,3,'455222','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7606,3,'455225','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7607,3,'455233','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7608,3,'455242','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7609,3,'455244','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7610,3,'45525','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7611,3,'45526','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7612,3,'45527','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7613,3,'45528','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7614,3,'45529','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7615,3,'45531','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7616,3,'455333','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7617,3,'455390','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7618,3,'455391','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7619,3,'455392','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7620,3,'455393','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7621,3,'455394','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7622,3,'455395','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7623,3,'455396','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7624,3,'455397','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7625,3,'455399','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7626,3,'456050','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7627,3,'45606','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7628,3,'45607','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7629,3,'45608','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7630,3,'456090','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7631,3,'456091','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7632,3,'456092','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7633,3,'456093','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7634,3,'456094','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7635,3,'456095','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7636,3,'456096','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7637,3,'456097','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7638,3,'45618','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7639,3,'45619','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7640,3,'45711','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7641,3,'45712','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7642,3,'457170','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7643,3,'457171','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7644,3,'457173','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7645,3,'457174','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7646,3,'457175','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7647,3,'457176','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7648,3,'457178','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7649,3,'457179','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7650,3,'457190','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7651,3,'457191','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7652,3,'457192','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7653,3,'457193','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7654,3,'457194','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7655,3,'457195','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7656,3,'457199','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7657,3,'45811','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7658,3,'45812','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7659,3,'458130','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7660,3,'458131','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7661,3,'458132','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7662,3,'458133','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7663,3,'458134','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7664,3,'458135','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7665,3,'458136','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7666,3,'45815','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7667,3,'458160','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7668,3,'458162','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7669,3,'458163','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7670,3,'458164','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7671,3,'458165','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7672,3,'458166','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7673,3,'458167','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7674,3,'458168','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7675,3,'458169','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7676,3,'458170','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7677,3,'458176','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7678,3,'458178','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7679,3,'458179','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7680,3,'458180','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7681,3,'458181','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7682,3,'458182','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7683,3,'458183','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7684,3,'458184','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7685,3,'458185','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7686,3,'458186','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7687,3,'458187','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7688,3,'458189','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7689,3,'458190','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7690,3,'458191','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7691,3,'458192','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7692,3,'458193','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7693,3,'458194','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7694,3,'458195','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7695,3,'458196','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7696,3,'458197','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7697,3,'458198','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7698,3,'459110','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7699,3,'459111','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7700,3,'459112','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7701,3,'459114','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7702,3,'459119','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7703,3,'459121','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7704,3,'459131','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7705,3,'459132','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7706,3,'459133','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7707,3,'459134','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7708,3,'459135','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7709,3,'459136','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7710,3,'459137','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7711,3,'459138','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7712,3,'459139','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7713,3,'459150','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7714,3,'459151','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7715,3,'459159','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7716,3,'459180','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7717,3,'459181','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7718,3,'459182','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7719,3,'459183','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7720,3,'459184','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7721,3,'459185','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7722,3,'459186','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7723,3,'459187','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7724,3,'459188','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7725,3,'459190','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7726,3,'459191','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7727,3,'459194','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7728,3,'459195','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7729,3,'459196','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7730,3,'459197','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7731,3,'459198','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7732,3,'459199','Denmark Mobile - Telenor','0.0160','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7733,3,'452395','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7734,3,'4526','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7735,3,'4527','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7736,3,'4528','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7737,3,'45421','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7738,3,'45422','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7739,3,'45423','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7740,3,'454276','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7741,3,'454277','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7742,3,'454278','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7743,3,'454279','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7744,3,'454282','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7745,3,'454286','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7746,3,'454296','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7747,3,'454297','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7748,3,'454298','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7749,3,'454299','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7750,3,'455188','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7751,3,'455189','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7752,3,'455213','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7753,3,'455214','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7754,3,'455215','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7755,3,'455216','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:38:59',1,-1,'127.0.0.1'),
 (7756,3,'455217','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7757,3,'455218','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7758,3,'455219','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7759,3,'455221','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7760,3,'455223','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7761,3,'455224','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7762,3,'455226','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7763,3,'455227','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7764,3,'455228','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7765,3,'455229','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7766,3,'455231','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7767,3,'455232','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7768,3,'455234','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7769,3,'455235','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7770,3,'455236','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7771,3,'455237','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7772,3,'455238','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7773,3,'455239','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7774,3,'455241','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7775,3,'455243','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7776,3,'455245','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7777,3,'455246','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7778,3,'455247','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7779,3,'455248','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7780,3,'455249','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7781,3,'455319','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7782,3,'45532','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7783,3,'455330','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7784,3,'455331','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7785,3,'455332','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7786,3,'455334','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7787,3,'455335','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7788,3,'455336','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7789,3,'455337','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7790,3,'455338','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7791,3,'455339','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7792,3,'45534','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7793,3,'45601','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7794,3,'45602','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7795,3,'45603','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7796,3,'45604','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7797,3,'456146','Denmark Mobile - Telia','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7798,3,'246','Diego Garcia Fixed','0.9600','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7799,3,'24638','Diego Garcia Mobile','0.9600','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7800,3,'253','Djibouti Fixed','0.2623','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7801,3,'2535','Djibouti Mobile','0.2687','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7802,3,'2536','Djibouti Mobile','0.2687','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7803,3,'2537','Djibouti Mobile','0.2687','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7804,3,'2538','Djibouti Mobile','0.2687','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7805,3,'1767','Dominica Fixed','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7806,3,'1767266','Dominica Mobile','0.1765','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7807,3,'1767315','Dominica Mobile','0.1765','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7808,3,'1767316','Dominica Mobile','0.1765','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7809,3,'1767317','Dominica Mobile','0.1765','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7810,3,'1767611','Dominica Mobile','0.1765','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7811,3,'1767225','Dominica Mobile - CW','0.1780','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7812,3,'1767235','Dominica Mobile - CW','0.1780','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7813,3,'1767245','Dominica Mobile - CW','0.1780','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7814,3,'1767265','Dominica Mobile - CW','0.1780','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7815,3,'1767275','Dominica Mobile - CW','0.1780','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7816,3,'1767276','Dominica Mobile - CW','0.1780','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7817,3,'1767277','Dominica Mobile - CW','0.1780','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7818,3,'1767285','Dominica Mobile - CW','0.1780','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7819,3,'1767295','Dominica Mobile - CW','0.1780','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7820,3,'1767612','Dominica Mobile - Digicel','0.1806','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7821,3,'1767613','Dominica Mobile - Digicel','0.1806','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7822,3,'1767614','Dominica Mobile - Digicel','0.1806','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7823,3,'1767615','Dominica Mobile - Digicel','0.1806','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7824,3,'1767616','Dominica Mobile - Digicel','0.1806','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7825,3,'1767617','Dominica Mobile - Digicel','0.1806','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7826,3,'1767420','Dominica Mobile - Orange','0.1806','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7827,3,'1767421','Dominica Mobile - Orange','0.1806','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7828,3,'1767441','Dominica Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7829,3,'17675033','Dominica Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7830,3,'17675034','Dominica Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7831,3,'1809','Dominican Republic Fixed','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7832,3,'1829','Dominican Republic Fixed','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7833,3,'1849','Dominican Republic Fixed','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7834,3,'1809226','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7835,3,'1809233','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7836,3,'1809240','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7837,3,'1809241','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7838,3,'1809242','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7839,3,'1809244','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7840,3,'1809247','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7841,3,'1809275','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7842,3,'1809276','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7843,3,'1809295','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7844,3,'1809329','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7845,3,'1809336','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7846,3,'1809337','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7847,3,'1809455','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7848,3,'1809471','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7849,3,'1809475','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7850,3,'1809489','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7851,3,'1809570','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7852,3,'1809571','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7853,3,'1809574','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7854,3,'1809575','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7855,3,'1809576','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7856,3,'1809578','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7857,3,'1809580','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7858,3,'1809581','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7859,3,'1809582','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7860,3,'1809583','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7861,3,'1809585','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7862,3,'1809587','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7863,3,'1809612','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7864,3,'1809625','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7865,3,'1809626','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7866,3,'1809679','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7867,3,'1809724','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7868,3,'1809734','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7869,3,'1809736','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7870,3,'1809746','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7871,3,'1809755','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7872,3,'18097704','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7873,3,'1809806','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7874,3,'1809807','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7875,3,'1809825','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7876,3,'1809894','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7877,3,'1809908','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7878,3,'1809921','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7879,3,'1809970','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7880,3,'1809971','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7881,3,'1829435','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7882,3,'1829541','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7883,3,'1829575','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7884,3,'1829581','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7885,3,'1829582','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7886,3,'1829583','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7887,3,'1829724','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7888,3,'1829949','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7889,3,'1829971','Dominican Republic Fixed - Santiago','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7890,3,'1809202','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7891,3,'1809213','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7892,3,'1809220','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7893,3,'1809221','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7894,3,'1809222','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7895,3,'1809227','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7896,3,'1809231','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7897,3,'1809234','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7898,3,'1809236','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7899,3,'1809237','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7900,3,'1809238','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7901,3,'1809239','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7902,3,'1809243','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7903,3,'1809245','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7904,3,'1809255','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7905,3,'1809262','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7906,3,'1809263','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7907,3,'1809273','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7908,3,'1809274','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7909,3,'1809285','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7910,3,'1809286','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7911,3,'1809287','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7912,3,'1809289','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7913,3,'1809312','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7914,3,'1809314','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7915,3,'1809328','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7916,3,'1809331','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7917,3,'1809332','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7918,3,'1809333','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7919,3,'1809334','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7920,3,'1809335','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7921,3,'1809338','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7922,3,'1809362','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7923,3,'1809363','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7924,3,'1809364','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7925,3,'1809368','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7926,3,'1809369','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7927,3,'1809372','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7928,3,'1809373','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7929,3,'1809375','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7930,3,'1809378','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7931,3,'1809379','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7932,3,'1809381','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7933,3,'1809384','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7934,3,'1809385','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7935,3,'1809388','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7936,3,'1809412','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7937,3,'1809414','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7938,3,'1809472','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7939,3,'1809473','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7940,3,'1809476','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7941,3,'1809482','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7942,3,'1809483','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7943,3,'1809487','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7944,3,'1809508','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7945,3,'1809518','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7946,3,'1809523','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7947,3,'1809526','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7948,3,'180953','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7949,3,'1809540','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7950,3,'1809541','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7951,3,'1809542','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7952,3,'1809544','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7953,3,'1809547','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7954,3,'1809548','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7955,3,'1809549','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7956,3,'1809559','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7957,3,'180956','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7958,3,'180959','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7959,3,'1809616','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7960,3,'1809620','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7961,3,'1809621','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7962,3,'1809622','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7963,3,'1809623','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7964,3,'1809633','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7965,3,'1809655','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7966,3,'1809681','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7967,3,'1809682','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7968,3,'1809683','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7969,3,'1809684','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7970,3,'1809685','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7971,3,'1809686','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7972,3,'1809687','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7973,3,'1809688','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7974,3,'1809689','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7975,3,'1809692','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7976,3,'1809695','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7977,3,'1809699','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7978,3,'1809700','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7979,3,'1809701','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7980,3,'1809726','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7981,3,'1809728','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7982,3,'1809730','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7983,3,'1809731','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7984,3,'1809732','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7985,3,'1809735','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7986,3,'1809738','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7987,3,'1809740','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7988,3,'1809741','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7989,3,'1809745','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7990,3,'1809748','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7991,3,'1809766','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7992,3,'1809770','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7993,3,'1809784','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7994,3,'1809788','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7995,3,'1809792','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7996,3,'1809793','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7997,3,'1809794','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (7998,3,'1809795','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (7999,3,'1809797','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8000,3,'1809826','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8001,3,'1809870','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8002,3,'1809872','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8003,3,'1809887','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8004,3,'1809893','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8005,3,'1809920','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8006,3,'1809922','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8007,3,'1809925','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8008,3,'1809926','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8009,3,'1809930','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8010,3,'1809937','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8011,3,'1809947','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8012,3,'1809948','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8013,3,'1809955','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8014,3,'1809960','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8015,3,'1809985','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8016,3,'1809987','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8017,3,'1829229','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8018,3,'1829249','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8019,3,'1829434','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8020,3,'18294350','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8021,3,'18294351','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8022,3,'18294353','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8023,3,'18294354','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8024,3,'1829473','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8025,3,'1829507','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8026,3,'1829516','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8027,3,'1829535','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8028,3,'1829538','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8029,3,'1829544','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8030,3,'1829545','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8031,3,'1829565','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8032,3,'1829567','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8033,3,'1829590','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8034,3,'1829593','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8035,3,'1829594','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8036,3,'1829595','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8037,3,'1829596','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8038,3,'1829597','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8039,3,'1829681','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8040,3,'1829687','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8041,3,'1829688','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8042,3,'1829732','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8043,3,'1829893','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8044,3,'1829999','Dominican Republic Fixed - Santo Domingo','0.0169','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8045,3,'1809201','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8046,3,'1809203','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8047,3,'1809204','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8048,3,'1809205','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8049,3,'1809206','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8050,3,'1809207','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8051,3,'1809208','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8052,3,'1809209','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8053,3,'1809210','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8054,3,'1809212','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8055,3,'1809214','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8056,3,'1809215','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8057,3,'1809216','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8058,3,'1809217','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8059,3,'1809218','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8060,3,'1809219','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8061,3,'18092223','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8062,3,'18092224','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8063,3,'18092225','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8064,3,'1809223','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8065,3,'1809224','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8066,3,'1809225','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8067,3,'1809228','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8068,3,'1809229','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8069,3,'1809230','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8070,3,'1809232','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8071,3,'1809235','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8072,3,'18092480','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8073,3,'18092482','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8074,3,'18092484','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8075,3,'18092485','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8076,3,'18092486','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8077,3,'18092487','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8078,3,'18092488','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8079,3,'1809249','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8080,3,'1809250','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8081,3,'1809251','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8082,3,'1809252','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8083,3,'1809253','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8084,3,'1809254','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8085,3,'1809256','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8086,3,'1809257','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8087,3,'1809258','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8088,3,'1809259','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8089,3,'1809260','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8090,3,'1809264','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8091,3,'18092651','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8092,3,'18092652','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8093,3,'18092653','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8094,3,'18092654','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8095,3,'18092655','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8096,3,'18092656','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8097,3,'18092657','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8098,3,'18092658','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8099,3,'18092659','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8100,3,'1809266','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8101,3,'1809267','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8102,3,'1809268','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8103,3,'1809269','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8104,3,'1809270','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8105,3,'1809271','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8106,3,'1809272','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8107,3,'1809280','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8108,3,'1809281','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8109,3,'1809282','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8110,3,'1809283','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8111,3,'1809284','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8112,3,'1809292','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8113,3,'1809293','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8114,3,'1809297','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8115,3,'1809298','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8116,3,'1809299','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8117,3,'1809301','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8118,3,'1809302','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8119,3,'1809303','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8120,3,'1809304','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8121,3,'1809305','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8122,3,'1809306','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8123,3,'1809307','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8124,3,'1809308','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8125,3,'1809309','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8126,3,'1809310','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8127,3,'1809313','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8128,3,'1809315','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8129,3,'1809316','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8130,3,'1809317','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8131,3,'1809318','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:00',1,-1,'127.0.0.1'),
 (8132,3,'1809319','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8133,3,'1809321','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8134,3,'1809322','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8135,3,'1809323','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8136,3,'1809324','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8137,3,'1809325','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8138,3,'1809326','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8139,3,'1809327','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8140,3,'1809330','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8141,3,'1809340','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8142,3,'1809341','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8143,3,'1809342','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8144,3,'1809343','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8145,3,'1809344','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8146,3,'1809345','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8147,3,'1809348','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8148,3,'180935','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8149,3,'1809360','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8150,3,'1809361','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8151,3,'1809366','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8152,3,'1809370','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8153,3,'1809371','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8154,3,'1809374','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8155,3,'1809376','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8156,3,'1809377','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8157,3,'1809383','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8158,3,'1809386','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8159,3,'1809387','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8160,3,'1809389','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8161,3,'180939','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8162,3,'1809401','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8163,3,'1809402','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8164,3,'1809403','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8165,3,'1809404','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8166,3,'1809405','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8167,3,'1809406','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8168,3,'1809407','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8169,3,'1809408','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8170,3,'1809409','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8171,3,'1809410','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8172,3,'1809413','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8173,3,'1809415','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8174,3,'1809416','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8175,3,'1809417','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8176,3,'1809418','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8177,3,'1809419','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8178,3,'1809420','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8179,3,'1809421','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8180,3,'1809423','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8181,3,'1809424','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8182,3,'1809425','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8183,3,'1809426','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8184,3,'1809427','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8185,3,'1809428','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8186,3,'1809429','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8187,3,'1809430','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8188,3,'1809431','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8189,3,'1809432','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8190,3,'1809433','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8191,3,'1809434','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8192,3,'1809436','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8193,3,'1809437','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8194,3,'1809438','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8195,3,'1809439','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8196,3,'180944','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8197,3,'1809451','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8198,3,'1809452','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8199,3,'1809453','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8200,3,'1809454','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8201,3,'1809456','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8202,3,'1809457','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8203,3,'1809458','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8204,3,'1809459','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8205,3,'1809460','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8206,3,'1809461','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8207,3,'1809462','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8208,3,'1809463','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8209,3,'1809464','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8210,3,'1809465','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8211,3,'1809467','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8212,3,'18094701','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8213,3,'18094702','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8214,3,'18094703','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8215,3,'18094704','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8216,3,'18094705','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8217,3,'18094706','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8218,3,'18094707','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8219,3,'18094708','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8220,3,'1809474','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8221,3,'1809477','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8222,3,'1809478','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8223,3,'1809479','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8224,3,'1809480','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8225,3,'1809481','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8226,3,'1809484','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8227,3,'1809485','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8228,3,'1809486','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8229,3,'1809488','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8230,3,'180949','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8231,3,'1809501','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8232,3,'1809502','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8233,3,'1809504','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8234,3,'1809505','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8235,3,'1809506','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8236,3,'1809507','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8237,3,'1809509','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8238,3,'1809510','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8239,3,'1809512','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8240,3,'1809513','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8241,3,'1809514','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8242,3,'1809515','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8243,3,'1809516','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8244,3,'1809517','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8245,3,'1809519','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8246,3,'1809520','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8247,3,'18095429','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8248,3,'1809543','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8249,3,'1809545','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8250,3,'18095450','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8251,3,'18095451','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8252,3,'18095454','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8253,3,'18095456','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8254,3,'18095459','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8255,3,'1809546','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8256,3,'1809604','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8257,3,'1809606','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8258,3,'1809614','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8259,3,'1809615','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8260,3,'1809617','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8261,3,'1809618','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8262,3,'1809619','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8263,3,'1809624','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8264,3,'1809628','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8265,3,'1809629','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8266,3,'1809630','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8267,3,'1809631','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8268,3,'1809632','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8269,3,'1809634','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8270,3,'1809635','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8271,3,'1809637','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8272,3,'1809639','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8273,3,'180964','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8274,3,'1809650','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8275,3,'1809651','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8276,3,'1809652','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8277,3,'1809656','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8278,3,'1809658','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8279,3,'1809659','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8280,3,'1809661','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8281,3,'1809662','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8282,3,'1809663','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8283,3,'1809664','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8284,3,'1809665','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8285,3,'1809666','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8286,3,'1809667','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8287,3,'1809668','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8288,3,'1809669','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8289,3,'1809670','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8290,3,'1809671','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8291,3,'1809672','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8292,3,'1809673','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8293,3,'1809674','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8294,3,'1809675','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8295,3,'1809676','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8296,3,'1809677','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8297,3,'1809678','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8298,3,'1809693','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8299,3,'1809694','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8300,3,'1809696','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8301,3,'1809697','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8302,3,'1809698','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8303,3,'1809707','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8304,3,'1809709','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8305,3,'1809710','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8306,3,'1809711','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8307,3,'1809716','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8308,3,'1809717','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8309,3,'1809718','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8310,3,'1809719','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8311,3,'1809720','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8312,3,'1809721','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8313,3,'1809722','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8314,3,'1809723','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8315,3,'1809727','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8316,3,'1809729','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8317,3,'1809742','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8318,3,'1809743','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8319,3,'1809747','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8320,3,'1809749','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8321,3,'1809750','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8322,3,'1809751','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8323,3,'1809752','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8324,3,'1809753','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8325,3,'1809754','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8326,3,'1809756','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8327,3,'1809757','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8328,3,'1809758','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8329,3,'1809759','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8330,3,'1809760','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8331,3,'1809761','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8332,3,'1809762','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8333,3,'1809763','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8334,3,'1809764','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8335,3,'1809765','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8336,3,'1809767','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8337,3,'1809768','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8338,3,'1809769','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8339,3,'1809771','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8340,3,'1809772','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8341,3,'1809773','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8342,3,'1809774','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8343,3,'1809775','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8344,3,'1809776','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8345,3,'1809777','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8346,3,'1809778','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8347,3,'1809782','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8348,3,'1809783','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8349,3,'1809785','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8350,3,'1809786','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8351,3,'1809787','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8352,3,'1809789','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8353,3,'1809790','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8354,3,'1809791','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8355,3,'1809796','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8356,3,'1809798','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8357,3,'1809812','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8358,3,'1809814','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8359,3,'1809818','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8360,3,'1809821','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8361,3,'1809827','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8362,3,'1809828','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8363,3,'1809829','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8364,3,'1809834','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8365,3,'1809835','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8366,3,'1809836','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8367,3,'1809837','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8368,3,'1809838','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8369,3,'1809839','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8370,3,'1809840','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8371,3,'1809841','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8372,3,'1809842','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8373,3,'1809843','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8374,3,'1809844','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8375,3,'1809859','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8376,3,'1809871','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8377,3,'1809874','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8378,3,'1809888','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8379,3,'1809891','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8380,3,'18098947','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8381,3,'18098948','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8382,3,'18098949','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8383,3,'1809897','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8384,3,'1809928','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8385,3,'1809929','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8386,3,'1809932','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8387,3,'1809938','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8388,3,'1809939','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8389,3,'1809940','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8390,3,'1809941','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8391,3,'1809942','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8392,3,'1809943','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8393,3,'1809944','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8394,3,'1809945','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8395,3,'1809946','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8396,3,'1809952','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8397,3,'1809953','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8398,3,'1809956','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8399,3,'1809990','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8400,3,'1809992','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8401,3,'1809997','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8402,3,'1809998','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8403,3,'1809999','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8404,3,'1829201','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8405,3,'1829202','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8406,3,'1829203','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8407,3,'1829205','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8408,3,'1829206','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8409,3,'1829207','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8410,3,'1829208','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8411,3,'1829209','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8412,3,'1829210','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8413,3,'1829212','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8414,3,'1829213','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8415,3,'1829214','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8416,3,'1829215','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8417,3,'1829216','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8418,3,'1829217','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8419,3,'1829218','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8420,3,'1829219','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8421,3,'1829220','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8422,3,'1829222','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8423,3,'1829228','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8424,3,'1829230','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8425,3,'1829232','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8426,3,'1829233','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8427,3,'1829246','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8428,3,'1829248','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8429,3,'1829250','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8430,3,'1829252','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8431,3,'1829255','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8432,3,'1829257','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8433,3,'1829258','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8434,3,'1829259','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8435,3,'1829260','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8436,3,'1829264','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8437,3,'1829265','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8438,3,'1829266','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8439,3,'1829267','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8440,3,'1829268','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8441,3,'1829269','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8442,3,'1829270','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8443,3,'1829271','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8444,3,'1829272','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8445,3,'1829277','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8446,3,'1829280','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8447,3,'1829282','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8448,3,'1829283','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8449,3,'1829287','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8450,3,'1829288','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8451,3,'1829289','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8452,3,'1829290','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8453,3,'1829291','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8454,3,'1829292','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8455,3,'1829293','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8456,3,'1829294','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8457,3,'1829295','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8458,3,'1829296','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8459,3,'1829297','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8460,3,'1829298','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8461,3,'1829302','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8462,3,'1829303','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8463,3,'1829304','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8464,3,'1829306','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8465,3,'1829307','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8466,3,'1829309','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8467,3,'1829310','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8468,3,'1829312','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8469,3,'1829313','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8470,3,'1829314','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8471,3,'1829315','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8472,3,'1829316','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:01',1,-1,'127.0.0.1'),
 (8473,3,'1829317','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8474,3,'1829318','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8475,3,'1829319','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8476,3,'182932','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8477,3,'182933','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8478,3,'182934','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8479,3,'182935','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8480,3,'182936','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8481,3,'1829370','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8482,3,'1829371','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8483,3,'1829372','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8484,3,'1829373','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8485,3,'1829374','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8486,3,'1829376','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8487,3,'1829377','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8488,3,'182938','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8489,3,'1829390','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8490,3,'1829391','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8491,3,'1829392','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8492,3,'1829393','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8493,3,'1829394','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8494,3,'1829395','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8495,3,'1829396','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8496,3,'1829397','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8497,3,'1829398','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8498,3,'1829402','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8499,3,'1829403','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8500,3,'1829405','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8501,3,'1829406','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8502,3,'1829407','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8503,3,'1829408','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8504,3,'1829409','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8505,3,'1829412','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8506,3,'1829413','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8507,3,'1829414','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8508,3,'1829415','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8509,3,'1829416','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8510,3,'1829417','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8511,3,'1829418','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8512,3,'1829419','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8513,3,'1829420','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8514,3,'1829421','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8515,3,'1829422','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8516,3,'1829423','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8517,3,'1829424','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8518,3,'1829425','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8519,3,'1829426','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8520,3,'1829427','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8521,3,'1829428','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8522,3,'1829429','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8523,3,'1829430','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8524,3,'1829431','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8525,3,'1829432','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8526,3,'1829436','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8527,3,'1829437','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8528,3,'1829438','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8529,3,'1829439','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8530,3,'1829440','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8531,3,'1829441','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8532,3,'1829442','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8533,3,'1829443','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8534,3,'1829444','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8535,3,'1829445','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8536,3,'1829446','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8537,3,'1829449','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8538,3,'1829451','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8539,3,'1829452','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8540,3,'1829453','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8541,3,'1829454','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8542,3,'1829455','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8543,3,'1829456','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8544,3,'1829457','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8545,3,'1829458','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8546,3,'1829459','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8547,3,'182946','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8548,3,'1829470','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8549,3,'1829471','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8550,3,'1829472','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8551,3,'1829474','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8552,3,'1829475','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8553,3,'1829477','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8554,3,'1829478','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8555,3,'1829479','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8556,3,'1829491','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8557,3,'1829492','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8558,3,'1829493','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8559,3,'1829494','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8560,3,'1829495','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8561,3,'1829496','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8562,3,'1829497','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8563,3,'1829498','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8564,3,'1829499','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8565,3,'1829502','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8566,3,'1829504','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8567,3,'1829505','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8568,3,'1829506','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8569,3,'1829508','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8570,3,'1829509','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8571,3,'1829510','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8572,3,'1829512','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8573,3,'1829513','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8574,3,'1829514','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8575,3,'1829515','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8576,3,'1829517','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8577,3,'1829518','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8578,3,'1829519','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8579,3,'182952','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8580,3,'1829531','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8581,3,'1829532','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8582,3,'1829533','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8583,3,'1829534','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8584,3,'1829536','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8585,3,'1829543','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8586,3,'1829546','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8587,3,'1829548','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8588,3,'1829549','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8589,3,'1829550','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8590,3,'1829551','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8591,3,'1829552','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8592,3,'1829553','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8593,3,'1829599','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8594,3,'1829606','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8595,3,'1829613','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8596,3,'1829618','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8597,3,'1829619','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8598,3,'1829629','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8599,3,'1829631','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8600,3,'1829632','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8601,3,'1829634','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8602,3,'1829635','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8603,3,'1829636','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8604,3,'1829637','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8605,3,'1829638','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8606,3,'1829639','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8607,3,'1829641','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8608,3,'1829642','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8609,3,'1829643','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8610,3,'1829645','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8611,3,'1829646','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8612,3,'1829647','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8613,3,'1829648','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8614,3,'1829649','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8615,3,'1829651','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8616,3,'1829652','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8617,3,'1829653','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8618,3,'1829654','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8619,3,'1829655','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8620,3,'1829656','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8621,3,'1829657','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8622,3,'1829658','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8623,3,'1829659','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8624,3,'1829661','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8625,3,'1829663','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8626,3,'1829665','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8627,3,'1829667','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8628,3,'1829668','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8629,3,'1829670','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8630,3,'1829671','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8631,3,'1829672','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8632,3,'1829673','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8633,3,'1829674','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8634,3,'1829675','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8635,3,'1829676','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8636,3,'1829679','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8637,3,'1829680','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8638,3,'1829682','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8639,3,'1829683','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8640,3,'1829684','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8641,3,'1829685','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8642,3,'1829689','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8643,3,'1829690','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8644,3,'1829691','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8645,3,'1829692','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8646,3,'1829693','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8647,3,'1829694','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8648,3,'1829695','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8649,3,'1829698','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8650,3,'1829699','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8651,3,'1829703','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8652,3,'1829704','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8653,3,'1829706','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8654,3,'1829710','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8655,3,'1829740','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8656,3,'1829741','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8657,3,'1829742','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8658,3,'1829743','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8659,3,'1829744','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8660,3,'1829745','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8661,3,'1829748','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8662,3,'1829749','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8663,3,'1829750','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8664,3,'1829751','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8665,3,'1829752','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8666,3,'1829753','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8667,3,'1829755','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8668,3,'1829756','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8669,3,'1829758','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8670,3,'1829759','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8671,3,'182976','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8672,3,'1829771','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8673,3,'1829772','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8674,3,'1829773','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8675,3,'1829774','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8676,3,'1829775','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8677,3,'1829776','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8678,3,'1829777','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8679,3,'1829778','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8680,3,'1829780','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8681,3,'1829781','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8682,3,'1829782','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8683,3,'1829783','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8684,3,'1829784','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8685,3,'1829785','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8686,3,'1829786','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8687,3,'1829788','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8688,3,'1829789','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8689,3,'1829790','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8690,3,'1829791','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8691,3,'1829792','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8692,3,'1829793','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8693,3,'1829794','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8694,3,'1829795','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8695,3,'1829796','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8696,3,'1829798','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8697,3,'1829799','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8698,3,'1829802','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8699,3,'1829803','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8700,3,'1829805','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8701,3,'1829812','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8702,3,'1829814','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8703,3,'1829815','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8704,3,'1829816','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8705,3,'1829817','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8706,3,'1829818','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8707,3,'1829819','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8708,3,'1829821','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8709,3,'1829827','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8710,3,'1829828','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8711,3,'1829835','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8712,3,'1829836','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8713,3,'1829837','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8714,3,'1829839','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8715,3,'1829840','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8716,3,'1829841','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8717,3,'1829842','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8718,3,'1829843','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8719,3,'1829844','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8720,3,'1829852','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8721,3,'1829853','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8722,3,'1829854','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8723,3,'1829856','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8724,3,'1829857','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8725,3,'1829862','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8726,3,'1829867','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8727,3,'1829869','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8728,3,'1829871','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8729,3,'1829873','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8730,3,'1829879','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8731,3,'1829894','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8732,3,'1829899','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8733,3,'1829931','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8734,3,'1829935','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8735,3,'1829940','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8736,3,'1829957','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8737,3,'1829958','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8738,3,'1829959','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8739,3,'182996','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8740,3,'1829972','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8741,3,'1829973','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8742,3,'1829974','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8743,3,'1829975','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8744,3,'1829977','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8745,3,'1829978','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8746,3,'1829980','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8747,3,'1829981','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8748,3,'1829982','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8749,3,'1829983','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8750,3,'1829984','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8751,3,'1829985','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8752,3,'1829986','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8753,3,'1829991','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8754,3,'1849201','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8755,3,'1849203','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8756,3,'1849205','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8757,3,'1849206','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8758,3,'1849207','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8759,3,'1849208','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8760,3,'1849209','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8761,3,'1849210','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8762,3,'1849212','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8763,3,'1849214','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8764,3,'1849220','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8765,3,'1849221','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8766,3,'1849222','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8767,3,'1849223','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8768,3,'1849224','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8769,3,'1849225','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8770,3,'1849226','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8771,3,'1849227','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8772,3,'1849228','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8773,3,'1849229','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8774,3,'1849330','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8775,3,'1849340','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8776,3,'1849341','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8777,3,'1849342','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8778,3,'1849343','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8779,3,'1849344','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8780,3,'1849350','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8781,3,'1849351','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8782,3,'1849352','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8783,3,'1849353','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8784,3,'1849354','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8785,3,'1849356','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8786,3,'1849357','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8787,3,'1849358','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8788,3,'1849359','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8789,3,'1849360','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8790,3,'1849401','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8791,3,'1849402','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8792,3,'1849403','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8793,3,'1849404','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8794,3,'1849405','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8795,3,'1849406','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8796,3,'1849407','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8797,3,'1849408','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8798,3,'1849409','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8799,3,'1849410','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8800,3,'1849450','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8801,3,'1849451','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8802,3,'1849452','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8803,3,'1849453','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8804,3,'1849454','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8805,3,'1849455','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8806,3,'1849456','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8807,3,'1849457','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8808,3,'1849458','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8809,3,'1849459','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8810,3,'1849650','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8811,3,'1849651','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8812,3,'1849652','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8813,3,'1849653','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8814,3,'1849654','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8815,3,'1849655','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8816,3,'1849656','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8817,3,'1849657','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8818,3,'1849658','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8819,3,'1849803','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8820,3,'1849804','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1'),
 (8821,3,'1849815','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8822,3,'1849816','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8823,3,'1849817','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8824,3,'1849845','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8825,3,'1849846','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8826,3,'1849847','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8827,3,'1849848','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8828,3,'1849850','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8829,3,'1849851','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8830,3,'1849852','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8831,3,'1849853','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8832,3,'1849854','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8833,3,'1849855','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8834,3,'1849856','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8835,3,'1849857','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8836,3,'1849858','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8837,3,'1849859','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8838,3,'1849861','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8839,3,'1849862','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8840,3,'1849864','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8841,3,'1849865','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8842,3,'1849867','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8843,3,'1849868','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8844,3,'1849869','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8845,3,'1849873','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8846,3,'1849875','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8847,3,'1849876','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8848,3,'1849878','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8849,3,'1849879','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8850,3,'1849885','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8851,3,'1849886','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8852,3,'1849889','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8853,3,'1849912','Dominican Republic Mobile','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8854,3,'1809601','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8855,3,'1809602','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8856,3,'1809603','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8857,3,'1809605','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8858,3,'1809607','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8859,3,'1809608','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8860,3,'1809609','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8861,3,'1809610','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8862,3,'1809613','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8863,3,'1809627','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8864,3,'1809653','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8865,3,'1809654','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8866,3,'1809657','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8867,3,'1809660','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8868,3,'1809702','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8869,3,'1809703','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8870,3,'1809704','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8871,3,'1809705','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8872,3,'1809706','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8873,3,'1809708','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8874,3,'1809712','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8875,3,'1809713','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8876,3,'1809714','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8877,3,'1809715','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8878,3,'1809779','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8879,3,'1809780','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8880,3,'1809781','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8881,3,'1809801','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8882,3,'1809802','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8883,3,'1809803','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8884,3,'1809804','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8885,3,'1809805','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8886,3,'1809815','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8887,3,'1809816','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8888,3,'1809817','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8889,3,'1809819','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8890,3,'1809820','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8891,3,'1809845','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8892,3,'1809846','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8893,3,'1809847','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8894,3,'1809848','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8895,3,'1809849','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8896,3,'1809850','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8897,3,'1809851','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8898,3,'1809852','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8899,3,'1809853','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8900,3,'1809854','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8901,3,'1809855','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8902,3,'1809856','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8903,3,'1809857','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8904,3,'1809858','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8905,3,'18098597','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8906,3,'18098598','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8907,3,'180985990','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8908,3,'180985991','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8909,3,'180985992','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8910,3,'180985993','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8911,3,'180985994','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8912,3,'180985995','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8913,3,'180985996','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8914,3,'180985997','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8915,3,'180986','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8916,3,'1809873','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8917,3,'1809875','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8918,3,'1809876','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8919,3,'1809877','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8920,3,'1809878','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8921,3,'1809879','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8922,3,'1809880','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8923,3,'1809881','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8924,3,'1809882','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8925,3,'1809883','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8926,3,'1809884','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8927,3,'1809885','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8928,3,'1809886','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8929,3,'1809889','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8930,3,'1809890','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8931,3,'1809899','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8932,3,'1809901','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8933,3,'1809902','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8934,3,'1809903','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8935,3,'1809904','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8936,3,'1809905','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8937,3,'1809906','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8938,3,'1809907','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8939,3,'1809909','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8940,3,'1809910','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8941,3,'1809912','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8942,3,'1809913','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8943,3,'1809914','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8944,3,'1809915','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8945,3,'1809916','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8946,3,'1809917','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8947,3,'1809918','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8948,3,'1809919','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8949,3,'1809923','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8950,3,'1809924','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8951,3,'1809931','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8952,3,'1809935','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8953,3,'1809949','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8954,3,'1809958','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8955,3,'1809961','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8956,3,'1809962','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8957,3,'1809963','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8958,3,'1809964','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8959,3,'1809965','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8960,3,'1809966','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8961,3,'1809967','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8962,3,'1809968','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8963,3,'1809969','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8964,3,'1809972','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8965,3,'1809973','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8966,3,'1809974','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8967,3,'1809975','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8968,3,'1809977','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8969,3,'1809978','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8970,3,'1809979','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8971,3,'1809980','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8972,3,'1809981','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8973,3,'1809982','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8974,3,'1809983','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8975,3,'1809984','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8976,3,'1809986','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8977,3,'1809988','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8978,3,'1809989','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8979,3,'1809991','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8980,3,'1809993','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8981,3,'1809994','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8982,3,'1809995','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8983,3,'1809996','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8984,3,'1829204','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8985,3,'1829221','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8986,3,'1829261','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8987,3,'1829262','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8988,3,'1829263','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8989,3,'1829273','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8990,3,'1829274','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8991,3,'1829275','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8992,3,'1829276','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8993,3,'1829278','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8994,3,'1829279','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8995,3,'1829281','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8996,3,'1829284','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8997,3,'1829285','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (8998,3,'1829286','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (8999,3,'1829299','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9000,3,'1829301','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9001,3,'1829305','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9002,3,'1829308','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9003,3,'1829333','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9004,3,'1829375','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9005,3,'1829379','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9006,3,'1829399','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9007,3,'1829401','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9008,3,'1829404','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9009,3,'1829410','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9010,3,'1829447','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9011,3,'1829448','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9012,3,'1829450','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9013,3,'1829537','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9014,3,'1829539','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9015,3,'1829540','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9016,3,'1829542','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9017,3,'1829554','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9018,3,'1829556','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9019,3,'1829557','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9020,3,'1829558','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9021,3,'1829559','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9022,3,'1829560','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9023,3,'1829561','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9024,3,'1829562','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9025,3,'1829563','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9026,3,'1829564','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9027,3,'1829566','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9028,3,'1829568','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9029,3,'1829569','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9030,3,'1829570','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9031,3,'1829571','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9032,3,'1829572','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9033,3,'1829573','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9034,3,'1829574','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9035,3,'1829576','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9036,3,'1829577','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9037,3,'1829578','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9038,3,'1829579','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9039,3,'1829580','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9040,3,'1829584','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9041,3,'1829585','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9042,3,'1829586','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9043,3,'1829587','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9044,3,'1829589','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9045,3,'1829591','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9046,3,'1829592','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9047,3,'1829598','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9048,3,'1829601','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9049,3,'1829602','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9050,3,'1829603','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9051,3,'1829604','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9052,3,'1829605','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9053,3,'1829610','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9054,3,'1829616','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9055,3,'1829630','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9056,3,'1829633','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9057,3,'1829640','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9058,3,'1829644','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9059,3,'1829650','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9060,3,'1829660','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9061,3,'1829662','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9062,3,'1829664','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9063,3,'1829669','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9064,3,'1829677','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9065,3,'1829678','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9066,3,'1829686','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9067,3,'1829696','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9068,3,'1829697','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9069,3,'1829701','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9070,3,'1829702','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9071,3,'1829705','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9072,3,'1829707','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9073,3,'1829708','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9074,3,'1829709','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9075,3,'1829712','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9076,3,'1829713','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9077,3,'1829714','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9078,3,'1829715','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9079,3,'1829716','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9080,3,'1829717','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9081,3,'1829718','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9082,3,'1829719','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9083,3,'1829720','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9084,3,'1829721','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9085,3,'1829722','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9086,3,'1829723','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9087,3,'1829725','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9088,3,'1829726','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9089,3,'1829727','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9090,3,'1829728','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9091,3,'1829729','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9092,3,'1829730','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9093,3,'1829731','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9094,3,'1829747','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9095,3,'1829754','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9096,3,'1829757','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9097,3,'1829770','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9098,3,'1829779','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9099,3,'1829787','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9100,3,'1829797','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9101,3,'1829801','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9102,3,'1829804','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9103,3,'1829806','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9104,3,'1829807','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9105,3,'1829808','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9106,3,'1829810','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9107,3,'1829820','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9108,3,'1829826','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9109,3,'1829830','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9110,3,'1829838','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9111,3,'1829845','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9112,3,'1829846','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9113,3,'1829847','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9114,3,'1829848','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9115,3,'1829849','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9116,3,'1829850','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9117,3,'1829851','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9118,3,'1829855','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9119,3,'1829858','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9120,3,'1829859','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9121,3,'1829860','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9122,3,'1829861','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9123,3,'1829863','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9124,3,'1829864','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9125,3,'1829865','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9126,3,'1829866','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9127,3,'1829868','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9128,3,'1829870','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9129,3,'1829872','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9130,3,'1829874','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9131,3,'1829875','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9132,3,'1829876','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9133,3,'1829877','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9134,3,'1829878','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9135,3,'1829880','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9136,3,'1829881','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9137,3,'1829882','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9138,3,'1829883','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9139,3,'1829884','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9140,3,'1829885','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9141,3,'1829886','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9142,3,'1829887','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9143,3,'1829889','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9144,3,'1829890','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9145,3,'1829891','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9146,3,'1829892','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9147,3,'1829898','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9148,3,'1829901','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9149,3,'1829902','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9150,3,'1829903','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9151,3,'1829904','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9152,3,'1829905','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9153,3,'1829906','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9154,3,'1829907','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9155,3,'1829908','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9156,3,'1829909','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9157,3,'1829910','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9158,3,'1829912','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9159,3,'1829913','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9160,3,'1829914','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9161,3,'1829915','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9162,3,'1829916','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9163,3,'1829917','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9164,3,'1829918','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9165,3,'1829919','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9166,3,'182992','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9167,3,'1829930','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9168,3,'1829932','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9169,3,'1829933','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9170,3,'1829934','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9171,3,'1829936','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9172,3,'1829937','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9173,3,'1829938','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9174,3,'1829939','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9175,3,'1829941','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9176,3,'1829942','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9177,3,'1829943','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9178,3,'1829944','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9179,3,'1829945','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9180,3,'1829970','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9181,3,'1829979','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9182,3,'1829987','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9183,3,'1829988','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9184,3,'1829989','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9185,3,'1829990','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9186,3,'1829993','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9187,3,'1829994','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:03',1,-1,'127.0.0.1'),
 (9188,3,'1849244','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9189,3,'1849245','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9190,3,'1849246','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9191,3,'1849247','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9192,3,'1849248','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9193,3,'1849249','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9194,3,'184925','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9195,3,'1849260','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9196,3,'1849261','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9197,3,'1849262','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9198,3,'1849263','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9199,3,'1849264','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9200,3,'1849265','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9201,3,'1849266','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9202,3,'1849267','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9203,3,'1849607','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9204,3,'1849621','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9205,3,'1849626','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9206,3,'1849627','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9207,3,'1849628','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9208,3,'1849629','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9209,3,'1849642','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9210,3,'1849707','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9211,3,'1849720','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9212,3,'1849753','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9213,3,'1849763','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9214,3,'1849785','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9215,3,'1849802','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9216,3,'1849806','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9217,3,'1849860','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9218,3,'1849863','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9219,3,'1849880','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9220,3,'1849881','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9221,3,'1849882','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9222,3,'1849883','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9223,3,'1849884','Dominican Republic Mobile - Orange','0.0597','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9224,3,'243','DR of Congo Fixed','0.2195','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9225,3,'24366','DR of Congo Fixed - Goma','0.2195','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9226,3,'24312','DR of Congo Fixed - OCPT','0.2188','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9227,3,'2432','DR of Congo Mobile','0.2099','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9228,3,'2434','DR of Congo Mobile','0.2099','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9229,3,'2435','DR of Congo Mobile','0.2099','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9230,3,'2436','DR of Congo Mobile','0.2099','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9231,3,'2437','DR of Congo Mobile','0.2099','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9232,3,'2438','DR of Congo Mobile','0.2099','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9233,3,'2439','DR of Congo Mobile','0.2099','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9234,3,'24384','DR of Congo Mobile -  Orange','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9235,3,'24385','DR of Congo Mobile -  Orange','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9236,3,'24397','DR of Congo Mobile - Airtel','0.1295','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9237,3,'24399','DR of Congo Mobile - Airtel','0.1295','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9238,3,'24380','DR of Congo Mobile - MTN','0.2220','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9239,3,'24387','DR of Congo Mobile - Tatem','0.2146','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9240,3,'24389','DR of Congo Mobile - Tigo','0.2260','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9241,3,'24381','DR of Congo Mobile - Vodacom','0.2280','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9242,3,'24382','DR of Congo Mobile - Vodacom','0.2280','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9243,3,'243123','DR of Congo Premium','0.2350','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9244,3,'243127','DR of Congo Premium','0.2350','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9245,3,'24342','DR of Congo Premium','0.2350','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9246,3,'24343','DR of Congo Premium','0.2350','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9247,3,'243770','DR of Congo Premium','0.2350','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9248,3,'593','Ecuador Fixed','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9249,3,'5933','Ecuador Fixed - Ambato','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9250,3,'5937','Ecuador Fixed - Cuenca','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9251,3,'5936','Ecuador Fixed - Esmeraldas','0.0846','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9252,3,'593720','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9253,3,'593723','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9254,3,'593724','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9255,3,'593728','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9256,3,'59372900','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9257,3,'59372901','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9258,3,'593740','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9259,3,'59374100','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9260,3,'59374101','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9261,3,'59374102','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9262,3,'59374103','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9263,3,'59374104','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9264,3,'59374105','Ecuador Fixed - Etapa','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9265,3,'5934','Ecuador Fixed - Gueyaquil','0.0861','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9266,3,'5935','Ecuador Fixed - Portoviejo','0.0828','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9267,3,'5932','Ecuador Fixed - Quito','0.0812','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9268,3,'5938','Ecuador Mobile','0.0943','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9269,3,'5939','Ecuador Mobile','0.0943','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9270,3,'593824','Ecuador Mobile - Alegro','0.1181','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9271,3,'59396','Ecuador Mobile - Alegro','0.1181','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9272,3,'5939820','Ecuador Mobile - Alegro','0.1181','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9273,3,'5939821','Ecuador Mobile - Alegro','0.1181','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9274,3,'5939822','Ecuador Mobile - Alegro','0.1181','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9275,3,'5939823','Ecuador Mobile - Alegro','0.1181','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9276,3,'5939824','Ecuador Mobile - Alegro','0.1181','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9277,3,'593996','Ecuador Mobile - Alegro','0.1181','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9278,3,'593690','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9279,3,'593790','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9280,3,'593791','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9281,3,'593792','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9282,3,'593793','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9283,3,'593925','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9284,3,'593926','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9285,3,'593927','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9286,3,'593928','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9287,3,'593929','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9288,3,'59395','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9289,3,'5939690','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9290,3,'5939790','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9291,3,'5939791','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9292,3,'5939792','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9293,3,'5939793','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9294,3,'59398','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9295,3,'593987','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9296,3,'5939925','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9297,3,'5939926','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9298,3,'5939927','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9299,3,'5939928','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9300,3,'5939929','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9301,3,'593995','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9302,3,'593998','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9303,3,'5939990','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9304,3,'5939992','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9305,3,'5939997','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9306,3,'5939998','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9307,3,'5939999','Ecuador Mobile - Movistar','0.1505','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9308,3,'593912985','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9309,3,'593912986','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9310,3,'593912987','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9311,3,'593912988','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9312,3,'593912989','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9313,3,'593912990','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9314,3,'593912991','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9315,3,'593912992','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9316,3,'593912993','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9317,3,'593912994','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9318,3,'593912996','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9319,3,'593912997','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9320,3,'593912998','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9321,3,'593912999','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9322,3,'593914996','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9323,3,'593914997','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9324,3,'593914998','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9325,3,'593914999','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9326,3,'593918775','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9327,3,'593918776','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9328,3,'593918777','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9329,3,'593918778','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9330,3,'593918779','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9331,3,'593918780','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9332,3,'593918781','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9333,3,'593918782','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9334,3,'593918783','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9335,3,'593918784','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9336,3,'593931400','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9337,3,'593931401','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9338,3,'593931402','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9339,3,'593931403','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9340,3,'593931404','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9341,3,'593931405','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9342,3,'593931406','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9343,3,'593931407','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9344,3,'593931408','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9345,3,'593939','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9346,3,'593959','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9347,3,'5939691','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9348,3,'5939692','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9349,3,'5939693','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9350,3,'5939694','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9351,3,'5939695','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9352,3,'5939696','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9353,3,'5939697','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9354,3,'5939698','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9355,3,'5939699','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9356,3,'593978170','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9357,3,'593978171','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9358,3,'593978172','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9359,3,'593978173','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9360,3,'593978174','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9361,3,'593978175','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9362,3,'593978176','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9363,3,'593978177','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9364,3,'5939794','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9365,3,'5939795','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9366,3,'5939796','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9367,3,'5939797','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9368,3,'5939798','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9369,3,'5939799','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9370,3,'593980','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9371,3,'593981','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9372,3,'5939825','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9373,3,'5939826','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9374,3,'5939827','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9375,3,'5939828','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9376,3,'5939829','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9377,3,'5939836','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9378,3,'593985','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9379,3,'593986','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9380,3,'593988','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9381,3,'593989','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9382,3,'59399','Ecuador Mobile - Porta','0.1585','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9383,3,'20','Egypt Fixed','0.0463','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9384,3,'203','Egypt Fixed - Alexandria','0.0420','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9385,3,'202','Egypt Fixed - Cairo','0.0417','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9386,3,'2011','Egypt Mobile - Etisalat','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9387,3,'20111','Egypt Mobile - Etisalat','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9388,3,'20112','Egypt Mobile - Etisalat','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9389,3,'20114','Egypt Mobile - Etisalat','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9390,3,'2014','Egypt Mobile - Etisalat','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9391,3,'20152','Egypt Mobile - Etisalat','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9392,3,'2012','Egypt Mobile - Mobilnil','0.0948','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9393,3,'20120','Egypt Mobile - Mobilnil','0.0948','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9394,3,'20122','Egypt Mobile - Mobilnil','0.0948','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9395,3,'20127','Egypt Mobile - Mobilnil','0.0948','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9396,3,'20128','Egypt Mobile - Mobilnil','0.0948','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9397,3,'20150','Egypt Mobile - Mobilnil','0.0948','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9398,3,'2017','Egypt Mobile - Mobilnil','0.0948','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9399,3,'2018','Egypt Mobile - Mobilnil','0.0948','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9400,3,'2010','Egypt Mobile - Vodafone','0.0441','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9401,3,'20100','Egypt Mobile - Vodafone','0.0441','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9402,3,'20101','Egypt Mobile - Vodafone','0.0441','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9403,3,'20106','Egypt Mobile - Vodafone','0.0441','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9404,3,'20109','Egypt Mobile - Vodafone','0.0441','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9405,3,'20151','Egypt Mobile - Vodafone','0.0441','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9406,3,'2016','Egypt Mobile - Vodafone','0.0441','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9407,3,'2019','Egypt Mobile - Vodafone','0.0441','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9408,3,'503','El Salvador Fixed','0.1441','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9409,3,'5037','El Salvador Mobile','0.1175','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9410,3,'50322170','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9411,3,'50322171','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9412,3,'50322172','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9413,3,'50322173','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9414,3,'50322174','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9415,3,'50322190','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9416,3,'50322191','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9417,3,'50322192','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9418,3,'50322193','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9419,3,'50322194','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9420,3,'50322195','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9421,3,'50322477','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9422,3,'50322478','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9423,3,'50322479','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9424,3,'50322550','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9425,3,'50322551','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9426,3,'50322552','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9427,3,'50322553','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9428,3,'50322554','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9429,3,'50322556','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9430,3,'50322650','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9431,3,'50322651','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9432,3,'50322652','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9433,3,'50322653','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9434,3,'50322654','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9435,3,'50322850','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9436,3,'50322851','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9437,3,'50322852','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9438,3,'50322853','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9439,3,'50322854','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9440,3,'50322855','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9441,3,'50323329','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9442,3,'50323390','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9443,3,'50323425','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9444,3,'50323426','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9445,3,'50323427','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9446,3,'50323428','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9447,3,'50323429','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9448,3,'5032343','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9449,3,'50324100','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9450,3,'50324101','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9451,3,'50324102','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9452,3,'50324103','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9453,3,'50324104','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9454,3,'50324105','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9455,3,'50324106','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9456,3,'50324107','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9457,3,'5032423','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9458,3,'50324280','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9459,3,'50324281','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9460,3,'50324282','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9461,3,'5032439','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9462,3,'5032504','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9463,3,'5032559','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9464,3,'5032560','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9465,3,'50325610','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9466,3,'50325611','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9467,3,'50325612','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9468,3,'50325613','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9469,3,'50325614','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9470,3,'50325615','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9471,3,'50326430','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9472,3,'50326431','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9473,3,'50326432','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9474,3,'50326433','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9475,3,'50326434','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9476,3,'50326440','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9477,3,'50326441','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9478,3,'503620','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9479,3,'5037072','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9480,3,'50370730','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9481,3,'50370731','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9482,3,'50370732','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9483,3,'50370733','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9484,3,'50370734','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9485,3,'50373','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9486,3,'503740','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9487,3,'503741','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9488,3,'503742','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9489,3,'503743','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9490,3,'503744','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9491,3,'503746','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9492,3,'5037695','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9493,3,'5037696','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9494,3,'5037697','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9495,3,'5037698','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9496,3,'503776','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9497,3,'503777','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9498,3,'5037801','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9499,3,'50378020','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9500,3,'50378021','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9501,3,'50378022','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9502,3,'50378023','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9503,3,'50378024','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9504,3,'503797','El Salvador Mobile - Digicel','0.1180','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9505,3,'50370','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9506,3,'503760','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9507,3,'503761','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9508,3,'503762','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9509,3,'503763','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9510,3,'503764','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9511,3,'503765','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9512,3,'503766','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9513,3,'503774','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9514,3,'503775','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:04',1,-1,'127.0.0.1'),
 (9515,3,'5037805','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9516,3,'5037806','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9517,3,'5037807','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9518,3,'5037808','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9519,3,'5037809','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9520,3,'5037840','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9521,3,'5037841','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9522,3,'5037842','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9523,3,'5037843','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9524,3,'5037844','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9525,3,'503785','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9526,3,'503786','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9527,3,'503795','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9528,3,'503796','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9529,3,'5037985','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9530,3,'5037986','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9531,3,'5037987','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9532,3,'5037988','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9533,3,'5037989','El Salvador Mobile - Personal','0.1170','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9534,3,'5032435','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9535,3,'503610','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9536,3,'503611','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9537,3,'503612','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9538,3,'503614','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9539,3,'503615','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9540,3,'503616','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9541,3,'50370706','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9542,3,'50371','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9543,3,'503710','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9544,3,'503745','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9545,3,'503770','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9546,3,'503771','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9547,3,'5037780','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9548,3,'5037781','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9549,3,'5037782','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9550,3,'5037783','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9551,3,'5037784','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9552,3,'5037790','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9553,3,'5037791','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9554,3,'5037792','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9555,3,'5037793','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9556,3,'5037794','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9557,3,'503781','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9558,3,'503782','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9559,3,'503783','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9560,3,'5037845','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9561,3,'5037846','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9562,3,'5037847','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9563,3,'5037848','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9564,3,'5037849','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9565,3,'503799','El Salvador Mobile - Telefonica','0.1335','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9566,3,'5032397','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9567,3,'503600','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9568,3,'50370701','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9569,3,'50372','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9570,3,'503747','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9571,3,'503748','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9572,3,'503749','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9573,3,'50375','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9574,3,'503767','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9575,3,'5037680','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9576,3,'5037681','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9577,3,'5037682','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9578,3,'5037683','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9579,3,'5037684','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9580,3,'5037685','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9581,3,'50376860','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9582,3,'50376861','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9583,3,'50376862','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9584,3,'50376863','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9585,3,'50376864','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9586,3,'503772','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9587,3,'503773','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9588,3,'5037785','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9589,3,'5037786','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9590,3,'5037787','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9591,3,'5037788','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9592,3,'5037789','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9593,3,'5037795','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9594,3,'5037796','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9595,3,'5037797','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9596,3,'5037798','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9597,3,'5037799','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9598,3,'503787','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9599,3,'503788','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9600,3,'503789','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9601,3,'503790','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9602,3,'503791','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9603,3,'503792','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9604,3,'503793','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9605,3,'503794','El Salvador Mobile - Telemovil','0.1265','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9606,3,'8812','Ellipso Satellite','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9607,3,'8813','Ellipso Satellite','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9608,3,'88238','Ellipso Satellite','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9609,3,'88213','Emsat Satellite','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9610,3,'240','Equatorial Guinea Fixed','0.1823','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9611,3,'24055','Equatorial Guinea Mobile - HITS','0.2517','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9612,3,'240222','Equatorial Guinea Mobile - Orange','0.1823','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9613,3,'240333','Equatorial Guinea Mobile - Orange','0.1823','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9614,3,'291','Eritrea Fixed','0.1829','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9615,3,'291171','Eritrea Mobile','0.1812','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9616,3,'291172','Eritrea Mobile','0.1812','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9617,3,'291173','Eritrea Mobile','0.1812','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9618,3,'2917','Eritrea Mobile','0.1812','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9619,3,'372','Estonia Fixed','0.0181','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9620,3,'3726','Estonia Fixed - Tallinn','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9621,3,'3725','Estonia Mobile','0.2640','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9622,3,'37281','Estonia Mobile','0.2640','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9623,3,'37282','Estonia Mobile','0.2640','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9624,3,'37250','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9625,3,'37251','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9626,3,'37252','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9627,3,'372530','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9628,3,'3725323','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9629,3,'3725324','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9630,3,'3725330','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9631,3,'3725331','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9632,3,'3725332','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9633,3,'372534','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9634,3,'372535','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9635,3,'3725360','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9636,3,'3725361','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9637,3,'3725362','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9638,3,'3725363','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9639,3,'3725364','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9640,3,'3725365','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9641,3,'3725366','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9642,3,'3725367','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9643,3,'372537','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9644,3,'372538','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9645,3,'372539','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9646,3,'3725740','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9647,3,'3725741','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9648,3,'3725742','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9649,3,'3725743','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9650,3,'3725744','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9651,3,'3725780','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9652,3,'3725781','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9653,3,'3725782','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9654,3,'3725783','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9655,3,'3725784','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9656,3,'3725785','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9657,3,'3725786','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9658,3,'3725787','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9659,3,'372590','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9660,3,'3725910','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9661,3,'3725911','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9662,3,'37259123','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9663,3,'37259124','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9664,3,'37259125','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9665,3,'37259126','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9666,3,'37259127','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9667,3,'37259128','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9668,3,'37259129','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9669,3,'37259145','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9670,3,'37259146','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9671,3,'37259147','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9672,3,'37259148','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9673,3,'37259149','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9674,3,'3725915','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9675,3,'3725916','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9676,3,'3725917','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9677,3,'3725918','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9678,3,'3725919','Estonia Mobile - EMT','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9679,3,'3725411193','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9680,3,'3725411194','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9681,3,'37257466','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9682,3,'37257469','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9683,3,'37258456','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9684,3,'37258620','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9685,3,'37259121','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9686,3,'37259441982','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9687,3,'37259441983','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9688,3,'37259441984','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9689,3,'37259441985','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9690,3,'37259441986','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9691,3,'37259441987','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9692,3,'37259441988','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9693,3,'37259441989','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9694,3,'3725944199','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9695,3,'3725999568','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9696,3,'3725999569','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9697,3,'372599957','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9698,3,'3725999580','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9699,3,'3725999581','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9700,3,'3725999582','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9701,3,'3725999583','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9702,3,'3725999584','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9703,3,'3725999585','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9704,3,'3725999586','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9705,3,'3725999587','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9706,3,'3725999588','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9707,3,'37281800','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9708,3,'37282010','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9709,3,'37282200','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9710,3,'37282542','Estonia Mobile - Mobility Services','0.2665','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9711,3,'372545','Estonia Mobile - Radiolinja','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9712,3,'372546','Estonia Mobile - Radiolinja','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9713,3,'37256','Estonia Mobile - Radiolinja','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9714,3,'3725891','Estonia Mobile - Radiolinja','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9715,3,'3725892','Estonia Mobile - Radiolinja','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9716,3,'3725893','Estonia Mobile - Radiolinja','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9717,3,'3725894','Estonia Mobile - Radiolinja','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9718,3,'3725897','Estonia Mobile - Radiolinja','0.0193','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9719,3,'37255','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9720,3,'372580','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9721,3,'372581','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9722,3,'372582','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9723,3,'372583','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9724,3,'3725840','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9725,3,'3725841','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9726,3,'3725842','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9727,3,'3725843','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9728,3,'3725844','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9729,3,'37258450','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9730,3,'37258451','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9731,3,'37258452','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9732,3,'37258453','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9733,3,'37258454','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9734,3,'37258455','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9735,3,'37258457','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9736,3,'37258458','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9737,3,'37258459','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9738,3,'3725846','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9739,3,'3725847','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9740,3,'3725848','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9741,3,'3725849','Estonia Mobile - Tele2','0.0186','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9742,3,'37240','Estonia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9743,3,'37270','Estonia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9744,3,'3729008','Estonia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9745,3,'251','Ethiopia Fixed','0.1930','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9746,3,'25111','Ethiopia Fixed - Addis Ababa','0.1930','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9747,3,'2519','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9748,3,'251914','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9749,3,'251915','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9750,3,'251916','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9751,3,'251917','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9752,3,'251918','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9753,3,'2519584','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9754,3,'2519585','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9755,3,'2519586','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9756,3,'2519587','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9757,3,'2519588','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9758,3,'251959','Ethiopia Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9759,3,'251910','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9760,3,'251911','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9761,3,'251912','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9762,3,'251913','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9763,3,'251920','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9764,3,'251921','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9765,3,'251922','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9766,3,'251923','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9767,3,'2519580','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9768,3,'2519581','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9769,3,'2519582','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9770,3,'2519583','Ethiopia Mobile - Addis Ababa','0.1414','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9771,3,'500','Falkland Islands Fixed','1.3008','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9772,3,'5005','Falkland Islands Mobile','1.3008','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9773,3,'5006','Falkland Islands Mobile','1.3008','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9774,3,'298','Faroe Islands Fixed','0.0441','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9775,3,'2982','Faroe Islands Mobile','0.1635','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9776,3,'2985','Faroe Islands Mobile','0.1635','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9777,3,'2987','Faroe Islands Mobile','0.1635','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9778,3,'2989','Faroe Islands Mobile','0.1635','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9779,3,'679','Fiji Fixed','0.1310','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9780,3,'6797','Fiji Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9781,3,'67983','Fiji Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9782,3,'67984','Fiji Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9783,3,'67986','Fiji Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9784,3,'67987','Fiji Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9785,3,'6799','Fiji Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9786,3,'6798','Fiji Mobile - Vodafone','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9787,3,'67992','Fiji Mobile - Vodafone','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9788,3,'67995','Fiji Mobile - Vodafone','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9789,3,'67996','Fiji Mobile - Vodafone','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9790,3,'67999','Fiji Mobile - Vodafone','0.1328','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9791,3,'35810','Finland - Corporate Services','0.0502','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9792,3,'35820','Finland - Corporate Services','0.0502','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9793,3,'35829','Finland - Corporate Services','0.0502','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9794,3,'35830','Finland - Corporate Services','0.0502','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9795,3,'35860','Finland - Corporate Services','0.0502','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9796,3,'3587','Finland - Corporate Services','0.0502','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9797,3,'358800','Finland - Corporate Services','0.0502','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9798,3,'3584','Finland - Mobile','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9799,3,'358','Finland Fixed','0.0278','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9800,3,'3589','Finland Fixed - Helsinki','0.0239','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9801,3,'3584570','Finland Mobile - Aaland','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9802,3,'3584573','Finland Mobile - Aaland','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9803,3,'3584575','Finland Mobile - Aaland','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9804,3,'35841','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9805,3,'3584320','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9806,3,'3584321','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9807,3,'358436','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9808,3,'358438','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9809,3,'35844','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9810,3,'3584541','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9811,3,'3584574','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9812,3,'3584576','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9813,3,'3584577','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9814,3,'3584578','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9815,3,'3584579','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9816,3,'3584944','Finland Mobile - DNA','0.0151','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9817,3,'358451','Finland Mobile - Elisa Corp','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9818,3,'358452','Finland Mobile - Elisa Corp','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9819,3,'358453','Finland Mobile - Elisa Corp','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9820,3,'358456','Finland Mobile - Elisa Corp','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9821,3,'358458','Finland Mobile - Elisa Corp','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9822,3,'35846','Finland Mobile - Elisa Corp','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9823,3,'35850','Finland Mobile - Elisa Corp','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9824,3,'35840','Finland Mobile - Sonera','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9825,3,'35842','Finland Mobile - Sonera','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9826,3,'358450','Finland Mobile - Sonera','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9827,3,'3584559','Finland Mobile - Sonera','0.0153','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9828,3,'35871','Finland Personal','0.0521','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9829,3,'33','France Fixed','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9830,3,'339','France Fixed - Non Geo','0.0058','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9831,3,'3310001','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9832,3,'3310003','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9833,3,'3310004','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9834,3,'3310005','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9835,3,'3310006','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9836,3,'3310007','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9837,3,'3310008','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9838,3,'3310009','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9839,3,'331001','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9840,3,'3310021','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9841,3,'3310022','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9842,3,'3310023','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9843,3,'3310024','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9844,3,'3310025','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9845,3,'3310026','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9846,3,'3310027','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9847,3,'3310028','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9848,3,'3310029','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9849,3,'331003','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:05',1,-1,'127.0.0.1'),
 (9850,3,'331004','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9851,3,'331005','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9852,3,'331006','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9853,3,'331007','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9854,3,'331008','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9855,3,'331009','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9856,3,'33101','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9857,3,'33102','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9858,3,'33103','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9859,3,'33104','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9860,3,'331086','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9861,3,'331087','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9862,3,'331088','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9863,3,'331089','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9864,3,'33109','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9865,3,'3314816','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9866,3,'3314862','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9867,3,'3314864','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9868,3,'3314975','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9869,3,'331700','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9870,3,'331701','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9871,3,'331702','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9872,3,'331703','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9873,3,'3317040','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9874,3,'3317041','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9875,3,'3317042','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9876,3,'3317043','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9877,3,'3317044','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9878,3,'3317045','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9879,3,'3317046','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9880,3,'3317047','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9881,3,'3317049','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9882,3,'331705','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9883,3,'331706','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9884,3,'331707','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9885,3,'331708','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9886,3,'331709','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9887,3,'33171','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9888,3,'33172','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9889,3,'33173','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9890,3,'33174','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9891,3,'33175','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9892,3,'33176','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9893,3,'33177','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9894,3,'33178','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9895,3,'33179','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9896,3,'33180','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9897,3,'33181','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9898,3,'331820','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9899,3,'331821','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9900,3,'3318221','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9901,3,'3318222','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9902,3,'3318223','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9903,3,'3318224','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9904,3,'3318225','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9905,3,'3318226','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9906,3,'3318227','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9907,3,'3318228','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9908,3,'3318229','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9909,3,'331823','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9910,3,'331824','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9911,3,'331825','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9912,3,'331826','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9913,3,'3318270','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9914,3,'3318271','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9915,3,'3318272','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9916,3,'3318282','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9917,3,'3318283','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9918,3,'3318288','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9919,3,'3318306','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9920,3,'3318307','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9921,3,'3318308','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9922,3,'3318309','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9923,3,'331831','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9924,3,'331832','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9925,3,'331833','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9926,3,'331834','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9927,3,'331835','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9928,3,'331836','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9929,3,'331837','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9930,3,'331838','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9931,3,'331839','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9932,3,'33184','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9933,3,'331850','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9934,3,'3318510','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9935,3,'3318511','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9936,3,'3318512','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9937,3,'3318513','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9938,3,'3318515','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9939,3,'331853','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9940,3,'331854','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9941,3,'331855','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9942,3,'331856','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9943,3,'331857','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9944,3,'331858','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9945,3,'33200','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9946,3,'33201','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9947,3,'33202','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9948,3,'33203','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9949,3,'332040','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9950,3,'332041','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9951,3,'332042','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9952,3,'332043','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9953,3,'332044','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9954,3,'332045','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9955,3,'332088','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9956,3,'332089','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9957,3,'33209','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9958,3,'33210','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9959,3,'33211','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9960,3,'33212','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9961,3,'33213','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9962,3,'332140','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9963,3,'332141','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9964,3,'332142','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9965,3,'332143','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9966,3,'332144','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9967,3,'332145','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9968,3,'332146','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9969,3,'332147','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9970,3,'332148','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9971,3,'3321490','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9972,3,'3321491','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9973,3,'3321492','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9974,3,'3321493','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9975,3,'3321495','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9976,3,'3321496','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9977,3,'3321497','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9978,3,'3321498','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9979,3,'3321499','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9980,3,'33215','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9981,3,'33216','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9982,3,'33217','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9983,3,'33218','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9984,3,'33219','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9985,3,'33220','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9986,3,'33221','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9987,3,'33222','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9988,3,'3323000','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9989,3,'3323001','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9990,3,'3323002','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9991,3,'3323003','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9992,3,'3323005','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9993,3,'3323006','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9994,3,'3323007','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9995,3,'3323008','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (9996,3,'3323009','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9997,3,'332301','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9998,3,'332302','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (9999,3,'332303','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10000,3,'332304','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10001,3,'3323050','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10002,3,'3323051','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10003,3,'3323052','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10004,3,'3323053','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10005,3,'3323054','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10006,3,'3323055','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10007,3,'3323079','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10008,3,'332308','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10009,3,'332309','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10010,3,'33234','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10011,3,'33236','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10012,3,'33244','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10013,3,'332450','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10014,3,'332451','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10015,3,'332452','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10016,3,'3324531','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10017,3,'3324532','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10018,3,'3324533','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10019,3,'3324534','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10020,3,'3324535','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10021,3,'3324536','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10022,3,'3324537','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10023,3,'3324538','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10024,3,'3324539','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10025,3,'332454','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10026,3,'332455','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10027,3,'332456','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10028,3,'3324570','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10029,3,'3324571','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10030,3,'3324572','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10031,3,'3324573','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10032,3,'3324574','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10033,3,'3324575','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10034,3,'3324576','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10035,3,'3324577','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10036,3,'3324602','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10037,3,'3324603','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10038,3,'3324604','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10039,3,'3324608','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10040,3,'3324609','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10041,3,'332461','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10042,3,'332462','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10043,3,'332463','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10044,3,'332464','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10045,3,'332465','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10046,3,'332466','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10047,3,'332467','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10048,3,'332468','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10049,3,'3324690','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10050,3,'3324691','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10051,3,'3324692','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10052,3,'3324696','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10053,3,'332490','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10054,3,'332491','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10055,3,'332492','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10056,3,'332493','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10057,3,'332494','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10058,3,'3324950','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10059,3,'3324951','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10060,3,'3324952','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10061,3,'3324954','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10062,3,'3324955','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10063,3,'3324956','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10064,3,'3324957','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10065,3,'3324958','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10066,3,'3324959','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10067,3,'332496','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10068,3,'332497','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10069,3,'3324980','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10070,3,'3324981','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10071,3,'3324982','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10072,3,'3324983','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10073,3,'3324984','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10074,3,'3324985','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10075,3,'3324986','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10076,3,'3324987','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10077,3,'3324988','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10078,3,'332499','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10079,3,'33250','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10080,3,'332520','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10081,3,'332521','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10082,3,'332522','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10083,3,'3325230','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10084,3,'3325231','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10085,3,'3325232','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10086,3,'3325233','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10087,3,'3325234','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10088,3,'3325235','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10089,3,'3325236','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10090,3,'3325237','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10091,3,'3325241','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10092,3,'3325242','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10093,3,'3325243','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10094,3,'3325244','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10095,3,'3325245','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10096,3,'3325246','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10097,3,'3325247','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10098,3,'3325248','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10099,3,'3325249','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10100,3,'332525','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10101,3,'332526','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10102,3,'332527','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10103,3,'332528','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10104,3,'332529','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10105,3,'33253','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10106,3,'33256','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10107,3,'332570','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10108,3,'332571','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10109,3,'332572','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10110,3,'332573','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10111,3,'332574','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10112,3,'3325750','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10113,3,'3325751','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10114,3,'3325752','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10115,3,'3325753','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10116,3,'3325754','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10117,3,'3325757','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10118,3,'3325762','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10119,3,'3325763','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10120,3,'3325764','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10121,3,'3325765','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10122,3,'3325766','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10123,3,'3325767','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10124,3,'3325768','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10125,3,'3325769','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10126,3,'332577','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10127,3,'332578','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10128,3,'332579','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10129,3,'33258','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10130,3,'33259','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10131,3,'33260','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10132,3,'332610','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10133,3,'3326110','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10134,3,'3326111','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10135,3,'3326112','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10136,3,'3326113','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10137,3,'3326114','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10138,3,'3326115','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10139,3,'3326116','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10140,3,'3326132','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10141,3,'3326133','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10142,3,'3326134','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10143,3,'3326135','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10144,3,'3326136','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10145,3,'3326137','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10146,3,'3326138','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10147,3,'3326139','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10148,3,'332614','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10149,3,'332615','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10150,3,'332616','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10151,3,'332617','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10152,3,'332618','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10153,3,'33272','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10154,3,'33273','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10155,3,'33274','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10156,3,'33275','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10157,3,'33276','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10158,3,'33277','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10159,3,'332780','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10160,3,'332781','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10161,3,'3327820','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10162,3,'3327821','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10163,3,'3327822','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10164,3,'3327823','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10165,3,'3327824','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10166,3,'3327825','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10167,3,'3327826','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10168,3,'3327828','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10169,3,'3327829','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10170,3,'332783','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10171,3,'3327840','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10172,3,'3327841','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10173,3,'3327842','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10174,3,'3327843','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10175,3,'3327844','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10176,3,'3327845','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10177,3,'3327846','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10178,3,'3327847','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10179,3,'3327850','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10180,3,'3327851','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10181,3,'3327860','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10182,3,'3327862','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10183,3,'3327867','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10184,3,'3327868','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10185,3,'3327869','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10186,3,'332787','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10187,3,'332788','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10188,3,'3327890','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10189,3,'3327891','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10190,3,'3327892','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10191,3,'3327893','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10192,3,'3327894','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1'),
 (10193,3,'3327895','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10194,3,'3327898','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10195,3,'3327899','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10196,3,'33279','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10197,3,'33280','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10198,3,'33281','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10199,3,'33282','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10200,3,'33283','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10201,3,'33284','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10202,3,'3328500','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10203,3,'3328501','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10204,3,'3328529','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10205,3,'332853','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10206,3,'332854','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10207,3,'332855','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10208,3,'332856','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10209,3,'332857','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10210,3,'332858','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10211,3,'332859','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10212,3,'33286','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10213,3,'33287','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10214,3,'33288','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10215,3,'33289','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10216,3,'33290','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10217,3,'33300','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10218,3,'33301','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10219,3,'33302','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10220,3,'33303','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10221,3,'33304','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10222,3,'333088','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10223,3,'333089','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10224,3,'33309','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10225,3,'3331','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10226,3,'333390','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10227,3,'333391','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10228,3,'3333920','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10229,3,'3333921','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10230,3,'3333922','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10231,3,'3333923','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10232,3,'3333924','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10233,3,'3333925','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10234,3,'333393','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10235,3,'333394','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10236,3,'333395','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10237,3,'333396','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10238,3,'333397','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10239,3,'333398','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10240,3,'333399','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10241,3,'33345','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10242,3,'33346','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10243,3,'33347','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10244,3,'33348','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10245,3,'33349','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10246,3,'33350','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10247,3,'33351','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10248,3,'3335200','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10249,3,'3335201','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10250,3,'3335203','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10251,3,'3335204','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10252,3,'3335205','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10253,3,'3335206','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10254,3,'3335207','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10255,3,'3335208','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10256,3,'3335209','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10257,3,'333521','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10258,3,'3335220','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10259,3,'3335221','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10260,3,'3335222','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10261,3,'3335223','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10262,3,'3335224','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10263,3,'3335225','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10264,3,'3335226','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10265,3,'3335227','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10266,3,'3335244','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10267,3,'3335245','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10268,3,'3335246','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10269,3,'3335247','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10270,3,'3335248','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10271,3,'3335249','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10272,3,'333525','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10273,3,'333526','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10274,3,'3335270','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10275,3,'3335271','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10276,3,'3335272','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10277,3,'3335273','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10278,3,'3335274','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10279,3,'333528','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10280,3,'333529','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10281,3,'33353','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10282,3,'33354','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10283,3,'33355','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10284,3,'33356','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10285,3,'333570','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10286,3,'333571','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10287,3,'333572','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10288,3,'333573','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10289,3,'333574','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10290,3,'333575','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10291,3,'333576','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10292,3,'3335770','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10293,3,'3335771','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10294,3,'3335772','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10295,3,'3335773','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10296,3,'3335774','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10297,3,'3335775','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10298,3,'3335776','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10299,3,'3335778','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10300,3,'333578','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10301,3,'3335790','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10302,3,'3335791','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10303,3,'3335794','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10304,3,'3335799','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10305,3,'33358','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10306,3,'33359','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10307,3,'33360','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10308,3,'33361','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10309,3,'33362','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10310,3,'33363','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10311,3,'33364','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10312,3,'333650','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10313,3,'333651','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10314,3,'333652','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10315,3,'333653','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10316,3,'3336540','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10317,3,'3336541','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10318,3,'3336542','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10319,3,'3336543','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10320,3,'3336559','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10321,3,'333656','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10322,3,'333657','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10323,3,'333658','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10324,3,'3336590','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10325,3,'3336595','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10326,3,'3336596','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10327,3,'3336597','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10328,3,'3336598','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10329,3,'3336599','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10330,3,'333660','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10331,3,'333661','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10332,3,'3336620','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10333,3,'3336622','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10334,3,'3336623','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10335,3,'3336624','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10336,3,'3336625','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10337,3,'3336626','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10338,3,'3336627','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10339,3,'3336628','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10340,3,'3336629','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10341,3,'333663','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10342,3,'3336640','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10343,3,'3336641','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10344,3,'3336642','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10345,3,'3336658','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10346,3,'3336659','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10347,3,'333666','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10348,3,'333667','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10349,3,'333668','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10350,3,'333669','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10351,3,'3336706','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10352,3,'3336707','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10353,3,'3336708','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10354,3,'3336709','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10355,3,'333671','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10356,3,'3336720','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10357,3,'3336721','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10358,3,'3336722','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10359,3,'3336723','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10360,3,'3336724','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10361,3,'3336725','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10362,3,'3336726','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10363,3,'3336729','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10364,3,'333673','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10365,3,'333674','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10366,3,'333675','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10367,3,'333676','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10368,3,'333677','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10369,3,'333678','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10370,3,'333679','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10371,3,'333680','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10372,3,'333681','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10373,3,'333682','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10374,3,'333683','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10375,3,'333684','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10376,3,'3336850','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10377,3,'3336851','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10378,3,'3336852','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10379,3,'3336853','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10380,3,'3336854','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10381,3,'3336855','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10382,3,'3336856','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10383,3,'3336857','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10384,3,'3336858','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10385,3,'333686','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10386,3,'333687','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10387,3,'333688','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10388,3,'3336890','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10389,3,'3336891','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10390,3,'3336893','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10391,3,'3336894','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10392,3,'3336895','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10393,3,'3336896','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10394,3,'3336897','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10395,3,'3336898','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10396,3,'3336899','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10397,3,'33369','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10398,3,'333700','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10399,3,'333701','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10400,3,'333702','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10401,3,'333703','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10402,3,'333704','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10403,3,'333705','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10404,3,'3337060','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10405,3,'3337061','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10406,3,'3337062','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10407,3,'3337063','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10408,3,'3337070','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10409,3,'3337071','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10410,3,'3337072','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10411,3,'3337073','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10412,3,'3337074','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10413,3,'3337075','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10414,3,'3337076','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10415,3,'3337077','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10416,3,'3337078','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10417,3,'3337087','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10418,3,'3337088','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10419,3,'3337089','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10420,3,'333709','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10421,3,'333710','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10422,3,'333711','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10423,3,'333712','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10424,3,'333713','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10425,3,'333714','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10426,3,'333715','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10427,3,'333716','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10428,3,'333717','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10429,3,'3337180','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10430,3,'3337181','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10431,3,'3337182','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10432,3,'3337183','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10433,3,'3337184','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10434,3,'3337185','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10435,3,'3337187','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10436,3,'3337188','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10437,3,'3337189','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10438,3,'3337190','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10439,3,'3337211','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10440,3,'3337212','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10441,3,'3337213','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10442,3,'3337214','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10443,3,'3337215','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10444,3,'3337216','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10445,3,'3337217','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10446,3,'3337218','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10447,3,'3337219','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10448,3,'333722','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10449,3,'333723','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10450,3,'3337240','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10451,3,'3337241','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10452,3,'3337242','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10453,3,'3337243','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10454,3,'3337244','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10455,3,'3337245','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10456,3,'3337246','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10457,3,'3337247','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10458,3,'333725','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10459,3,'333726','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10460,3,'333727','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10461,3,'333728','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10462,3,'333729','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10463,3,'3337312','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10464,3,'3337313','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10465,3,'3337314','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10466,3,'3337315','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10467,3,'3337316','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10468,3,'3337317','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10469,3,'3337318','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10470,3,'3337319','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10471,3,'333732','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10472,3,'333733','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10473,3,'333734','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10474,3,'3337353','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10475,3,'3337354','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10476,3,'3337355','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10477,3,'3337356','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10478,3,'3337357','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10479,3,'3337358','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10480,3,'3337359','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10481,3,'333736','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10482,3,'333737','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10483,3,'333738','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10484,3,'333739','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10485,3,'333740','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10486,3,'3337410','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10487,3,'3337411','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10488,3,'333747','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10489,3,'33400','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10490,3,'33401','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10491,3,'33402','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10492,3,'33403','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10493,3,'33404','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10494,3,'33405','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10495,3,'334088','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10496,3,'334089','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10497,3,'33409','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10498,3,'33410','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10499,3,'334110','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10500,3,'3341110','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10501,3,'3341111','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10502,3,'3341112','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10503,3,'3341113','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10504,3,'3341114','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10505,3,'3341115','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10506,3,'3341116','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10507,3,'3341117','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10508,3,'3341119','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10509,3,'334112','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10510,3,'3341130','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10511,3,'3341131','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10512,3,'3341133','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10513,3,'3341134','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10514,3,'3341135','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10515,3,'3341136','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10516,3,'3341137','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10517,3,'3341138','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10518,3,'3341139','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10519,3,'3341140','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10520,3,'3341141','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10521,3,'3341142','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10522,3,'3341143','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10523,3,'3341144','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10524,3,'3341145','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10525,3,'3341146','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10526,3,'3341147','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10527,3,'3341162','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10528,3,'3341163','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10529,3,'3341164','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10530,3,'3341165','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10531,3,'3341166','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10532,3,'3341167','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10533,3,'3341168','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:07',1,-1,'127.0.0.1'),
 (10534,3,'3341169','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10535,3,'334117','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10536,3,'334118','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10537,3,'334119','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10538,3,'33412','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10539,3,'334130','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10540,3,'334131','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10541,3,'334132','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10542,3,'334133','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10543,3,'334134','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10544,3,'334135','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10545,3,'3341360','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10546,3,'3341361','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10547,3,'3341362','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10548,3,'3341363','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10549,3,'3341364','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10550,3,'3341366','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10551,3,'3341367','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10552,3,'3341368','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10553,3,'3341369','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10554,3,'334137','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10555,3,'334138','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10556,3,'334139','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10557,3,'33414','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10558,3,'334150','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10559,3,'3341510','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10560,3,'3341511','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10561,3,'3341512','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10562,3,'3341513','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10563,3,'3341514','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10564,3,'3341515','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10565,3,'3341532','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10566,3,'3341533','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10567,3,'3341534','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10568,3,'3341535','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10569,3,'3341536','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10570,3,'3341537','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10571,3,'3341538','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10572,3,'3341539','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10573,3,'334154','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10574,3,'334155','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10575,3,'334156','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10576,3,'334157','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10577,3,'334158','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10578,3,'334159','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10579,3,'33416','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10580,3,'33417','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10581,3,'33418','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10582,3,'33419','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10583,3,'3342000','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10584,3,'3342001','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10585,3,'3342002','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10586,3,'3342003','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10587,3,'3342004','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10588,3,'3342005','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10589,3,'3342006','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10590,3,'3342007','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10591,3,'3342008','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10592,3,'3342010','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10593,3,'3342011','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10594,3,'3342012','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10595,3,'3342013','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10596,3,'334202','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10597,3,'334203','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10598,3,'334204','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10599,3,'334205','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10600,3,'334206','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10601,3,'334207','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10602,3,'334208','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10603,3,'334209','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10604,3,'3342208','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10605,3,'3342209','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10606,3,'334221','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10607,3,'334222','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10608,3,'3342230','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10609,3,'3342231','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10610,3,'3342232','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10611,3,'3342233','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10612,3,'3342234','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10613,3,'3342235','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10614,3,'3342236','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10615,3,'3342237','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10616,3,'3342242','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10617,3,'3342243','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10618,3,'3342244','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10619,3,'3342245','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10620,3,'3342246','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10621,3,'3342247','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10622,3,'3342248','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10623,3,'3342249','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10624,3,'334225','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10625,3,'334226','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10626,3,'334227','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10627,3,'334228','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10628,3,'334229','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10629,3,'33423','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10630,3,'33424','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10631,3,'33425','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10632,3,'33426','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10633,3,'33427','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10634,3,'334280','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10635,3,'334281','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10636,3,'334282','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10637,3,'3342830','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10638,3,'3342831','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10639,3,'3342835','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10640,3,'3342836','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10641,3,'3342837','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10642,3,'3342838','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10643,3,'3342839','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10644,3,'334284','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10645,3,'334285','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10646,3,'334286','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10647,3,'334287','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10648,3,'334288','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10649,3,'334289','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10650,3,'33429','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10651,3,'33430','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10652,3,'33434','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10653,3,'334430','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10654,3,'334431','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10655,3,'334432','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10656,3,'334433','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10657,3,'334434','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10658,3,'334435','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10659,3,'334436','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10660,3,'334437','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10661,3,'3344380','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10662,3,'3344381','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10663,3,'3344382','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10664,3,'3344384','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10665,3,'3344385','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10666,3,'3344386','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10667,3,'3344387','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10668,3,'3344388','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10669,3,'3344389','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10670,3,'334439','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10671,3,'33444','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10672,3,'33445','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10673,3,'33446','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10674,3,'33447','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10675,3,'3344800','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10676,3,'3344801','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10677,3,'3344802','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10678,3,'3344803','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10679,3,'3344804','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10680,3,'3344805','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10681,3,'3344806','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10682,3,'3344807','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10683,3,'3344808','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10684,3,'3344814','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10685,3,'3344815','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10686,3,'3344816','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10687,3,'3344817','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10688,3,'3344818','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10689,3,'3344819','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10690,3,'334482','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10691,3,'334483','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10692,3,'334484','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10693,3,'334485','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10694,3,'334486','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10695,3,'334487','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10696,3,'334488','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10697,3,'33456','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10698,3,'33457','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10699,3,'334580','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10700,3,'3345810','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10701,3,'3345811','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10702,3,'3345814','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10703,3,'3345815','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10704,3,'3345816','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10705,3,'3345817','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10706,3,'3345818','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10707,3,'3345819','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10708,3,'334582','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10709,3,'334583','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10710,3,'334584','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10711,3,'334585','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10712,3,'334586','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10713,3,'334587','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10714,3,'334588','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10715,3,'334589','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10716,3,'33459','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10717,3,'33460','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10718,3,'33461','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10719,3,'33462','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10720,3,'33463','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10721,3,'33464','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10722,3,'33465','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10723,3,'33469','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10724,3,'334800','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10725,3,'334801','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10726,3,'334802','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10727,3,'3348030','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10728,3,'3348033','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10729,3,'3348034','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10730,3,'3348035','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10731,3,'3348036','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10732,3,'3348038','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10733,3,'334804','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10734,3,'334805','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10735,3,'3348070','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10736,3,'3348071','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10737,3,'3348076','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10738,3,'3348077','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10739,3,'3348078','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10740,3,'3348079','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10741,3,'334808','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10742,3,'3348090','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10743,3,'3348092','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10744,3,'3348093','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10745,3,'3348094','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10746,3,'3348095','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10747,3,'3348096','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10748,3,'3348097','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10749,3,'3348098','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10750,3,'3348099','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10751,3,'334810','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10752,3,'334811','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10753,3,'334812','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10754,3,'334813','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10755,3,'3348140','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10756,3,'3348141','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10757,3,'3348142','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10758,3,'3348143','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10759,3,'3348144','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10760,3,'3348145','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10761,3,'3348146','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10762,3,'3348147','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10763,3,'3348148','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10764,3,'334815','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10765,3,'334816','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10766,3,'334817','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10767,3,'334818','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10768,3,'334819','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10769,3,'3348200','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10770,3,'3348201','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10771,3,'3348202','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10772,3,'3348203','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10773,3,'3348204','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10774,3,'3348205','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10775,3,'3348206','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10776,3,'3348228','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10777,3,'3348229','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10778,3,'334823','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10779,3,'334824','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10780,3,'334825','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10781,3,'334826','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10782,3,'334827','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10783,3,'334828','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10784,3,'334829','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10785,3,'334830','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10786,3,'334831','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10787,3,'334832','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10788,3,'334833','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10789,3,'334834','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10790,3,'3348350','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10791,3,'3348351','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10792,3,'3348352','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10793,3,'3348353','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10794,3,'3348354','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10795,3,'3348355','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10796,3,'3348357','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10797,3,'3348358','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10798,3,'3348359','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10799,3,'334836','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10800,3,'334837','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10801,3,'334838','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10802,3,'334839','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10803,3,'3348413','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10804,3,'3348414','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10805,3,'3348415','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10806,3,'3348416','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10807,3,'3348417','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10808,3,'3348418','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10809,3,'3348419','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10810,3,'334842','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10811,3,'334843','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10812,3,'334844','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10813,3,'334845','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10814,3,'334846','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10815,3,'334847','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10816,3,'334848','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10817,3,'3348490','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10818,3,'3348491','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10819,3,'3348498','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10820,3,'3348499','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10821,3,'33485','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10822,3,'33486','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10823,3,'33487','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10824,3,'33488','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10825,3,'33489','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10826,3,'33500','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10827,3,'33501','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10828,3,'33502','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10829,3,'33503','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10830,3,'33504','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10831,3,'33505','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10832,3,'335078','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10833,3,'335090','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10834,3,'335091','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10835,3,'335092','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10836,3,'335094','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10837,3,'335095','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10838,3,'335096','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10839,3,'335097','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10840,3,'335098','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10841,3,'335099','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10842,3,'335100','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10843,3,'335103','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10844,3,'335105','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10845,3,'335106','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10846,3,'335107','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10847,3,'335108','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10848,3,'335109','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10849,3,'33511','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10850,3,'33512','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10851,3,'33513','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10852,3,'33514','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10853,3,'33515','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10854,3,'33516','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10855,3,'33517','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10856,3,'33518','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10857,3,'335190','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10858,3,'335191','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10859,3,'3351920','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10860,3,'3351921','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10861,3,'3351922','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10862,3,'3351923','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10863,3,'3351924','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10864,3,'3351925','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10865,3,'3351926','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10866,3,'3351927','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10867,3,'3351928','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10868,3,'335193','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10869,3,'3351940','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10870,3,'3351941','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10871,3,'3351942','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10872,3,'3351943','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10873,3,'3351944','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10874,3,'3351956','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10875,3,'3351957','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10876,3,'3351958','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10877,3,'3351959','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10878,3,'335196','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10879,3,'335197','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10880,3,'3351980','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10881,3,'3351987','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10882,3,'3351988','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10883,3,'3351989','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10884,3,'335199','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10885,3,'3352','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10886,3,'33530','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10887,3,'33531','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10888,3,'33532','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10889,3,'335330','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10890,3,'335331','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10891,3,'335332','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10892,3,'335333','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10893,3,'3353340','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10894,3,'3353341','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10895,3,'3353342','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10896,3,'3353343','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10897,3,'3353344','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10898,3,'3353345','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10899,3,'3353346','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10900,3,'3353347','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10901,3,'3353348','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10902,3,'335335','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10903,3,'335336','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10904,3,'335337','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10905,3,'335338','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10906,3,'335339','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10907,3,'3353500','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10908,3,'3353501','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10909,3,'3353531','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10910,3,'3353532','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:08',1,-1,'127.0.0.1'),
 (10911,3,'3353533','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10912,3,'3353534','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10913,3,'3353535','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10914,3,'3353536','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10915,3,'3353537','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10916,3,'3353538','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10917,3,'3353539','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10918,3,'335354','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10919,3,'335355','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10920,3,'335356','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10921,3,'335357','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10922,3,'335358','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10923,3,'335359','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10924,3,'33540','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10925,3,'33547','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10926,3,'335640','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10927,3,'335641','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10928,3,'3356420','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10929,3,'3356421','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10930,3,'3356422','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10931,3,'3356423','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10932,3,'3356424','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10933,3,'3356425','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10934,3,'3356426','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10935,3,'3356427','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10936,3,'3356428','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10937,3,'3356433','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10938,3,'3356434','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10939,3,'3356435','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10940,3,'3356436','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10941,3,'3356437','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10942,3,'3356438','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10943,3,'3356439','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10944,3,'335644','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10945,3,'335645','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10946,3,'335646','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10947,3,'335647','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10948,3,'335648','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10949,3,'335649','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10950,3,'33567','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10951,3,'33568','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10952,3,'33569','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10953,3,'33570','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10954,3,'33571','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10955,3,'33572','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10956,3,'33573','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10957,3,'33574','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10958,3,'33575','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10959,3,'33576','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10960,3,'33577','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10961,3,'33578','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10962,3,'335790','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10963,3,'335791','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10964,3,'335792','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10965,3,'335793','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10966,3,'3357940','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10967,3,'3357941','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10968,3,'3357942','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10969,3,'3357943','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10970,3,'3357944','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10971,3,'3357945','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10972,3,'3357946','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10973,3,'3357966','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10974,3,'3357967','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10975,3,'3357968','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10976,3,'3357969','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10977,3,'335797','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10978,3,'3357980','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10979,3,'3357981','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10980,3,'3357982','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10981,3,'3357983','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10982,3,'3357984','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10983,3,'3357985','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10984,3,'3357986','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10985,3,'3357987','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10986,3,'3357988','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10987,3,'335799','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10988,3,'33580','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10989,3,'33581','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10990,3,'335820','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10991,3,'335821','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10992,3,'3358220','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10993,3,'3358221','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10994,3,'3358222','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (10995,3,'3358223','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10996,3,'3358224','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10997,3,'3358225','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10998,3,'3358226','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (10999,3,'3358227','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11000,3,'3358229','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11001,3,'3358231','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11002,3,'3358232','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11003,3,'3358233','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11004,3,'3358235','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11005,3,'3358236','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11006,3,'3358237','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11007,3,'3358238','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11008,3,'3358239','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11009,3,'335824','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11010,3,'3358250','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11011,3,'3358251','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11012,3,'3358252','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11013,3,'3358273','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11014,3,'3358274','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11015,3,'3358275','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11016,3,'3358276','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11017,3,'3358277','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11018,3,'3358278','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11019,3,'3358279','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11020,3,'335828','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11021,3,'335829','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11022,3,'33583','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11023,3,'33584','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11024,3,'33585','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11025,3,'335860','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11026,3,'3358610','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11027,3,'3358611','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11028,3,'3358612','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11029,3,'3358613','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11030,3,'3358614','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11031,3,'3358615','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11032,3,'3358616','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11033,3,'3358622','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11034,3,'3358623','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11035,3,'3358624','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11036,3,'3358625','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11037,3,'3358626','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11038,3,'3358627','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11039,3,'3358628','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11040,3,'3358629','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11041,3,'335863','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11042,3,'335864','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11043,3,'335865','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11044,3,'335866','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11045,3,'335867','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11046,3,'335868','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11047,3,'335869','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11048,3,'33587','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11049,3,'3390','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11050,3,'3391','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11051,3,'3392','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11052,3,'3393','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11053,3,'3394','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11054,3,'3395','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11055,3,'3397000','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11056,3,'3397002','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11057,3,'3397003','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11058,3,'3397004','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11059,3,'3397005','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11060,3,'3397006','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11061,3,'3397009','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11062,3,'339701','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11063,3,'339702','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11064,3,'339703','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11065,3,'339704','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11066,3,'339705','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11067,3,'339706','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11068,3,'339707','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11069,3,'339708','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11070,3,'339709','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11071,3,'339710','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11072,3,'339711','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11073,3,'3397154','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11074,3,'339717','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11075,3,'339718','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11076,3,'339719','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11077,3,'339720','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11078,3,'339721','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11079,3,'339722','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11080,3,'339723','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11081,3,'339724','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11082,3,'339725','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11083,3,'339726','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11084,3,'339727','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11085,3,'33973','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11086,3,'339740','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11087,3,'339741','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11088,3,'339742','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11089,3,'339743','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11090,3,'339744','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11091,3,'339745','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11092,3,'3397460','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11093,3,'3397461','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11094,3,'3397462','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11095,3,'3397463','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11096,3,'3397464','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11097,3,'3397465','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11098,3,'3397466','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11099,3,'3397467','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11100,3,'3397468','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11101,3,'339747','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11102,3,'339748','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11103,3,'339749','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11104,3,'339750','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11105,3,'339751','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11106,3,'3397601','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11107,3,'3397611','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11108,3,'3397615','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11109,3,'3397616','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11110,3,'3397617','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11111,3,'3397618','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11112,3,'3397619','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11113,3,'339762','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11114,3,'3397630','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11115,3,'3397637','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11116,3,'3397638','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11117,3,'3397639','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11118,3,'339764','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11119,3,'3397670','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11120,3,'3397671','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11121,3,'3397672','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11122,3,'3397676','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11123,3,'3397677','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11124,3,'3397701','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11125,3,'339771','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11126,3,'339772','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11127,3,'3397740','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11128,3,'3397741','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11129,3,'3397742','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11130,3,'3397743','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11131,3,'3397755','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11132,3,'3397777','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11133,3,'3397788','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11134,3,'3397803','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11135,3,'3397804','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11136,3,'339781','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11137,3,'339782','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11138,3,'339783','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11139,3,'339784','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11140,3,'339785','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11141,3,'339786','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11142,3,'339787','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11143,3,'339788','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11144,3,'339789','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11145,3,'3397994','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11146,3,'3397995','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11147,3,'3397996','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11148,3,'3397997','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11149,3,'3397998','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11150,3,'3397999','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11151,3,'3398','France Fixed - OLO','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11152,3,'331','France Fixed - Paris','0.0036','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11153,3,'338','France Fixed - VAS','0.0072','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11154,3,'336','France Mobile','0.0227','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11155,3,'337','France Mobile','0.0227','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11156,3,'336003','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11157,3,'3360042','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11158,3,'336009','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11159,3,'33650','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11160,3,'336530','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11161,3,'336531','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11162,3,'336532','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11163,3,'336533','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11164,3,'336534','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11165,3,'33658','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11166,3,'33659','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11167,3,'33660','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11168,3,'33661','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11169,3,'33662','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11170,3,'33663','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11171,3,'33664','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11172,3,'33665','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11173,3,'33666','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11174,3,'33667','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11175,3,'33668','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11176,3,'336690','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11177,3,'336691','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11178,3,'336692','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11179,3,'336693','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11180,3,'336694','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11181,3,'336695','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11182,3,'336696','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11183,3,'336697','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11184,3,'336699','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11185,3,'33698','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11186,3,'33699','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11187,3,'3376','France Mobile - Bouygues Telecom','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11188,3,'336000','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11189,3,'336006','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11190,3,'33651','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11191,3,'33652','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11192,3,'336535','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11193,3,'336536','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11194,3,'336537','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11195,3,'336538','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11196,3,'336539','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11197,3,'33695','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11198,3,'33781','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11199,3,'33782','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11200,3,'33783','France Mobile - FREE','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11201,3,'3363800','France Mobile - Globalstar','0.3489','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11202,3,'3364000','France Mobile - Globalstar','0.3489','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11203,3,'3364001','France Mobile - Globalstar','0.3489','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11204,3,'3364002','France Mobile - Globalstar','0.3489','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11205,3,'3364003','France Mobile - Globalstar','0.3489','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11206,3,'3364004','France Mobile - Globalstar','0.3489','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11207,3,'336001','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11208,3,'3360041','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11209,3,'3360051','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11210,3,'336008','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11211,3,'33607','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11212,3,'33608','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11213,3,'33630','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11214,3,'33631','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11215,3,'33632','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11216,3,'33633','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11217,3,'33637','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11218,3,'336381','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11219,3,'336382','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11220,3,'336383','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11221,3,'336384','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11222,3,'336385','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11223,3,'336386','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11224,3,'336387','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11225,3,'336388','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11226,3,'336389','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11227,3,'336401','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11228,3,'336402','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11229,3,'336403','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11230,3,'336404','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11231,3,'336405','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11232,3,'336406','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11233,3,'336407','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11234,3,'336408','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11235,3,'336409','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11236,3,'33642','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11237,3,'33643','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11238,3,'336441','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11239,3,'336442','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11240,3,'336443','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11241,3,'33645','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11242,3,'33647','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11243,3,'33648','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11244,3,'33654','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11245,3,'3367','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11246,3,'3368','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11247,3,'33785','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11248,3,'33786','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11249,3,'33787','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11250,3,'33788','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11251,3,'33789','France Mobile - Orange','0.0252','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11252,3,'336002','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11253,3,'3360052','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11254,3,'336007','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11255,3,'33601','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11256,3,'336022','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11257,3,'336023','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11258,3,'336024','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11259,3,'336025','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11260,3,'33603','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11261,3,'336040','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:09',1,-1,'127.0.0.1'),
 (11262,3,'336041','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11263,3,'336044','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11264,3,'336045','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11265,3,'336046','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11266,3,'336047','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11267,3,'336048','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11268,3,'336049','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11269,3,'336050','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11270,3,'336051','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11271,3,'336052','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11272,3,'336053','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11273,3,'336054','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11274,3,'336064','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11275,3,'33609','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11276,3,'3361','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11277,3,'3362','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11278,3,'33634','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11279,3,'33635','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11280,3,'3363801','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11281,3,'3363802','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11282,3,'3363803','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11283,3,'3363804','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11284,3,'3363805','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11285,3,'3364005','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11286,3,'3364006','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11287,3,'3364007','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11288,3,'3364008','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11289,3,'3364009','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11290,3,'336410','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11291,3,'336411','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11292,3,'336412','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11293,3,'336413','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11294,3,'336414','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11295,3,'336415','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11296,3,'3364163','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11297,3,'3364164','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11298,3,'3364166','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11299,3,'3364167','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11300,3,'3364168','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11301,3,'3364169','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11302,3,'336418','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11303,3,'336419','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11304,3,'336440','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11305,3,'336447','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11306,3,'336448','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11307,3,'336449','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11308,3,'33646','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11309,3,'3364995','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11310,3,'3364998','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11311,3,'3364999','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11312,3,'33655','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11313,3,'3365666','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11314,3,'3365667','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11315,3,'3365668','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11316,3,'3365669','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11317,3,'336567','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11318,3,'336568','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11319,3,'336698','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11320,3,'337500','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11321,3,'337505','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11322,3,'3375060','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11323,3,'3375070','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11324,3,'337520','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11325,3,'3375432','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11326,3,'3375550','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11327,3,'3375551','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11328,3,'3375552','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11329,3,'3375553','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11330,3,'3375554','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11331,3,'3375555','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11332,3,'3375558','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11333,3,'3375559','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11334,3,'337556','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11335,3,'337575','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11336,3,'337576','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11337,3,'337577','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11338,3,'337578','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11339,3,'33777','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11340,3,'33778','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11341,3,'33779','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11342,3,'33780','France Mobile - SFR','0.0257','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11343,3,'594','French Guiana Fixed','0.0082','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11344,3,'594694','French Guiana Mobile','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11345,3,'59469412','French Guiana Mobile - Digicel','0.0162','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11346,3,'59469413','French Guiana Mobile - Digicel','0.0162','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11347,3,'59469414','French Guiana Mobile - Digicel','0.0162','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11348,3,'59469415','French Guiana Mobile - Digicel','0.0162','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11349,3,'5946949','French Guiana Mobile - Digicel','0.0162','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11350,3,'59469420','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11351,3,'59469421','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11352,3,'59469422','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11353,3,'59469423','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11354,3,'59469424','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11355,3,'59469426','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11356,3,'59469427','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11357,3,'59469428','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11358,3,'59469429','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11359,3,'59469438','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11360,3,'59469440','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11361,3,'59469441','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11362,3,'59469442','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11363,3,'59469443','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11364,3,'59469444','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11365,3,'59469445','French Guiana Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11366,3,'59460044','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11367,3,'59460054','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11368,3,'59469400','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11369,3,'59469401','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11370,3,'59469402','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11371,3,'59469403','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11372,3,'59469404','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11373,3,'59469405','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11374,3,'59469406','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11375,3,'59469407','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11376,3,'59469446','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11377,3,'59469447','French Guiana Mobile - Outremer','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11378,3,'689','French Polynesia Fixed','0.1520','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11379,3,'6892','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11380,3,'68930','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11381,3,'68931','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11382,3,'68932','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11383,3,'68933','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11384,3,'68934','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11385,3,'68935','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11386,3,'68939','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11387,3,'689411','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11388,3,'6897','French Polynesia Mobile','0.2329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11389,3,'241','Gabon Fixed','0.3875','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11390,3,'24104','Gabon Mobile - Airtel','0.2985','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11391,3,'24107','Gabon Mobile - Airtel','0.2985','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11392,3,'24106','Gabon Mobile - Libertis','0.3875','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11393,3,'24109','Gabon Mobile - Libertis','0.3875','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11394,3,'24105','Gabon Mobile - Telecel','0.4349','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11395,3,'24103','Gabon Mobile - USAN','0.3545','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11396,3,'220','Gambia Fixed','0.3572','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11397,3,'2207','Gambia Mobile - Africell','0.3900','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11398,3,'2208','Gambia Mobile - CDMA','0.3900','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11399,3,'2206','Gambia Mobile - Comium','0.3900','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11400,3,'2209','Gambia Mobile - Gamcell','0.3900','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11401,3,'2203','Gambia Mobile - QCELL','0.3968','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11402,3,'22088','Gambia Personal','0.3900','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11403,3,'88220','Garuda Satellite','10.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11404,3,'995','Georgia Fixed','0.0260','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11405,3,'99544','Georgia Fixed - Abkhazia','0.0260','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11406,3,'9952','Georgia Fixed - Ajara','0.0260','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11407,3,'99532','Georgia Fixed - Tbilisi','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11408,3,'995568','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11409,3,'995571','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11410,3,'995574','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11411,3,'995579','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11412,3,'995592','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11413,3,'995597','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11414,3,'99568','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11415,3,'99570','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11416,3,'99571','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11417,3,'99574','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11418,3,'99578','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11419,3,'99592','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11420,3,'99597','Georgia Mobile','0.0564','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11421,3,'99514','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11422,3,'995514','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11423,3,'995550','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11424,3,'995552','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11425,3,'995553','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11426,3,'995554','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11427,3,'995555','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11428,3,'995556','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11429,3,'995557','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11430,3,'995558','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11431,3,'995559','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11432,3,'995570','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11433,3,'995572','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11434,3,'995573','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11435,3,'995575','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11436,3,'995576','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11437,3,'995577','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11438,3,'995578','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11439,3,'99558','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11440,3,'995593','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11441,3,'99593','Georgia Mobile - Geocell','0.0434','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11442,3,'995510','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11443,3,'995511','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11444,3,'995512','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11445,3,'995513','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11446,3,'995515','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11447,3,'995516','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11448,3,'995517','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11449,3,'995518','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11450,3,'995519','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11451,3,'995551','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11452,3,'995591','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11453,3,'995595','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11454,3,'995596','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11455,3,'995598','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11456,3,'995599','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11457,3,'99590','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11458,3,'99591','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11459,3,'99595','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11460,3,'99596','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11461,3,'99598','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11462,3,'99599','Georgia Mobile - Magticom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11463,3,'995321','Georgia Premium','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11464,3,'995325','Georgia Premium','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11465,3,'995328','Georgia Premium','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11466,3,'99572','Georgia Special Services A','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11467,3,'99576','Georgia Special Services B','0.0329','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11468,3,'49','Germany Fixed','0.0060','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11469,3,'4915','Germany Mobile','0.0256','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11470,3,'49150','Germany Mobile','0.0256','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11471,3,'491521','Germany Mobile','0.0256','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11472,3,'491529','Germany Mobile','0.0256','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11473,3,'491570','Germany Mobile','0.0256','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11474,3,'491575','Germany Mobile','0.0256','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11475,3,'491579','Germany Mobile','0.0256','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11476,3,'4916','Germany Mobile','0.0256','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11477,3,'49155','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11478,3,'491571','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11479,3,'491572','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11480,3,'491573','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11481,3,'491574','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11482,3,'491576','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11483,3,'491577','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11484,3,'491578','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11485,3,'49163','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11486,3,'49177','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11487,3,'49178','Germany Mobile - E-Plus','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11488,3,'49159','Germany Mobile - O2','0.0230','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11489,3,'49176','Germany Mobile - O2','0.0230','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11490,3,'49179','Germany Mobile - O2','0.0230','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11491,3,'49151','Germany Mobile - T-Mobile','0.0205','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11492,3,'49160','Germany Mobile - T-Mobile','0.0205','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11493,3,'49170','Germany Mobile - T-Mobile','0.0205','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11494,3,'49171','Germany Mobile - T-Mobile','0.0205','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11495,3,'49175','Germany Mobile - T-Mobile','0.0205','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11496,3,'49152','Germany Mobile - Vodafone','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11497,3,'49162','Germany Mobile - Vodafone','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11498,3,'49172','Germany Mobile - Vodafone','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11499,3,'49173','Germany Mobile - Vodafone','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11500,3,'49174','Germany Mobile - Vodafone','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11501,3,'49115','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11502,3,'49116','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11503,3,'49118','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11504,3,'491191','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11505,3,'49137','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11506,3,'49138','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11507,3,'49164','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11508,3,'491672','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11509,3,'49168','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11510,3,'49169','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11511,3,'4918','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11512,3,'49700','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11513,3,'49900','Germany Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11514,3,'233','Ghana Fixed','0.0867','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11515,3,'23321','Ghana Fixed - Accra','0.0892','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11516,3,'233302','Ghana Fixed - Accra','0.0892','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11517,3,'23329','Ghana Mobile','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11518,3,'23326','Ghana Mobile - Airtel','0.0867','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11519,3,'23323','Ghana Mobile - Globacom','0.0826','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11520,3,'23328','Ghana Mobile - Kasapa','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11521,3,'23324','Ghana Mobile - MTN','0.1535','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11522,3,'23354','Ghana Mobile - MTN','0.1535','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11523,3,'23327','Ghana Mobile - Tigo','0.0810','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11524,3,'23357','Ghana Mobile - Tigo','0.0810','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11525,3,'23320','Ghana Mobile - Vodafone','0.0858','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11526,3,'23350','Ghana Mobile - Vodafone','0.0858','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11527,3,'350','Gibraltar Fixed','0.0254','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11528,3,'3505','Gibraltar Mobile','0.1504','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11529,3,'35054','Gibraltar Mobile','0.1504','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11530,3,'3506','Gibraltar Mobile','0.1504','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11531,3,'881','Global Mobile Satellite System','13.7356','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11532,3,'88234','Global Networks Satellite','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11533,3,'881890','Globalstar Satellite','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11534,3,'881990','Globalstar Satellite','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11535,3,'30','Greece Fixed','0.0068','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11536,3,'3021','Greece Fixed - Athens','0.0068','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11537,3,'3069','Greece Mobile','0.0086','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11538,3,'30697','Greece Mobile - Cosmote','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11539,3,'30698','Greece Mobile - Cosmote','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11540,3,'30696','Greece Mobile - OTE','0.0074','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11541,3,'30694','Greece Mobile - Vodafone','0.0181','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11542,3,'30695','Greece Mobile - Vodafone','0.0181','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11543,3,'30690','Greece Mobile - Wind','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11544,3,'30692','Greece Mobile - Wind','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11545,3,'30693','Greece Mobile - Wind','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11546,3,'30699','Greece Mobile - Wind','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11547,3,'309','Greece Premium','0.0068','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11548,3,'299','Greenland Fixed','0.2854','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11549,3,'2992','Greenland Mobile','0.4228','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11550,3,'2994','Greenland Mobile','0.4228','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11551,3,'29949','Greenland Mobile - Tele G','0.4228','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11552,3,'2995','Greenland Mobile - Tele G','0.4228','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11553,3,'1473','Grenada Fixed','0.1135','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11554,3,'1473449','Grenada Mobile','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11555,3,'1473456','Grenada Mobile','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11556,3,'1473457','Grenada Mobile','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11557,3,'1473458','Grenada Mobile','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11558,3,'1473459','Grenada Mobile','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11559,3,'1473533','Grenada Mobile - AWS','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11560,3,'1473534','Grenada Mobile - AWS','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11561,3,'1473535','Grenada Mobile - AWS','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11562,3,'1473536','Grenada Mobile - AWS','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11563,3,'1473537','Grenada Mobile - AWS','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11564,3,'1473538','Grenada Mobile - AWS','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11565,3,'1473403','Grenada Mobile - CW','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11566,3,'1473404','Grenada Mobile - CW','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11567,3,'1473405','Grenada Mobile - CW','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11568,3,'1473406','Grenada Mobile - CW','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11569,3,'1473407','Grenada Mobile - CW','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11570,3,'1473409','Grenada Mobile - CW','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11571,3,'1473410','Grenada Mobile - CW','0.1865','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11572,3,'1473414','Grenada Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11573,3,'1473415','Grenada Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11574,3,'1473416','Grenada Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11575,3,'1473417','Grenada Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11576,3,'1473418','Grenada Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11577,3,'1473419','Grenada Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11578,3,'1473420','Grenada Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11579,3,'1473421','Grenada Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11580,3,'1473422','Grenada Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11581,3,'590','Guadeloupe Fixed','0.0062','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11582,3,'59069010','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11583,3,'59069027','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11584,3,'5906903','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11585,3,'59069087','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11586,3,'59069090','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11587,3,'59069091','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:10',1,-1,'127.0.0.1'),
 (11588,3,'59069092','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11589,3,'59069093','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11590,3,'59069094','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11591,3,'59069095','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11592,3,'59069099','Guadeloupe Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11593,3,'59069022','Guadeloupe Mobile - Dauphin','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11594,3,'59069066','Guadeloupe Mobile - Dauphin','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11595,3,'59069077','Guadeloupe Mobile - Dauphin','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11596,3,'59069088','Guadeloupe Mobile - Dauphin','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11597,3,'59069011','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11598,3,'59069012','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11599,3,'59069013','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11600,3,'59069014','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11601,3,'59069015','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11602,3,'59069016','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11603,3,'59069017','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11604,3,'59069018','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11605,3,'59069019','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11606,3,'59069020','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11607,3,'59069021','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11608,3,'59069023','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11609,3,'59069024','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11610,3,'59069025','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11611,3,'59069042','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11612,3,'59069043','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11613,3,'59069044','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11614,3,'59069045','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11615,3,'59069046','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11616,3,'59069069','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11617,3,'59069080','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11618,3,'59069081','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11619,3,'59069082','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11620,3,'59069083','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11621,3,'59069084','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11622,3,'59069085','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11623,3,'59069086','Guadeloupe Mobile - Digicel','0.0165','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11624,3,'590690','Guadeloupe Mobile - Orange','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11625,3,'59069000','Guadeloupe Mobile - Outremer','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11626,3,'59069005','Guadeloupe Mobile - Outremer','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11627,3,'5906909','Guadeloupe Mobile - Outremer','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11628,3,'1671','Guam','0.0140','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11629,3,'502','Guatemala Fixed','0.1035','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11630,3,'5022458','Guatemala Fixed - Atel','0.0782','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11631,3,'5026658','Guatemala Fixed - Atel','0.0782','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11632,3,'5027758','Guatemala Fixed - Atel','0.0782','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11633,3,'5027858','Guatemala Fixed - Atel','0.0782','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11634,3,'5027958','Guatemala Fixed - Atel','0.0782','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11635,3,'5022283','Guatemala Fixed - Telefonos Del Norte','0.1035','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11636,3,'5026683','Guatemala Fixed - Telefonos Del Norte','0.1035','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11637,3,'5027783','Guatemala Fixed - Telefonos Del Norte','0.1035','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11638,3,'5027861','Guatemala Fixed - Telefonos Del Norte','0.1035','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11639,3,'5027883','Guatemala Fixed - Telefonos Del Norte','0.1035','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11640,3,'5027983','Guatemala Fixed - Telefonos Del Norte','0.1035','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11641,3,'5022220','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11642,3,'5022221','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11643,3,'5022230','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11644,3,'5022232','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11645,3,'5022238','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11646,3,'5022242','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11647,3,'5022243','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11648,3,'5022244','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11649,3,'5022245','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11650,3,'5022246','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11651,3,'5022247','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11652,3,'5022250','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11653,3,'5022251','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11654,3,'5022253','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11655,3,'5022254','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11656,3,'5022255','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11657,3,'5022256','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11658,3,'5022257','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11659,3,'5022258','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11660,3,'5022259','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11661,3,'5022260','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11662,3,'5022261','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11663,3,'5022270','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11664,3,'5022286','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11665,3,'5022288','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11666,3,'5022289','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11667,3,'5022331','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11668,3,'5022332','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11669,3,'5022333','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11670,3,'5022334','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11671,3,'5022335','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11672,3,'5022336','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11673,3,'5022337','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11674,3,'5022338','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11675,3,'5022339','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11676,3,'502236','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11677,3,'5022431','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11678,3,'5022432','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11679,3,'5022433','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11680,3,'5022434','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11681,3,'5022435','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11682,3,'5022436','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11683,3,'5022437','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11684,3,'5022438','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11685,3,'5022439','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11686,3,'5022440','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11687,3,'5022441','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11688,3,'5022442','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11689,3,'5022443','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11690,3,'5022444','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11691,3,'5022445','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11692,3,'5022448','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11693,3,'5022449','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11694,3,'5022460','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11695,3,'5022461','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11696,3,'5022462','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11697,3,'5022463','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11698,3,'5022464','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11699,3,'5022471','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11700,3,'5022472','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11701,3,'5022473','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11702,3,'5022474','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11703,3,'5022475','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11704,3,'5022476','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11705,3,'5022477','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11706,3,'5022478','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11707,3,'5022479','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11708,3,'5022480','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11709,3,'5022483','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11710,3,'5022484','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11711,3,'5026629','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11712,3,'5026630','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11713,3,'5026631','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11714,3,'5026632','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11715,3,'5026633','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11716,3,'5026634','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11717,3,'5026635','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11718,3,'5026636','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11719,3,'5026637','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11720,3,'5026640','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11721,3,'50266415','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11722,3,'50266416','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11723,3,'50266417','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11724,3,'50266418','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11725,3,'50266419','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11726,3,'50266420','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11727,3,'5026643','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11728,3,'5026644','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11729,3,'5026645','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11730,3,'5026646','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11731,3,'50266500','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11732,3,'50266501','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11733,3,'50266502','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11734,3,'5027720','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11735,3,'50277217','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11736,3,'50277218','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11737,3,'5027722','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11738,3,'50277360','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11739,3,'50277361','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11740,3,'50277362','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11741,3,'50277363','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11742,3,'50277364','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11743,3,'50277365','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11744,3,'50277366','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11745,3,'50277367','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11746,3,'50277368','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11747,3,'502773745','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11748,3,'502773746','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11749,3,'502773747','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11750,3,'502773748','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11751,3,'502773749','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11752,3,'502773750','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11753,3,'502773751','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11754,3,'502773752','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11755,3,'502773753','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11756,3,'502773754','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11757,3,'50277384','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11758,3,'5027755','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11759,3,'5027756','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11760,3,'5027760','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11761,3,'5027761','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11762,3,'5027762','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11763,3,'5027763','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11764,3,'5027764','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11765,3,'5027765','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11766,3,'5027766','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11767,3,'5027767','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11768,3,'5027768','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11769,3,'50277690','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11770,3,'50277691','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11771,3,'50277703','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11772,3,'50277707','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11773,3,'5027771','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11774,3,'50277720','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11775,3,'50277721','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11776,3,'50277722','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11777,3,'50277723','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11778,3,'50277724','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11779,3,'50277725','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11780,3,'50277737','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11781,3,'50277738','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11782,3,'5027774','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11783,3,'5027775','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11784,3,'5027776','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11785,3,'50277770','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11786,3,'50277771','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11787,3,'50277772','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11788,3,'50277773','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11789,3,'50277775','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11790,3,'50277800','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11791,3,'50277802','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11792,3,'50277804','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11793,3,'50277806','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11794,3,'502778070','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11795,3,'502778071','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11796,3,'502778072','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11797,3,'502778073','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11798,3,'502778074','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11799,3,'5027830','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11800,3,'50278310','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11801,3,'50278311','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11802,3,'50278312','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11803,3,'50278315','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11804,3,'5027832','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11805,3,'50278331','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11806,3,'50278340','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11807,3,'50278388','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11808,3,'50278389','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11809,3,'50278391','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11810,3,'50278392','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11811,3,'50278393','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11812,3,'50278394','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11813,3,'50278395','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11814,3,'50278396','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11815,3,'50278397','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11816,3,'50278398','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11817,3,'50278399','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11818,3,'50278403','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11819,3,'50278404','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11820,3,'50278419','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11821,3,'5027842','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11822,3,'50278434','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11823,3,'50278435','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11824,3,'5027844','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11825,3,'50278457','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11826,3,'50278459','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11827,3,'50278460','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11828,3,'50278467','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11829,3,'50278490','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11830,3,'50278491','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11831,3,'50278494','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11832,3,'50278495','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11833,3,'50278498','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11834,3,'50278499','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11835,3,'5027867','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11836,3,'502786830','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11837,3,'502786831','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11838,3,'502786832','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11839,3,'502786833','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11840,3,'502786834','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11841,3,'502786835','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11842,3,'502786836','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11843,3,'502786837','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11844,3,'502786838','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11845,3,'502786839','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11846,3,'502786840','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11847,3,'502786841','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11848,3,'502786842','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11849,3,'502786843','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11850,3,'502786844','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11851,3,'502786845','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11852,3,'502786846','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11853,3,'502786847','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11854,3,'502786848','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11855,3,'502786849','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11856,3,'50278704','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11857,3,'50278705','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11858,3,'50278718','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11859,3,'50278719','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11860,3,'5027872','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11861,3,'5027873','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11862,3,'50278744','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11863,3,'50278745','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11864,3,'50278749','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11865,3,'50278800','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11866,3,'50278801','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11867,3,'50278802','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11868,3,'50278803','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11869,3,'50278804','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11870,3,'50278810','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11871,3,'50278811','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11872,3,'50278812','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11873,3,'50278813','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11874,3,'50278814','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11875,3,'5027882','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11876,3,'5027884','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11877,3,'50278850','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11878,3,'50278851','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11879,3,'50278865','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11880,3,'50278866','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11881,3,'50278870','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11882,3,'50278871','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11883,3,'5027888','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11884,3,'5027889','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11885,3,'5027922','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11886,3,'50279237','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11887,3,'50279242','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11888,3,'50279243','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11889,3,'50279247','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11890,3,'50279248','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11891,3,'50279252','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11892,3,'50279253','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11893,3,'50279254','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11894,3,'5027926','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11895,3,'5027927','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11896,3,'50279286','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11897,3,'50279288','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11898,3,'50279300','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11899,3,'50279301','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11900,3,'50279302','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11901,3,'50279303','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11902,3,'50279304','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11903,3,'50279305','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11904,3,'5027931','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11905,3,'5027932','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11906,3,'5027933','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11907,3,'5027934','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11908,3,'50279355','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11909,3,'50279360','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11910,3,'5027937','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11911,3,'5027938','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11912,3,'50279400','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11913,3,'50279401','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11914,3,'50279402','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11915,3,'5027941','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11916,3,'5027942','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11917,3,'5027943','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11918,3,'50279440','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11919,3,'50279450','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:11',1,-1,'127.0.0.1'),
 (11920,3,'50279451','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11921,3,'50279452','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11922,3,'50279453','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11923,3,'50279465','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11924,3,'5027947','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11925,3,'5027948','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11926,3,'50279497','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11927,3,'50279500','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11928,3,'50279504','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11929,3,'50279510','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11930,3,'50279511','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11931,3,'50279512','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11932,3,'50279513','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11933,3,'50279514','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11934,3,'50279515','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11935,3,'50279516','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11936,3,'50279518','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11937,3,'5027952','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11938,3,'50279539','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11939,3,'50279540','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11940,3,'50279545','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11941,3,'50279600','Guatemala Fixed - Telgua','0.0610','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11942,3,'5022','Guatemala Mobile','0.0968','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11943,3,'5024','Guatemala Mobile','0.0968','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11944,3,'5025','Guatemala Mobile','0.0968','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11945,3,'502231','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11946,3,'5022326','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11947,3,'5022327','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11948,3,'5022328','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11949,3,'5022329','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11950,3,'5022427','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11951,3,'5022428','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11952,3,'5022429','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11953,3,'50230','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11954,3,'502300','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11955,3,'502301','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11956,3,'5023020','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11957,3,'5023021','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11958,3,'5023022','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11959,3,'5023023','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11960,3,'5023024','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11961,3,'5023025','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11962,3,'5023026','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11963,3,'5023027','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11964,3,'5023028','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11965,3,'5023029','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11966,3,'50240','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11967,3,'5024476','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11968,3,'5024477','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11969,3,'5024478','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11970,3,'5024479','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11971,3,'502448','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11972,3,'502449','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11973,3,'50245','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11974,3,'50246','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11975,3,'5024773','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11976,3,'5024774','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11977,3,'5024775','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11978,3,'5024776','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11979,3,'5024777','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11980,3,'5024778','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11981,3,'5024779','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11982,3,'502478','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11983,3,'502479','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11984,3,'502480','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11985,3,'502481','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11986,3,'5024822','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11987,3,'5024823','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11988,3,'5024824','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11989,3,'5024825','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11990,3,'5024826','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11991,3,'5024827','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11992,3,'5024828','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11993,3,'5024829','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11994,3,'502483','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11995,3,'502484','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11996,3,'502485','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11997,3,'502486','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (11998,3,'502487','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (11999,3,'502488','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12000,3,'502489','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12001,3,'50249','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12002,3,'502500','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12003,3,'502503','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12004,3,'502504','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12005,3,'502505','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12006,3,'502506','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12007,3,'502515','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12008,3,'502516','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12009,3,'502517','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12010,3,'502518','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12011,3,'502519','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12012,3,'502520','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12013,3,'502530','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12014,3,'5025314','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12015,3,'5025315','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12016,3,'5025316','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12017,3,'5025317','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12018,3,'5025318','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12019,3,'5025319','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12020,3,'502532','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12021,3,'502533','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12022,3,'502534','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12023,3,'502535','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12024,3,'502536','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12025,3,'502537','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12026,3,'502538','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12027,3,'5025521','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12028,3,'5025522','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12029,3,'5025523','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12030,3,'5025524','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12031,3,'5025525','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12032,3,'5025526','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12033,3,'5025527','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12034,3,'5025528','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12035,3,'5025529','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12036,3,'5025550','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12037,3,'5025551','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12038,3,'5025552','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12039,3,'5025553','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12040,3,'5025580','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12041,3,'5025581','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12042,3,'502570','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12043,3,'5025719','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12044,3,'502572','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12045,3,'502573','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12046,3,'502574','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12047,3,'502575','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12048,3,'502576','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12049,3,'502577','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12050,3,'502578','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12051,3,'502580','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12052,3,'5025819','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12053,3,'502588','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12054,3,'502589','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12055,3,'502590','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12056,3,'5025918','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12057,3,'5025919','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12058,3,'502599','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12059,3,'5026624','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12060,3,'5026625','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12061,3,'5026626','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12062,3,'5026627','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12063,3,'5026628','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12064,3,'5026638','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12065,3,'5027728','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12066,3,'5027828','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12067,3,'5027929','Guatemala Mobile - Comcel','0.0978','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12068,3,'5022222','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12069,3,'5022223','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12070,3,'5022320','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12071,3,'5022321','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12072,3,'5022322','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12073,3,'5022323','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12074,3,'5022324','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12075,3,'502241','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12076,3,'5022420','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12077,3,'5022421','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12078,3,'5022422','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12079,3,'5022423','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12080,3,'5022424','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12081,3,'5022425','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12082,3,'5022426','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12083,3,'50241','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12084,3,'50242','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12085,3,'502470','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12086,3,'502471','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12087,3,'502472','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12088,3,'502473','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12089,3,'502474','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12090,3,'502475','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12091,3,'502476','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12092,3,'5024770','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12093,3,'5024771','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12094,3,'5024772','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12095,3,'502501','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12096,3,'502511','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12097,3,'502512','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12098,3,'502513','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12099,3,'5025310','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12100,3,'5025311','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12101,3,'502541','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12102,3,'502542','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12103,3,'502543','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12104,3,'502544','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12105,3,'502545','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12106,3,'502546','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12107,3,'502547','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12108,3,'502548','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12109,3,'502549','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12110,3,'5025510','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12111,3,'5025511','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12112,3,'5025512','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12113,3,'5025513','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12114,3,'5025514','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12115,3,'5025515','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12116,3,'5025516','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12117,3,'5025517','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12118,3,'5025531','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12119,3,'5025532','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12120,3,'5025533','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12121,3,'5025534','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12122,3,'5025535','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12123,3,'5025536','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12124,3,'5025537','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12125,3,'5025538','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12126,3,'5025539','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12127,3,'5025543','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12128,3,'5025544','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12129,3,'5025554','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12130,3,'5025555','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12131,3,'5025556','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12132,3,'5025557','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12133,3,'5025558','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12134,3,'5025559','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12135,3,'502556','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12136,3,'502557','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12137,3,'5025582','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12138,3,'5025583','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12139,3,'5025584','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12140,3,'5025585','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12141,3,'5025586','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12142,3,'5025587','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12143,3,'5025588','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12144,3,'5025589','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12145,3,'502559','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12146,3,'502561','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12147,3,'502562','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12148,3,'502563','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12149,3,'502569','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12150,3,'5025710','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12151,3,'5025711','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12152,3,'5025712','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12153,3,'5025713','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12154,3,'5025714','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12155,3,'5025715','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12156,3,'5025716','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12157,3,'5025717','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12158,3,'5025718','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12159,3,'5025810','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12160,3,'5025811','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12161,3,'5025812','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12162,3,'5025813','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12163,3,'5025814','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12164,3,'5025815','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12165,3,'5025816','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12166,3,'5025817','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12167,3,'5025818','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12168,3,'502582','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12169,3,'502583','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12170,3,'502584','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12171,3,'502585','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12172,3,'502586','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12173,3,'502587','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12174,3,'5025910','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12175,3,'5025911','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12176,3,'5025912','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12177,3,'5025913','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12178,3,'5025914','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12179,3,'502592','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12180,3,'502593','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12181,3,'502594','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12182,3,'502595','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12183,3,'502596','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12184,3,'502597','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12185,3,'502598','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12186,3,'5026620','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12187,3,'5026621','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12188,3,'50266230','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12189,3,'50266231','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12190,3,'50266232','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12191,3,'50266233','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12192,3,'5027723','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12193,3,'5027820','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12194,3,'5027821','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12195,3,'5027822','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12196,3,'5027823','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12197,3,'5027920','Guatemala Mobile - Sercom','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12198,3,'5022229','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12199,3,'5022267','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12200,3,'5022268','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12201,3,'5022269','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12202,3,'5022277','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12203,3,'5022278','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12204,3,'5022279','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12205,3,'5022375','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12206,3,'5022376','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12207,3,'50223770','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12208,3,'50223771','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12209,3,'50223772','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12210,3,'50223773','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12211,3,'50223774','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12212,3,'50223775','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12213,3,'50223776','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12214,3,'50223777','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12215,3,'50223778','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12216,3,'50223779','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12217,3,'5022378','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12218,3,'5022379','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12219,3,'5022450','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12220,3,'5022459','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12221,3,'5022470','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12222,3,'50243','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12223,3,'502440','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12224,3,'502441','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12225,3,'502442','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12226,3,'502443','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12227,3,'502444','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12228,3,'502445','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12229,3,'502446','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12230,3,'502447','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12231,3,'502502','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12232,3,'502507','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12233,3,'502508','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12234,3,'502509','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12235,3,'502510','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12236,3,'502514','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12237,3,'502521','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12238,3,'502522','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12239,3,'502523','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12240,3,'502524','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12241,3,'502525','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12242,3,'502526','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12243,3,'502527','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12244,3,'502528','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12245,3,'502529','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12246,3,'5025312','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12247,3,'5025313','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12248,3,'502539','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12249,3,'502540','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12250,3,'502550','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12251,3,'5025518','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12252,3,'5025519','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12253,3,'502554','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12254,3,'5025540','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12255,3,'5025541','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12256,3,'5025542','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12257,3,'5025545','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12258,3,'5025546','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12259,3,'5025547','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12260,3,'5025548','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12261,3,'5025549','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12262,3,'5025600','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12263,3,'5025601','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12264,3,'5025602','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12265,3,'5025603','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12266,3,'5025604','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12267,3,'5025605','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12268,3,'5025606','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12269,3,'5025607','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12270,3,'5025608','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12271,3,'502564','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12272,3,'502565','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12273,3,'502566','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12274,3,'502567','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12275,3,'502568','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12276,3,'502579','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12277,3,'5025915','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12278,3,'5025916','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12279,3,'5025917','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12280,3,'5026648','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12281,3,'5026649','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12282,3,'5026659','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:12',1,-1,'127.0.0.1'),
 (12283,3,'5026660','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12284,3,'50266770','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12285,3,'50266771','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12286,3,'5026679','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12287,3,'5027740','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12288,3,'5027741','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12289,3,'5027742','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12290,3,'5027743','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12291,3,'5027744','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12292,3,'5027759','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12293,3,'5027779','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12294,3,'5027859','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12295,3,'5027879','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12296,3,'5027959','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12297,3,'5027968','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12298,3,'5027969','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12299,3,'5027979','Guatemala Mobile - Telefonica','0.0935','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12300,3,'224','Guinea Fixed','0.3550','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12301,3,'22465','Guinea Mobile - Cellcom','0.2110','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12302,3,'22467','Guinea Mobile - Cellcom','0.2110','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12303,3,'22455','Guinea Mobile - Gamma','0.3053','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12304,3,'22463','Guinea Mobile - Intercel','0.2110','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12305,3,'22479','Guinea Mobile - Mai','0.3377','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12306,3,'22424','Guinea Mobile - MTN','0.2240','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12307,3,'22464','Guinea Mobile - MTN','0.2240','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12308,3,'22466','Guinea Mobile - MTN','0.2240','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12309,3,'22461','Guinea Mobile - Orange','0.2280','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12310,3,'22462','Guinea Mobile - Orange','0.2280','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12311,3,'22468','Guinea Mobile - Orange','0.2280','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12312,3,'22472','Guinea Mobile - Orange','0.2280','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12313,3,'22460','Guinea Mobile - Sotelgui','0.3210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12314,3,'224637276','Guinea Mobility Services','0.2200','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12315,3,'22470','Guinea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12316,3,'245','Guinea-Bissau Fixed','0.2660','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12317,3,'2457','Guinea-Bissau Mobile - Guinetel','0.2590','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12318,3,'2456','Guinea-Bissau Mobile - MTN','0.4145','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12319,3,'2455','Guinea-Bissau Mobile - Orange','0.3303','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12320,3,'2454000','Guinea-Bissau Special Services','0.3060','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12321,3,'2454200','Guinea-Bissau Special Services','0.3060','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12322,3,'2454500','Guinea-Bissau Special Services','0.3060','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12323,3,'24549','Guinea-Bissau Special Services','0.3060','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12324,3,'592','Guyana Fixed','0.1769','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12325,3,'592605','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12326,3,'592606','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12327,3,'592607','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12328,3,'592608','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12329,3,'592609','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12330,3,'59261','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12331,3,'59262','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12332,3,'59263','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12333,3,'59264','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12334,3,'59265','Guyana Mobile','0.2034','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12335,3,'592600','Guyana Mobile - Digicel','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12336,3,'592601','Guyana Mobile - Digicel','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12337,3,'592602','Guyana Mobile - Digicel','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12338,3,'592603','Guyana Mobile - Digicel','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12339,3,'592604','Guyana Mobile - Digicel','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12340,3,'59266','Guyana Mobile - Digicel','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12341,3,'59267','Guyana Mobile - Digicel','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12342,3,'59268','Guyana Mobile - Digicel','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12343,3,'59269','Guyana Mobile - Digicel','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12344,3,'509','Haiti Fixed','0.2307','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12345,3,'50921','Haiti Fixed - Port Au Prince','0.2111','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12346,3,'50922','Haiti Fixed - Port Au Prince','0.2111','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12347,3,'50923','Haiti Fixed - Port Au Prince','0.2111','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12348,3,'50924','Haiti Fixed - Port Au Prince','0.2111','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12349,3,'5093','Haiti Mobile','0.2147','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12350,3,'50929','Haiti Mobile - Comcel','0.2242','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12351,3,'50934','Haiti Mobile - Comcel','0.2242','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12352,3,'50939','Haiti Mobile - Comcel','0.2242','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12353,3,'5094','Haiti Mobile - Comcel','0.2242','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12354,3,'5099','Haiti Mobile - Comcel','0.2242','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12355,3,'509281','Haiti Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12356,3,'50931','Haiti Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12357,3,'50936','Haiti Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12358,3,'50937','Haiti Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12359,3,'50938','Haiti Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12360,3,'5096','Haiti Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12361,3,'5097','Haiti Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12362,3,'5098','Haiti Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12363,3,'50935','Haiti Mobile - Haitel','0.2330','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12364,3,'5095','Haiti Mobile - Haitel','0.2330','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12365,3,'50932','Haiti Mobile - Natcom','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12366,3,'50933','Haiti Mobile - Natcom','0.1915','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12367,3,'50925','Haiti Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12368,3,'504','Honduras','0.0975','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12369,3,'504200','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12370,3,'504201','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12371,3,'504209','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12372,3,'504211','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12373,3,'504212','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12374,3,'504213','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12375,3,'504216','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12376,3,'50422','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12377,3,'50423','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12378,3,'504240','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12379,3,'504245','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12380,3,'504246','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12381,3,'504255','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12382,3,'504257','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12383,3,'504270','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12384,3,'504271','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12385,3,'504290','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12386,3,'504291','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12387,3,'504400','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12388,3,'504423','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12389,3,'504424','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12390,3,'504425','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12391,3,'504429','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12392,3,'504430','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12393,3,'5044305','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12394,3,'5044306','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12395,3,'5044307','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12396,3,'5044308','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12397,3,'5044309','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12398,3,'504431','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12399,3,'504433','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12400,3,'504434','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12401,3,'504435','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12402,3,'504436','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12403,3,'504438','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12404,3,'504439','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12405,3,'504440','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12406,3,'504441','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12407,3,'504442','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12408,3,'504443','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12409,3,'504444','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12410,3,'504445','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12411,3,'504446','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12412,3,'504448','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12413,3,'504451','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12414,3,'504452','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12415,3,'504453','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12416,3,'504455','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12417,3,'504543','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12418,3,'504544','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12419,3,'504545','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12420,3,'50455','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12421,3,'504574','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12422,3,'5046422','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12423,3,'5046423','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12424,3,'5046424','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12425,3,'50465030','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12426,3,'50465031','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12427,3,'50465032','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12428,3,'50465033','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12429,3,'50465034','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12430,3,'5046670','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12431,3,'5046671','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12432,3,'5046672','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12433,3,'50466730','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12434,3,'50466731','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12435,3,'50466732','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12436,3,'50466733','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12437,3,'50466734','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12438,3,'50466890','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12439,3,'50466891','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12440,3,'50466892','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12441,3,'50466893','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12442,3,'50466894','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12443,3,'5046699','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12444,3,'5046701','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12445,3,'50467020','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12446,3,'50467021','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12447,3,'50467022','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12448,3,'50467023','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12449,3,'50467024','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12450,3,'50467030','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12451,3,'50467031','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12452,3,'50467032','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12453,3,'50467033','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12454,3,'50467034','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12455,3,'50477140','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12456,3,'50477141','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12457,3,'50477142','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12458,3,'50477143','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12459,3,'50477144','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12460,3,'5047808','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12461,3,'50478090','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12462,3,'50478091','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12463,3,'50478092','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12464,3,'50478093','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12465,3,'50478094','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12466,3,'5047848','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12467,3,'5047849','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12468,3,'50478800','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12469,3,'50478801','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12470,3,'50478802','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12471,3,'50478803','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12472,3,'50478804','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12473,3,'50478810','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12474,3,'50478811','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12475,3,'50478812','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12476,3,'50478813','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12477,3,'50478814','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12478,3,'50479480','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12479,3,'50479481','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12480,3,'50479482','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12481,3,'50479483','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12482,3,'50479484','Honduras Fixed - On-Net','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12483,3,'5045','Honduras Fixed - San Pedro Sula','0.0975','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12484,3,'5042','Honduras Fixed - Tegucigalpa','0.0733','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12485,3,'5043','Honduras Mobile','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12486,3,'50472','Honduras Mobile','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12487,3,'50474','Honduras Mobile','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12488,3,'5048','Honduras Mobile','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12489,3,'5049','Honduras Mobile','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12490,3,'504314','Honduras Mobile - Claro','0.0898','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12491,3,'504315','Honduras Mobile - Claro','0.0898','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12492,3,'504316','Honduras Mobile - Claro','0.0898','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12493,3,'504317','Honduras Mobile - Claro','0.0898','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12494,3,'504318','Honduras Mobile - Claro','0.0898','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12495,3,'504319','Honduras Mobile - Claro','0.0898','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12496,3,'50432','Honduras Mobile - Claro','0.0898','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12497,3,'50433','Honduras Mobile - Claro','0.0898','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12498,3,'504873','Honduras Mobile - Digicel','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12499,3,'504874','Honduras Mobile - Digicel','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12500,3,'504875','Honduras Mobile - Digicel','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12501,3,'504876','Honduras Mobile - Digicel','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12502,3,'504877','Honduras Mobile - Digicel','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12503,3,'504878','Honduras Mobile - Digicel','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12504,3,'504879','Honduras Mobile - Digicel','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12505,3,'50488','Honduras Mobile - Digicel','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12506,3,'50489','Honduras Mobile - Digicel','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12507,3,'5047214','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12508,3,'5047215','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12509,3,'5047216','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12510,3,'5047217','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12511,3,'5047218','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12512,3,'5047219','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12513,3,'5047240','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12514,3,'5047250','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12515,3,'5047251','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12516,3,'5047252','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12517,3,'5047410','Honduras Mobile - Hondutel','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12518,3,'504945','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12519,3,'504946','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12520,3,'504947','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12521,3,'504948','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12522,3,'504949','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12523,3,'50495','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12524,3,'50496','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12525,3,'50497','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12526,3,'50498','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12527,3,'50499','Honduras Mobile - Tigo','0.1210','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12528,3,'852','Hong Kong Fixed','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12529,3,'852170','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12530,3,'852171','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12531,3,'85217218','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12532,3,'852173','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12533,3,'85217421','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12534,3,'852175','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12535,3,'852176','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12536,3,'852177','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12537,3,'852178','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12538,3,'852179','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12539,3,'85248','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12540,3,'85249','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12541,3,'85251','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12542,3,'85253','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12543,3,'85254','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12544,3,'85256','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12545,3,'85259','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12546,3,'852601','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12547,3,'852602','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12548,3,'852603','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12549,3,'852604','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12550,3,'852605','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12551,3,'852606','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12552,3,'852607','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12553,3,'852608','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12554,3,'852609','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12555,3,'85261','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12556,3,'85262','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12557,3,'85263','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12558,3,'85264','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12559,3,'85265','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12560,3,'85266','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12561,3,'852668','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12562,3,'852669','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12563,3,'85267','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12564,3,'85268','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12565,3,'85269','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12566,3,'852901','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12567,3,'852902','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12568,3,'852903','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12569,3,'852904','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12570,3,'852905','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12571,3,'852906','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12572,3,'852907','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12573,3,'852908','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12574,3,'852909','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12575,3,'852910','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12576,3,'852912','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12577,3,'852913','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12578,3,'852914','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12579,3,'852915','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12580,3,'852916','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12581,3,'852917','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12582,3,'852918','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12583,3,'852919','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12584,3,'85292','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12585,3,'85293','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12586,3,'85294','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12587,3,'85295','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12588,3,'85296','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12589,3,'85297','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12590,3,'85298','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12591,3,'85299','Hong Kong Mobile','0.0109','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12592,3,'85281','Hong Kong Personal','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12593,3,'85282','Hong Kong Personal','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12594,3,'85283','Hong Kong Personal','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12595,3,'85284','Hong Kong Personal','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12596,3,'85285','Hong Kong Personal','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12597,3,'85286','Hong Kong Personal','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12598,3,'85287','Hong Kong Personal','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12599,3,'85288','Hong Kong Personal','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12600,3,'85289','Hong Kong Personal','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12601,3,'36','Hungary Fixed','0.0046','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12602,3,'361','Hungary Fixed - Budapest','0.0046','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12603,3,'3620','Hungary Mobile - Telenor','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12604,3,'3630','Hungary Mobile - Tmobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12605,3,'3670','Hungary Mobile - Vodafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12606,3,'3690','Hungary Premium','0.0046','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12607,3,'3691','Hungary Premium','0.0046','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12608,3,'354','Iceland Fixed','0.0123','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12609,3,'35430','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12610,3,'35431','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12611,3,'35432','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12612,3,'35433','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12613,3,'35434','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12614,3,'35435','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12615,3,'35436','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12616,3,'35437','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12617,3,'354380','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12618,3,'354381','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12619,3,'354382','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12620,3,'354383','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12621,3,'354384','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12622,3,'354386','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12623,3,'354387','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12624,3,'354388','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12625,3,'354389','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12626,3,'35439','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12627,3,'35460','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:13',1,-1,'127.0.0.1'),
 (12628,3,'354610','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12629,3,'354611','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12630,3,'354612','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12631,3,'354613','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12632,3,'354614','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12633,3,'354619','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12634,3,'354630','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12635,3,'354633','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12636,3,'354634','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12637,3,'354635','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12638,3,'354636','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12639,3,'354638','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12640,3,'354639','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12641,3,'354640','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12642,3,'354641','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12643,3,'354642','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12644,3,'354643','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12645,3,'354644','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12646,3,'354645','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12647,3,'354646','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12648,3,'354647','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12649,3,'354648','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12650,3,'354650','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12651,3,'354651','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12652,3,'354652','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12653,3,'354653','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12654,3,'354654','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12655,3,'354655','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12656,3,'354656','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12657,3,'354657','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12658,3,'354658','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12659,3,'35477','Iceland Mobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12660,3,'354385','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12661,3,'354631','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12662,3,'354632','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12663,3,'354637','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12664,3,'354826','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12665,3,'354827','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12666,3,'354828','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12667,3,'354829','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12668,3,'35483','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12669,3,'35484','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12670,3,'35485','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12671,3,'35486','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12672,3,'35487','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12673,3,'35488','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12674,3,'35489','Iceland Mobile - SIMM','0.0250','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12675,3,'354615','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12676,3,'354616','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12677,3,'354617','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12678,3,'354618','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12679,3,'35462','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12680,3,'354649','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12681,3,'354659','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12682,3,'35466','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12683,3,'35467','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12684,3,'35468','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12685,3,'35469','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12686,3,'35475','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12687,3,'354820','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12688,3,'354821','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12689,3,'354822','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12690,3,'354823','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12691,3,'354824','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12692,3,'354825','Iceland Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12693,3,'8810','ICO Global Communications Satellite','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12694,3,'8811','ICO Global Communications Satellite','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12695,3,'91','India Fixed','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12696,3,'9179','India Fixed - Ahmedabad','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12697,3,'918404','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12698,3,'918407','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12699,3,'918411','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12700,3,'918412','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12701,3,'918413','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12702,3,'918414','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12703,3,'918415','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12704,3,'918416','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12705,3,'918417','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12706,3,'918418','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12707,3,'918450','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12708,3,'918451','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12709,3,'918452','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12710,3,'918454','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12711,3,'918455','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12712,3,'918456','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12713,3,'918457','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12714,3,'918458','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12715,3,'918461','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12716,3,'918462','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12717,3,'918463','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12718,3,'918464','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12719,3,'918465','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12720,3,'918466','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12721,3,'918467','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12722,3,'918468','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12723,3,'918496','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12724,3,'918503','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12725,3,'918504','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12726,3,'918506','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12727,3,'918510','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12728,3,'918512','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12729,3,'918513','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12730,3,'918514','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12731,3,'918516','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12732,3,'918518','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12733,3,'918519','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12734,3,'918520','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12735,3,'918522','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12736,3,'918523','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12737,3,'918525','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12738,3,'918542','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12739,3,'918545','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12740,3,'918546','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12741,3,'918548','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12742,3,'918552','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12743,3,'918554','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12744,3,'918556','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12745,3,'918558','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12746,3,'918559','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12747,3,'918560','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12748,3,'918561','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12749,3,'918562','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12750,3,'918563','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12751,3,'918564','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12752,3,'918566','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12753,3,'918567','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12754,3,'918570','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12755,3,'918571','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12756,3,'918572','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12757,3,'918576','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12758,3,'918577','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12759,3,'918578','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12760,3,'918579','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12761,3,'918581','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12762,3,'918584','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12763,3,'918585','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12764,3,'918587','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12765,3,'918592','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12766,3,'918593','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12767,3,'918594','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12768,3,'918596','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12769,3,'918598','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12770,3,'91861','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12771,3,'918622','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12772,3,'918623','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12773,3,'918624','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12774,3,'918626','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12775,3,'918627','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12776,3,'91863','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12777,3,'918640','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12778,3,'918641','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12779,3,'918643','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12780,3,'918644','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12781,3,'918645','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12782,3,'918647','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12783,3,'918648','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12784,3,'918654','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12785,3,'918656','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12786,3,'918659','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12787,3,'91866','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12788,3,'918671','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12789,3,'918672','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12790,3,'918673','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12791,3,'918674','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12792,3,'918676','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12793,3,'918677','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12794,3,'918678','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12795,3,'918682','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12796,3,'918683','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12797,3,'918684','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12798,3,'918685','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12799,3,'918689','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12800,3,'91870','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12801,3,'918710','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12802,3,'918711','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12803,3,'918713','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12804,3,'918715','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12805,3,'918716','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12806,3,'918718','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12807,3,'918719','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12808,3,'918721','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12809,3,'918723','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12810,3,'918724','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12811,3,'918725','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12812,3,'918727','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12813,3,'918728','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12814,3,'918729','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12815,3,'918732','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12816,3,'918733','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12817,3,'918734','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12818,3,'918735','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12819,3,'918736','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12820,3,'918737','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12821,3,'918739','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12822,3,'918740','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12823,3,'918742','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12824,3,'918744','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12825,3,'918745','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12826,3,'918746','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12827,3,'918749','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12828,3,'918751','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12829,3,'918761','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12830,3,'91877','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12831,3,'91878','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12832,3,'918812','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12833,3,'918813','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12834,3,'918814','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12835,3,'918816','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12836,3,'918818','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12837,3,'918819','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12838,3,'918821','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12839,3,'918823','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12840,3,'918829','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12841,3,'91883','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12842,3,'91884','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12843,3,'918852','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12844,3,'918854','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12845,3,'918855','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12846,3,'918856','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12847,3,'918857','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12848,3,'918862','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12849,3,'918869','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12850,3,'91891','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12851,3,'918922','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12852,3,'918924','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12853,3,'918932','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12854,3,'918933','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12855,3,'918934','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12856,3,'918941','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12857,3,'918942','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12858,3,'918944','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12859,3,'918945','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12860,3,'918946','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12861,3,'918947','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12862,3,'918952','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12863,3,'918963','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12864,3,'918966','India Fixed - Andhra Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12865,3,'9180','India Fixed - Bangalore','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12866,3,'91326','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12867,3,'916111','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12868,3,'916112','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12869,3,'916114','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12870,3,'916115','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12871,3,'91612','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12872,3,'916132','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12873,3,'916135','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12874,3,'916152','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12875,3,'916153','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12876,3,'916154','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12877,3,'916155','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12878,3,'916156','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12879,3,'916157','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12880,3,'916159','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12881,3,'916181','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12882,3,'916182','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12883,3,'916183','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12884,3,'916184','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12885,3,'916185','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12886,3,'916187','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12887,3,'916188','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12888,3,'916189','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12889,3,'91621','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12890,3,'916222','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12891,3,'916223','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12892,3,'916224','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12893,3,'916226','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12894,3,'916227','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12895,3,'916228','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12896,3,'916229','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12897,3,'916242','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12898,3,'916243','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12899,3,'916244','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12900,3,'916245','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12901,3,'916247','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12902,3,'916250','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12903,3,'916251','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12904,3,'916252','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12905,3,'916253','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12906,3,'916254','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12907,3,'916255','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12908,3,'916256','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12909,3,'916257','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12910,3,'916258','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12911,3,'916259','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12912,3,'916271','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12913,3,'916272','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12914,3,'916273','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12915,3,'916274','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12916,3,'916275','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12917,3,'916276','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12918,3,'916277','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12919,3,'916278','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12920,3,'916279','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12921,3,'91631','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12922,3,'916323','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12923,3,'916324','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12924,3,'916341','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12925,3,'916342','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12926,3,'916344','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12927,3,'916345','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12928,3,'916346','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:14',1,-1,'127.0.0.1'),
 (12929,3,'916348','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12930,3,'916349','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12931,3,'91641','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12932,3,'916420','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12933,3,'916421','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12934,3,'916422','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12935,3,'916424','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12936,3,'916432','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12937,3,'916434','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12938,3,'916436','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12939,3,'916451','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12940,3,'916452','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12941,3,'916453','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12942,3,'916454','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12943,3,'916455','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12944,3,'916456','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12945,3,'916457','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12946,3,'916459','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12947,3,'916461','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12948,3,'916462','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12949,3,'916467','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12950,3,'916471','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12951,3,'916473','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12952,3,'916475','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12953,3,'916476','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12954,3,'916477','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12955,3,'916478','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12956,3,'916479','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12957,3,'91651','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12958,3,'916532','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12959,3,'916534','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12960,3,'91654','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12961,3,'916540','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12962,3,'916541','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12963,3,'916542','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12964,3,'916543','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12965,3,'916544','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12966,3,'916545','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12967,3,'916546','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12968,3,'916547','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12969,3,'916548','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12970,3,'916549','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12971,3,'916550','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12972,3,'916553','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12973,3,'916554','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12974,3,'916556','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12975,3,'916557','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12976,3,'916558','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12977,3,'916559','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12978,3,'916562','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12979,3,'91657','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12980,3,'916583','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12981,3,'916585','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12982,3,'916587','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12983,3,'916588','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12984,3,'916589','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12985,3,'916591','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12986,3,'916593','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12987,3,'916596','India Fixed - Bihar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12988,3,'9133','India Fixed - Calcutta','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12989,3,'9144','India Fixed - Chennai','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12990,3,'9111','India Fixed - Delhi','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12991,3,'91484','India Fixed - Ernakulum','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12992,3,'91260','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12993,3,'91261','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12994,3,'912621','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12995,3,'912622','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12996,3,'912623','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12997,3,'912624','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (12998,3,'912625','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (12999,3,'912626','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13000,3,'912629','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13001,3,'912632','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13002,3,'912634','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13003,3,'912637','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13004,3,'912640','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13005,3,'912641','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13006,3,'912642','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13007,3,'912644','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13008,3,'912646','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13009,3,'91265','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13010,3,'912662','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13011,3,'912663','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13012,3,'912666','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13013,3,'912672','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13014,3,'912673','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13015,3,'912676','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13016,3,'91268','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13017,3,'912690','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13018,3,'912691','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13019,3,'912692','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13020,3,'912694','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13021,3,'912696','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13022,3,'912697','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13023,3,'912698','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13024,3,'912711','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13025,3,'912713','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13026,3,'912714','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13027,3,'912715','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13028,3,'912716','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13029,3,'912717','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13030,3,'912718','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13031,3,'912733','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13032,3,'912734','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13033,3,'912742','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13034,3,'912744','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13035,3,'912751','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13036,3,'912752','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13037,3,'912753','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13038,3,'912754','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13039,3,'912761','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13040,3,'912762','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13041,3,'912763','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13042,3,'912764','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13043,3,'912765','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13044,3,'912766','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13045,3,'912767','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13046,3,'912770','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13047,3,'912772','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13048,3,'912774','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13049,3,'912775','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13050,3,'912778','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13051,3,'912779','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13052,3,'91278','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13053,3,'912792','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13054,3,'912793','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13055,3,'912794','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13056,3,'912795','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13057,3,'912801','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13058,3,'912804','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13059,3,'91281','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13060,3,'912821','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13061,3,'912822','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13062,3,'912823','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13063,3,'912824','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13064,3,'912825','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13065,3,'912826','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13066,3,'912827','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13067,3,'912828','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13068,3,'912832','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13069,3,'912833','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13070,3,'912836','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13071,3,'912837','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13072,3,'912842','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13073,3,'912843','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13074,3,'912844','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13075,3,'912845','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13076,3,'912846','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13077,3,'912847','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13078,3,'912848','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13079,3,'912849','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13080,3,'91285','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13081,3,'91286','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13082,3,'912871','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13083,3,'912874','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13084,3,'912875','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13085,3,'912876','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13086,3,'912878','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13087,3,'91288','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13088,3,'912894','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13089,3,'912896','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13090,3,'912898','India Fixed - Gujarat ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13091,3,'91124','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13092,3,'911250','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13093,3,'911251','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13094,3,'911252','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13095,3,'911253','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13096,3,'911254','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13097,3,'911255','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13098,3,'911257','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13099,3,'911259','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13100,3,'911262','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13101,3,'911263','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13102,3,'911267','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13103,3,'911268','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13104,3,'911274','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13105,3,'911275','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13106,3,'911276','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13107,3,'911281','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13108,3,'911282','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13109,3,'911284','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13110,3,'911285','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13111,3,'91129','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13112,3,'91130','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13113,3,'911662','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13114,3,'911663','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13115,3,'911664','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13116,3,'911666','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13117,3,'911667','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13118,3,'911668','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13119,3,'911669','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13120,3,'911681','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13121,3,'911683','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13122,3,'911684','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13123,3,'911686','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13124,3,'911692','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13125,3,'911693','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13126,3,'911696','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13127,3,'911697','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13128,3,'911698','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13129,3,'91171','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13130,3,'911731','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13131,3,'911732','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13132,3,'911733','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13133,3,'911734','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13134,3,'911735','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13135,3,'911741','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13136,3,'911743','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13137,3,'911744','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13138,3,'911745','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13139,3,'911746','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13140,3,'911748','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13141,3,'91180','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13142,3,'91184','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13143,3,'912645','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13144,3,'912667','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13145,3,'912668','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13146,3,'912838','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13147,3,'912892','India Fixed - Haryana','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13148,3,'911702','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13149,3,'911704','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13150,3,'91177','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13151,3,'911783','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13152,3,'911792','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13153,3,'911795','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13154,3,'911796','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13155,3,'911799','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13156,3,'911892','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13157,3,'911893','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13158,3,'911894','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13159,3,'911899','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13160,3,'911902','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13161,3,'911905','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13162,3,'911907','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13163,3,'911908','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13164,3,'911972','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13165,3,'911975','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13166,3,'911976','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13167,3,'911978','India Fixed - Himachal Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13168,3,'9140','India Fixed - Hyderabad','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13169,3,'91181','India Fixed - Jallandhar','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13170,3,'918110','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13171,3,'918111','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13172,3,'918113','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13173,3,'918117','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13174,3,'918118','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13175,3,'918119','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13176,3,'918131','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13177,3,'918132','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13178,3,'918133','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13179,3,'918134','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13180,3,'918135','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13181,3,'918136','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13182,3,'918137','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13183,3,'918138','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13184,3,'918139','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13185,3,'91815','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13186,3,'91816','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13187,3,'918170','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13188,3,'918172','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13189,3,'918173','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13190,3,'918174','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13191,3,'918175','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13192,3,'918176','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13193,3,'918177','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13194,3,'918182','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13195,3,'918192','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13196,3,'918193','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13197,3,'918194','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13198,3,'918195','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13199,3,'918196','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13200,3,'91820','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13201,3,'91821','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13202,3,'918221','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13203,3,'918222','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13204,3,'918223','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13205,3,'918224','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13206,3,'918226','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13207,3,'918227','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13208,3,'918229','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13209,3,'918230','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13210,3,'918231','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13211,3,'918232','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13212,3,'918234','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13213,3,'918236','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13214,3,'91824','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13215,3,'918251','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13216,3,'918254','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13217,3,'918255','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13218,3,'918256','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13219,3,'918257','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13220,3,'918258','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13221,3,'918259','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13222,3,'918261','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13223,3,'918262','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13224,3,'918267','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13225,3,'918272','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13226,3,'918274','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13227,3,'918276','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13228,3,'918282','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13229,3,'918288','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13230,3,'918289','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13231,3,'918304','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13232,3,'91831','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13233,3,'91832','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13234,3,'918330','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13235,3,'918331','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13236,3,'918332','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13237,3,'918333','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13238,3,'918334','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13239,3,'918335','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13240,3,'918336','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13241,3,'918337','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13242,3,'918338','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13243,3,'918350','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13244,3,'918351','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13245,3,'918352','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13246,3,'918353','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13247,3,'918354','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13248,3,'918356','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13249,3,'918357','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13250,3,'918358','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13251,3,'918359','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13252,3,'91836','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13253,3,'918370','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13254,3,'918372','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13255,3,'918373','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13256,3,'918375','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13257,3,'918377','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13258,3,'918378','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13259,3,'918379','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13260,3,'918380','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13261,3,'918381','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13262,3,'918382','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13263,3,'918385','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13264,3,'918386','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13265,3,'918387','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13266,3,'918388','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13267,3,'918391','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13268,3,'918392','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13269,3,'918394','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13270,3,'918395','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13271,3,'918397','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13272,3,'918398','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13273,3,'918399','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13274,3,'918441','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13275,3,'918442','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13276,3,'918443','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13277,3,'918472','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13278,3,'918474','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13279,3,'918476','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13280,3,'918479','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13281,3,'918481','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13282,3,'918482','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13283,3,'918483','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13284,3,'918484','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13285,3,'918485','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13286,3,'918487','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13287,3,'918488','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13288,3,'918531','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13289,3,'918532','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13290,3,'918533','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13291,3,'918536','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13292,3,'918539','India Fixed - Karnataka','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13293,3,'91460','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13294,3,'91466','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13295,3,'91467','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13296,3,'91468','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13297,3,'91469','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13298,3,'91470','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13299,3,'91471','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13300,3,'91472','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13301,3,'914734','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13302,3,'914735','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13303,3,'91474','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13304,3,'91475','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13305,3,'91476','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:15',1,-1,'127.0.0.1'),
 (13306,3,'91477','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13307,3,'91478','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13308,3,'91479','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13309,3,'91480','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13310,3,'91481','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13311,3,'914822','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13312,3,'914828','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13313,3,'914829','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13314,3,'91483','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13315,3,'91485','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13316,3,'914862','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13317,3,'914868','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13318,3,'914869','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13319,3,'91487','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13320,3,'914884','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13321,3,'914885','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13322,3,'91490','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13323,3,'91491','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13324,3,'914922','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13325,3,'914923','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13326,3,'914924','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13327,3,'914931','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13328,3,'914933','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13329,3,'914935','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13330,3,'914936','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13331,3,'91494','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13332,3,'91495','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13333,3,'91496','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13334,3,'91497','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13335,3,'914982','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13336,3,'914985','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13337,3,'914994','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13338,3,'914998','India Fixed - Kerala','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13339,3,'917142','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13340,3,'917161','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13341,3,'917165','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13342,3,'917271','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13343,3,'917273','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13344,3,'917291','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13345,3,'917322','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13346,3,'917366','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13347,3,'917370','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13348,3,'917480','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13349,3,'917494','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13350,3,'917522','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13351,3,'917524','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13352,3,'917534','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13353,3,'917539','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13354,3,'917560','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13355,3,'917561','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13356,3,'917563','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13357,3,'917564','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13358,3,'917565','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13359,3,'917633','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13360,3,'917638','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13361,3,'917660','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13362,3,'917661','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13363,3,'917663','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13364,3,'917664','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13365,3,'917674','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13366,3,'917721','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13367,3,'917726','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13368,3,'917767','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13369,3,'917822','India Fixed - Madhya Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13370,3,'912111','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13371,3,'912112','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13372,3,'912113','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13373,3,'912114','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13374,3,'912115','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13375,3,'912117','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13376,3,'912118','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13377,3,'912135','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13378,3,'912137','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13379,3,'912138','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13380,3,'912140','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13381,3,'912141','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13382,3,'912142','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13383,3,'912143','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13384,3,'912144','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13385,3,'912145','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13386,3,'912147','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13387,3,'912148','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13388,3,'912149','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13389,3,'912162','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13390,3,'912164','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13391,3,'912166','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13392,3,'912167','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13393,3,'912168','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13394,3,'912169','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13395,3,'91217','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13396,3,'912181','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13397,3,'912184','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13398,3,'912185','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13399,3,'912186','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13400,3,'912191','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13401,3,'912192','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13402,3,'912194','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13403,3,'91230','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13404,3,'91231','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13405,3,'912322','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13406,3,'912323','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13407,3,'912325','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13408,3,'912327','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13409,3,'912328','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13410,3,'912329','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13411,3,'91233','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13412,3,'912342','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13413,3,'912346','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13414,3,'912347','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13415,3,'912350','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13416,3,'912351','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13417,3,'912352','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13418,3,'912353','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13419,3,'912354','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13420,3,'912355','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13421,3,'912356','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13422,3,'912358','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13423,3,'912363','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13424,3,'912378','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13425,3,'912381','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13426,3,'912382','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13427,3,'912383','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13428,3,'912384','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13429,3,'912385','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13430,3,'91240','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13431,3,'91241','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13432,3,'912421','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13433,3,'912422','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13434,3,'912423','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13435,3,'912425','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13436,3,'912426','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13437,3,'912427','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13438,3,'912428','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13439,3,'912431','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13440,3,'912433','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13441,3,'912442','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13442,3,'912445','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13443,3,'912446','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13444,3,'912447','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13445,3,'912452','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13446,3,'912456','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13447,3,'912462','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13448,3,'912466','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13449,3,'912471','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13450,3,'912472','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13451,3,'912475','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13452,3,'912478','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13453,3,'912481','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13454,3,'912482','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13455,3,'912483','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13456,3,'912484','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13457,3,'912485','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13458,3,'912487','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13459,3,'912488','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13460,3,'91250','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13461,3,'91251','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13462,3,'912520','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13463,3,'912521','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13464,3,'912522','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13465,3,'912524','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13466,3,'912525','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13467,3,'912526','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13468,3,'912527','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13469,3,'912528','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13470,3,'912529','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13471,3,'91253','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13472,3,'912550','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13473,3,'912551','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13474,3,'912553','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13475,3,'912554','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13476,3,'912555','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13477,3,'912562','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13478,3,'912564','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13479,3,'912565','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13480,3,'912566','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13481,3,'91257','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13482,3,'912580','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13483,3,'912582','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13484,3,'912583','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13485,3,'912584','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13486,3,'912587','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13487,3,'912588','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13488,3,'912589','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13489,3,'912591','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13490,3,'917100','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13491,3,'917102','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13492,3,'917103','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13493,3,'917104','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13494,3,'917105','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13495,3,'917106','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13496,3,'917109','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13497,3,'917112','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13498,3,'917113','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13499,3,'917114','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13500,3,'917115','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13501,3,'917116','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13502,3,'917118','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13503,3,'91712','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13504,3,'917132','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13505,3,'917152','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13506,3,'917153','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13507,3,'917158','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13508,3,'917172','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13509,3,'917173','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13510,3,'917175','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13511,3,'917176','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13512,3,'917182','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13513,3,'917184','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13514,3,'917186','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13515,3,'91721','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13516,3,'917223','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13517,3,'917227','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13518,3,'917232','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13519,3,'917239','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13520,3,'91724','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13521,3,'917252','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13522,3,'917258','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13523,3,'917262','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13524,3,'917263','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13525,3,'917267','India Fixed - Maharashtra','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13526,3,'9122','India Fixed - Mumbai','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13527,3,'913482','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13528,3,'91661','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13529,3,'91663','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13530,3,'916645','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13531,3,'916646','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13532,3,'916651','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13533,3,'91671','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13534,3,'916724','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13535,3,'916725','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13536,3,'916726','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13537,3,'916728','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13538,3,'91674','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13539,3,'916752','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13540,3,'916755','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13541,3,'916760','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13542,3,'916762','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13543,3,'916764','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13544,3,'916782','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13545,3,'916784','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13546,3,'916788','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13547,3,'916792','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13548,3,'91680','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13549,3,'916810','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13550,3,'916811','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13551,3,'916815','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13552,3,'916822','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13553,3,'916852','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13554,3,'916853','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13555,3,'916854','India Fixed - Orissa','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13556,3,'9120','India Fixed - Pune','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13557,3,'91160','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13558,3,'91161','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13559,3,'911624','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13560,3,'911628','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13561,3,'911632','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13562,3,'911633','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13563,3,'911634','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13564,3,'911635','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13565,3,'911636','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13566,3,'911637','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13567,3,'911638','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13568,3,'911639','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13569,3,'91164','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13570,3,'911651','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13571,3,'911652','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13572,3,'911655','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13573,3,'911659','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13574,3,'911672','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13575,3,'911675','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13576,3,'911676','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13577,3,'911679','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13578,3,'911682','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13579,3,'911685','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13580,3,'91172','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13581,3,'91175','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13582,3,'911762','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13583,3,'911763','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13584,3,'911764','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13585,3,'911765','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13586,3,'911821','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13587,3,'911822','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13588,3,'911823','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13589,3,'911824','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13590,3,'911826','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13591,3,'911828','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13592,3,'91183','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13593,3,'911851','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13594,3,'911852','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13595,3,'911853','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13596,3,'911858','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13597,3,'911859','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13598,3,'91186','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13599,3,'911870','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13600,3,'911871','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13601,3,'911872','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13602,3,'911874','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13603,3,'911875','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13604,3,'911881','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13605,3,'911882','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13606,3,'911883','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13607,3,'911884','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13608,3,'911885','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13609,3,'911886','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13610,3,'911887','India Fixed - PunJab','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13611,3,'91141','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13612,3,'911420','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13613,3,'911421','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13614,3,'911422','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13615,3,'911423','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13616,3,'911424','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13617,3,'911425','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13618,3,'911426','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13619,3,'911427','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13620,3,'911428','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13621,3,'911430','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13622,3,'911431','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13623,3,'911432','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13624,3,'911433','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13625,3,'911434','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13626,3,'911435','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13627,3,'911436','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13628,3,'911437','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13629,3,'911438','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13630,3,'91144','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13631,3,'91145','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13632,3,'911460','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13633,3,'911462','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13634,3,'911463','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13635,3,'911464','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13636,3,'911465','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13637,3,'911466','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13638,3,'911469','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13639,3,'911472','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13640,3,'911477','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13641,3,'911480','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13642,3,'911481','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13643,3,'911482','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13644,3,'911483','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13645,3,'911484','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13646,3,'911485','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13647,3,'911487','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13648,3,'911488','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13649,3,'911489','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13650,3,'911492','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13651,3,'911493','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13652,3,'911494','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13653,3,'911499','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13654,3,'911503','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13655,3,'911504','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13656,3,'911505','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13657,3,'911507','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13658,3,'911508','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13659,3,'911509','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13660,3,'91151','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13661,3,'911531','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13662,3,'911537','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13663,3,'91154','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13664,3,'911552','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:16',1,-1,'127.0.0.1'),
 (13665,3,'911559','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13666,3,'91156','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13667,3,'911570','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13668,3,'911571','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13669,3,'911572','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13670,3,'911573','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13671,3,'911574','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13672,3,'911575','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13673,3,'911576','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13674,3,'911577','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13675,3,'911580','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13676,3,'911581','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13677,3,'911582','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13678,3,'911592','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13679,3,'911593','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13680,3,'911594','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13681,3,'911595','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13682,3,'911596','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13683,3,'91291','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13684,3,'912932','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13685,3,'912933','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13686,3,'912934','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13687,3,'912937','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13688,3,'912938','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13689,3,'91294','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13690,3,'912952','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13691,3,'912953','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13692,3,'912955','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13693,3,'912960','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13694,3,'912962','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13695,3,'912964','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13696,3,'912966','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13697,3,'912971','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13698,3,'912972','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13699,3,'912982','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13700,3,'912988','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13701,3,'915640','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13702,3,'915641','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13703,3,'915642','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13704,3,'915643','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13705,3,'915644','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13706,3,'915645','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13707,3,'915646','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13708,3,'915647','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13709,3,'915648','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13710,3,'917430','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13711,3,'917431','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13712,3,'917432','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13713,3,'917433','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13714,3,'917434','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13715,3,'917435','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13716,3,'917436','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13717,3,'917437','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13718,3,'917438','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13719,3,'91744','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13720,3,'91745','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13721,3,'917460','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13722,3,'917462','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13723,3,'917469','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13724,3,'91747','India Fixed - Rajasthan','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13725,3,'9114','India Fixed - ROI A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13726,3,'9121','India Fixed - ROI A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13727,3,'9152','India Fixed - ROI A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13728,3,'9153','India Fixed - ROI A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13729,3,'9157','India Fixed - ROI A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13730,3,'9171','India Fixed - ROI A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13731,3,'9175','India Fixed - ROI A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13732,3,'9113','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13733,3,'9115','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13734,3,'9119','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13735,3,'9123','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13736,3,'9124','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13737,3,'9125','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13738,3,'9129','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13739,3,'9130','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13740,3,'9131','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13741,3,'9132','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13742,3,'9134','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13743,3,'9135','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13744,3,'9151','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13745,3,'9154','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13746,3,'9155','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13747,3,'9156','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13748,3,'9158','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13749,3,'9159','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13750,3,'9161','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13751,3,'9162','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13752,3,'9163','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13753,3,'9164','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13754,3,'9165','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13755,3,'9166','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13756,3,'9167','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13757,3,'9168','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13758,3,'9172','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13759,3,'9173','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13760,3,'9174','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13761,3,'9176','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13762,3,'9177','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13763,3,'9178','India Fixed - ROI B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13764,3,'91319','India Fixed - ROI C','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13765,3,'9136','India Fixed - ROI C','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13766,3,'9137','India Fixed - ROI C','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13767,3,'9138','India Fixed - ROI C','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13768,3,'914111','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13769,3,'914112','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13770,3,'914114','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13771,3,'914116','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13772,3,'914118','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13773,3,'914119','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13774,3,'91413','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13775,3,'914142','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13776,3,'914143','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13777,3,'914144','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13778,3,'914145','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13779,3,'914146','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13780,3,'914147','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13781,3,'914149','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13782,3,'914151','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13783,3,'91416','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13784,3,'914171','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13785,3,'914172','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13786,3,'914173','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13787,3,'914174','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13788,3,'914175','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13789,3,'914177','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13790,3,'914179','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13791,3,'914181','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13792,3,'914182','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13793,3,'914183','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13794,3,'914188','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13795,3,'914202','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13796,3,'914204','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13797,3,'91421','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13798,3,'91422','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13799,3,'91423','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13800,3,'91424','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13801,3,'914252','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13802,3,'914253','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13803,3,'914254','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13804,3,'914255','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13805,3,'914256','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13806,3,'914257','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13807,3,'914258','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13808,3,'914259','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13809,3,'914262','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13810,3,'914268','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13811,3,'91427','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13812,3,'914281','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13813,3,'914282','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13814,3,'914283','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13815,3,'914285','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13816,3,'914286','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13817,3,'914287','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13818,3,'914288','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13819,3,'914290','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13820,3,'914294','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13821,3,'914295','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13822,3,'914296','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13823,3,'914298','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13824,3,'91431','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13825,3,'914320','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13826,3,'914322','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13827,3,'914323','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13828,3,'914324','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13829,3,'914327','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13830,3,'914328','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13831,3,'914329','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13832,3,'914331','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13833,3,'914333','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13834,3,'914339','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13835,3,'914341','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13836,3,'914342','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13837,3,'914343','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13838,3,'914344','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13839,3,'914346','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13840,3,'914347','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13841,3,'914348','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13842,3,'91435','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13843,3,'914362','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13844,3,'914364','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13845,3,'914365','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13846,3,'914366','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13847,3,'914367','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13848,3,'914368','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13849,3,'914369','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13850,3,'914371','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13851,3,'914372','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13852,3,'914373','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13853,3,'914374','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13854,3,'91451','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13855,3,'91452','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13856,3,'914542','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13857,3,'914543','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13858,3,'914544','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13859,3,'914545','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13860,3,'914546','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13861,3,'914549','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13862,3,'914551','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13863,3,'914552','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13864,3,'914553','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13865,3,'914554','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13866,3,'914561','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13867,3,'914562','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13868,3,'914563','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13869,3,'914564','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13870,3,'914565','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13871,3,'914566','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13872,3,'914567','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13873,3,'914573','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13874,3,'914574','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13875,3,'914575','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13876,3,'914576','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13877,3,'914577','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13878,3,'91461','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13879,3,'91462','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13880,3,'91463','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13881,3,'914630','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13882,3,'914632','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13883,3,'914633','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13884,3,'914634','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13885,3,'914635','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13886,3,'914636','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13887,3,'914637','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13888,3,'914638','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13889,3,'914639','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13890,3,'914651','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13891,3,'914652','India Fixed - Tamil Nadu ','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13892,3,'9112','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13893,3,'911232','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13894,3,'911234','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13895,3,'911237','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13896,3,'91131','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13897,3,'91132','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13898,3,'911331','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13899,3,'911332','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13900,3,'911334','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13901,3,'911336','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13902,3,'911341','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13903,3,'911342','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13904,3,'911343','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13905,3,'911344','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13906,3,'911345','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13907,3,'91135','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13908,3,'911382','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13909,3,'911392','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13910,3,'911396','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13911,3,'911398','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13912,3,'91510','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13913,3,'915111','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13914,3,'915112','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13915,3,'915113','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13916,3,'915114','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13917,3,'91512','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13918,3,'915144','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13919,3,'91515','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13920,3,'915162','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13921,3,'915164','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13922,3,'915165','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13923,3,'915168','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13924,3,'915180','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13925,3,'915181','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13926,3,'915182','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13927,3,'915183','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13928,3,'915190','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13929,3,'915191','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13930,3,'915192','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13931,3,'915212','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13932,3,'91522','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13933,3,'915244','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13934,3,'915248','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13935,3,'915252','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13936,3,'915262','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13937,3,'915271','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13938,3,'915273','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13939,3,'915275','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13940,3,'915278','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13941,3,'915282','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13942,3,'915311','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13943,3,'915313','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13944,3,'915315','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13945,3,'915317','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13946,3,'91532','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13947,3,'915331','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13948,3,'915332','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13949,3,'915333','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13950,3,'915334','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13951,3,'915341','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13952,3,'915342','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13953,3,'915343','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13954,3,'91535','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13955,3,'915362','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13956,3,'915412','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13957,3,'915413','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13958,3,'915414','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13959,3,'91542','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13960,3,'915442','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13961,3,'915452','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13962,3,'915462','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13963,3,'91548','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13964,3,'915493','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13965,3,'915497','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13966,3,'915498','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13967,3,'91551','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13968,3,'915523','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13969,3,'915542','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13970,3,'915568','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13971,3,'915612','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13972,3,'91562','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13973,3,'91565','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13974,3,'915661','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13975,3,'915662','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13976,3,'915663','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13977,3,'915672','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13978,3,'915680','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13979,3,'915681','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13980,3,'915683','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13981,3,'915688','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13982,3,'915690','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13983,3,'915691','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13984,3,'915692','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13985,3,'915694','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13986,3,'91571','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13987,3,'915721','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13988,3,'915722','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13989,3,'915723','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13990,3,'915724','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13991,3,'915731','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13992,3,'915732','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13993,3,'915734','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13994,3,'915735','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13995,3,'915736','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13996,3,'915738','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13997,3,'915740','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (13998,3,'915742','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (13999,3,'915744','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14000,3,'915745','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14001,3,'91581','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14002,3,'915821','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14003,3,'915822','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14004,3,'915824','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14005,3,'915825','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14006,3,'915831','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14007,3,'915832','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14008,3,'915833','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14009,3,'915834','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14010,3,'915836','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14011,3,'915842','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14012,3,'915852','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14013,3,'915862','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14014,3,'915863','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14015,3,'915872','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14016,3,'915881','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14017,3,'915882','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14018,3,'91591','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14019,3,'915921','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14020,3,'915922','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14021,3,'915923','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14022,3,'915924','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14023,3,'915944','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14024,3,'915946','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14025,3,'91595','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14026,3,'915960','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14027,3,'915962','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14028,3,'915964','India Fixed - Uttar Pradesh','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14029,3,'913174','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14030,3,'913211','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14031,3,'913212','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14032,3,'913213','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14033,3,'913214','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14034,3,'913215','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14035,3,'913216','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14036,3,'913217','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14037,3,'913218','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:17',1,-1,'127.0.0.1'),
 (14038,3,'913220','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14039,3,'913221','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14040,3,'913222','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14041,3,'913224','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14042,3,'913225','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14043,3,'913228','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14044,3,'913242','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14045,3,'913243','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14046,3,'913244','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14047,3,'913251','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14048,3,'913252','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14049,3,'913254','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14050,3,'91341','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14051,3,'91342','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14052,3,'91343','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14053,3,'913451','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14054,3,'913452','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14055,3,'913453','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14056,3,'913461','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14057,3,'913462','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14058,3,'913463','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14059,3,'913465','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14060,3,'913471','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14061,3,'913472','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14062,3,'913473','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14063,3,'913474','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14064,3,'913481','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14065,3,'913483','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14066,3,'913484','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14067,3,'913485','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14068,3,'913512','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14069,3,'913513','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14070,3,'913522','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14071,3,'913523','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14072,3,'913525','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14073,3,'913526','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14074,3,'91353','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14075,3,'91354','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14076,3,'913552','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14077,3,'913561','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14078,3,'913564','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14079,3,'913581','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14080,3,'913582','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14081,3,'913592','India Fixed - West Bengal','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14082,3,'917200','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14083,3,'917204','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14084,3,'917205','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14085,3,'917206','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14086,3,'917207','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14087,3,'917208','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14088,3,'917209','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14089,3,'917250','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14090,3,'917259','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14091,3,'917275','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14092,3,'917276','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14093,3,'917277','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14094,3,'917278','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14095,3,'917293','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14096,3,'917298','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14097,3,'917299','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14098,3,'917301','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14099,3,'917302','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14100,3,'917303','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14101,3,'917304','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14102,3,'917305','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14103,3,'917306','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14104,3,'917307','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14105,3,'917308','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14106,3,'917309','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14107,3,'91735','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14108,3,'917373','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14109,3,'917377','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14110,3,'917379','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14111,3,'917381','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14112,3,'917383','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14113,3,'917384','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14114,3,'917385','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14115,3,'917386','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14116,3,'917387','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14117,3,'917388','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14118,3,'917389','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14119,3,'917396','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14120,3,'917398','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14121,3,'917399','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14122,3,'917401','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14123,3,'917402','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14124,3,'917403','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14125,3,'917404','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14126,3,'917405','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14127,3,'917406','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14128,3,'917407','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14129,3,'917408','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14130,3,'917409','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14131,3,'917411','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14132,3,'917415','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14133,3,'917416','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14134,3,'917417','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14135,3,'917418','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14136,3,'917419','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14137,3,'917428','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14138,3,'917429','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14139,3,'917439','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14140,3,'917483','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14141,3,'917488','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14142,3,'917489','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14143,3,'917498','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14144,3,'917499','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14145,3,'91750','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14146,3,'917520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14147,3,'917566','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14148,3,'917567','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14149,3,'917568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14150,3,'917569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14151,3,'9175874','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14152,3,'9175877','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14153,3,'9175878','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14154,3,'917600','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14155,3,'917602','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14156,3,'917607','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14157,3,'917620','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14158,3,'917631','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14159,3,'917639','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14160,3,'917654','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14161,3,'917665','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14162,3,'917666','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14163,3,'917667','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14164,3,'917668','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14165,3,'917669','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14166,3,'917676','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14167,3,'917677','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14168,3,'917679','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14169,3,'917696','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14170,3,'917697','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14171,3,'917698','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14172,3,'917699','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14173,3,'917702','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14174,3,'9177030','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14175,3,'9177040','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14176,3,'9177048','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14177,3,'9177049','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14178,3,'9177050','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14179,3,'9177058','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14180,3,'9177059','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14181,3,'9177060','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14182,3,'9177068','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14183,3,'9177069','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14184,3,'917708','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14185,3,'917709','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14186,3,'9177228','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14187,3,'9177229','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14188,3,'9177230','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14189,3,'9177238','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14190,3,'9177239','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14191,3,'9177240','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14192,3,'9177248','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14193,3,'9177249','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14194,3,'9177250','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14195,3,'9177258','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14196,3,'9177259','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14197,3,'9177260','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14198,3,'9177268','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14199,3,'9177269','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14200,3,'9177270','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14201,3,'9177278','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14202,3,'9177279','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14203,3,'9177280','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14204,3,'9177288','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14205,3,'9177289','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14206,3,'9177290','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14207,3,'9177298','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14208,3,'9177299','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14209,3,'9177300','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14210,3,'9177308','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14211,3,'9177309','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14212,3,'9177310','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14213,3,'9177318','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14214,3,'9177319','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14215,3,'9177320','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14216,3,'9177328','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14217,3,'9177329','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14218,3,'9177330','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14219,3,'9177338','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14220,3,'9177339','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14221,3,'9177340','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14222,3,'9177348','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14223,3,'9177349','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14224,3,'917735','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14225,3,'917736','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14226,3,'917737','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14227,3,'917738','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14228,3,'917739','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14229,3,'9177408','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14230,3,'9177409','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14231,3,'9177410','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14232,3,'9177418','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14233,3,'9177419','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14234,3,'917742','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14235,3,'9177438','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14236,3,'9177439','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14237,3,'9177440','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14238,3,'9177448','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14239,3,'9177449','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14240,3,'9177450','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14241,3,'9177458','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14242,3,'9177459','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14243,3,'9177460','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14244,3,'9177468','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14245,3,'9177469','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14246,3,'9177470','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14247,3,'9177478','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14248,3,'9177479','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14249,3,'9177480','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14250,3,'9177488','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14251,3,'9177489','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14252,3,'9177490','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14253,3,'9177498','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14254,3,'9177499','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14255,3,'9177500','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14256,3,'9177508','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14257,3,'9177509','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14258,3,'9177510','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14259,3,'9177518','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14260,3,'9177519','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14261,3,'9177520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14262,3,'9177528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14263,3,'9177529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14264,3,'9177530','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14265,3,'9177538','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14266,3,'9177539','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14267,3,'9177540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14268,3,'9177548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14269,3,'9177549','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14270,3,'9177550','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14271,3,'9177558','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14272,3,'9177559','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14273,3,'9177560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14274,3,'9177568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14275,3,'9177569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14276,3,'9177570','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14277,3,'9177578','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14278,3,'9177579','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14279,3,'9177580','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14280,3,'9177588','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14281,3,'9177589','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14282,3,'9177590','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14283,3,'9177598','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14284,3,'9177599','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14285,3,'917760','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14286,3,'9177618','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14287,3,'9177619','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14288,3,'9177620','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14289,3,'9177628','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14290,3,'9177629','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14291,3,'9177630','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14292,3,'9177638','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14293,3,'9177639','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14294,3,'9177640','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14295,3,'9177648','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14296,3,'9177649','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14297,3,'9177650','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14298,3,'9177658','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14299,3,'9177659','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14300,3,'9177660','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14301,3,'9177668','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14302,3,'9177669','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14303,3,'9177670','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14304,3,'9177678','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14305,3,'9177679','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14306,3,'9177680','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14307,3,'9177688','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14308,3,'9177689','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14309,3,'9177690','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14310,3,'9177698','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14311,3,'9177699','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14312,3,'9177700','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14313,3,'9177708','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14314,3,'9177709','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14315,3,'9177710','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14316,3,'9177718','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14317,3,'9177719','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14318,3,'9177720','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14319,3,'9177728','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14320,3,'9177729','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14321,3,'9177730','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14322,3,'9177738','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14323,3,'9177739','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14324,3,'9177740','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14325,3,'9177748','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14326,3,'9177749','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14327,3,'9177750','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14328,3,'9177758','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14329,3,'9177759','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14330,3,'9177760','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14331,3,'9177768','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14332,3,'9177769','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14333,3,'9177779','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14334,3,'9177780','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14335,3,'9177788','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14336,3,'9177789','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14337,3,'9177790','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14338,3,'9177798','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14339,3,'9177799','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14340,3,'9177810','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14341,3,'9177818','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14342,3,'9177819','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14343,3,'9177820','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14344,3,'9177828','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14345,3,'9177829','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14346,3,'9177830','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14347,3,'9177838','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14348,3,'9177839','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14349,3,'9177840','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14350,3,'9177848','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14351,3,'9177849','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14352,3,'9177850','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14353,3,'9177858','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14354,3,'9177859','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14355,3,'9177860','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14356,3,'9177868','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14357,3,'9177869','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14358,3,'9177870','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14359,3,'9177878','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14360,3,'9177879','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14361,3,'9177880','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14362,3,'9177888','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14363,3,'9177889','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14364,3,'9177890','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14365,3,'9177898','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14366,3,'9177899','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14367,3,'9177900','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14368,3,'9177908','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14369,3,'9177909','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14370,3,'9177910','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14371,3,'9177918','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14372,3,'9177919','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14373,3,'9177920','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14374,3,'9177928','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1'),
 (14375,3,'9177929','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14376,3,'9177930','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14377,3,'9177938','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14378,3,'9177939','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14379,3,'9177940','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14380,3,'9177948','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14381,3,'9177949','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14382,3,'917795','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14383,3,'917796','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14384,3,'917797','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14385,3,'917798','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14386,3,'917799','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14387,3,'917800','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14388,3,'9178010','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14389,3,'9178018','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14390,3,'9178019','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14391,3,'9178020','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14392,3,'9178028','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14393,3,'9178029','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14394,3,'9178030','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14395,3,'9178038','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14396,3,'9178039','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14397,3,'9178040','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14398,3,'9178048','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14399,3,'9178049','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14400,3,'9178050','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14401,3,'9178058','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14402,3,'9178059','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14403,3,'9178060','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14404,3,'9178068','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14405,3,'9178069','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14406,3,'917807','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14407,3,'917808','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14408,3,'917809','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14409,3,'9178100','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14410,3,'9178108','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14411,3,'9178109','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14412,3,'9178110','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14413,3,'9178118','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14414,3,'9178119','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14415,3,'9178120','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14416,3,'9178128','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14417,3,'9178129','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14418,3,'9178130','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14419,3,'9178138','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14420,3,'9178139','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14421,3,'917814','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14422,3,'9178150','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14423,3,'9178158','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14424,3,'9178159','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14425,3,'9178160','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14426,3,'9178168','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14427,3,'9178169','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14428,3,'9178170','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14429,3,'9178178','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14430,3,'9178179','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14431,3,'9178180','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14432,3,'9178188','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14433,3,'9178189','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14434,3,'9178190','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14435,3,'9178198','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14436,3,'9178199','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14437,3,'9178200','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14438,3,'9178208','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14439,3,'9178209','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14440,3,'9178210','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14441,3,'9178218','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14442,3,'9178219','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14443,3,'9178220','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14444,3,'9178228','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14445,3,'9178229','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14446,3,'9178230','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14447,3,'9178238','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14448,3,'9178239','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14449,3,'9178240','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14450,3,'9178248','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14451,3,'9178249','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14452,3,'9178250','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14453,3,'9178258','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14454,3,'9178259','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14455,3,'9178260','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14456,3,'9178268','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14457,3,'9178269','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14458,3,'917827','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14459,3,'917828','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14460,3,'917829','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14461,3,'917830','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14462,3,'9178310','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14463,3,'9178318','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14464,3,'9178319','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14465,3,'9178320','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14466,3,'9178328','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14467,3,'9178329','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14468,3,'9178330','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14469,3,'9178338','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14470,3,'9178339','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14471,3,'9178340','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14472,3,'9178348','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14473,3,'9178349','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14474,3,'9178350','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14475,3,'9178358','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14476,3,'9178359','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14477,3,'9178360','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14478,3,'9178368','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14479,3,'9178369','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14480,3,'917837','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14481,3,'917838','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14482,3,'9178400','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14483,3,'9178408','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14484,3,'9178409','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14485,3,'9178410','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14486,3,'9178418','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14487,3,'9178419','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14488,3,'917842','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14489,3,'9178430','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14490,3,'9178438','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14491,3,'9178439','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14492,3,'9178440','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14493,3,'9178448','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14494,3,'9178449','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14495,3,'917845','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14496,3,'9178460','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14497,3,'9178468','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14498,3,'9178469','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14499,3,'9178470','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14500,3,'9178478','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14501,3,'9178479','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14502,3,'9178480','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14503,3,'9178488','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14504,3,'9178489','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14505,3,'9178490','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14506,3,'9178498','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14507,3,'9178499','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14508,3,'9178500','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14509,3,'9178508','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14510,3,'9178509','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14511,3,'9178510','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14512,3,'9178518','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14513,3,'9178519','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14514,3,'9178520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14515,3,'9178528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14516,3,'9178529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14517,3,'9178530','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14518,3,'9178538','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14519,3,'9178539','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14520,3,'9178540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14521,3,'9178548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14522,3,'9178549','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14523,3,'9178550','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14524,3,'9178558','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14525,3,'9178559','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14526,3,'9178560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14527,3,'9178568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14528,3,'9178569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14529,3,'9178570','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14530,3,'9178578','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14531,3,'9178579','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14532,3,'9178580','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14533,3,'9178588','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14534,3,'9178589','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14535,3,'9178590','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14536,3,'9178598','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14537,3,'9178599','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14538,3,'917860','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14539,3,'9178610','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14540,3,'9178618','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14541,3,'9178619','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14542,3,'9178620','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14543,3,'9178628','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14544,3,'9178629','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14545,3,'9178630','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14546,3,'9178638','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14547,3,'9178639','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14548,3,'9178640','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14549,3,'9178648','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14550,3,'9178649','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14551,3,'9178650','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14552,3,'9178658','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14553,3,'9178659','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14554,3,'9178660','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14555,3,'9178668','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14556,3,'9178669','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14557,3,'9178670','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14558,3,'9178678','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14559,3,'9178679','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14560,3,'9178680','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14561,3,'9178688','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14562,3,'9178689','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14563,3,'917869','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14564,3,'91787','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14565,3,'917870','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14566,3,'917871','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14567,3,'917876','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14568,3,'917877','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14569,3,'917878','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14570,3,'917879','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14571,3,'917890','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14572,3,'917891','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14573,3,'917893','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14574,3,'917894','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14575,3,'917895','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14576,3,'917896','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14577,3,'917897','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14578,3,'917898','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14579,3,'917899','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14580,3,'918','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14581,3,'91800','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14582,3,'918000','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14583,3,'918001','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14584,3,'918002','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14585,3,'918003','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14586,3,'918006','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14587,3,'918007','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14588,3,'918008','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14589,3,'918009','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14590,3,'91801','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14591,3,'918011','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14592,3,'918012','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14593,3,'918013','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14594,3,'918014','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14595,3,'918015','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14596,3,'918016','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14597,3,'918017','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14598,3,'918018','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14599,3,'918019','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14600,3,'91805','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14601,3,'918050','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14602,3,'918051','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14603,3,'918052','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14604,3,'918053','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14605,3,'918054','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14606,3,'918055','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14607,3,'918056','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14608,3,'918057','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14609,3,'918058','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14610,3,'918059','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14611,3,'91808','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14612,3,'918080','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14613,3,'918081','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14614,3,'918082','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14615,3,'918083','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14616,3,'918084','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14617,3,'918085','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14618,3,'918086','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14619,3,'918087','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14620,3,'918088','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14621,3,'918089','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14622,3,'91809','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14623,3,'918090','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14624,3,'918091','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14625,3,'918092','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14626,3,'918093','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14627,3,'918094','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14628,3,'918095','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14629,3,'918096','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14630,3,'918097','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14631,3,'918098','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14632,3,'918099','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14633,3,'91810','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14634,3,'918100','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14635,3,'918101','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14636,3,'918102','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14637,3,'918103','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14638,3,'918104','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14639,3,'918105','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14640,3,'918106','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14641,3,'918107','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14642,3,'918108','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14643,3,'918109','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14644,3,'9181100','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14645,3,'9181108','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14646,3,'9181109','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14647,3,'9181110','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14648,3,'9181118','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14649,3,'9181119','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14650,3,'9181130','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14651,3,'9181138','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14652,3,'9181139','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14653,3,'918115','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14654,3,'918116','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14655,3,'9181189','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14656,3,'9181190','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14657,3,'9181198','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14658,3,'9181199','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14659,3,'91812','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14660,3,'918120','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14661,3,'918121','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14662,3,'918122','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14663,3,'918123','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14664,3,'918124','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14665,3,'918125','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14666,3,'918126','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14667,3,'918127','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14668,3,'918128','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14669,3,'918129','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14670,3,'918130','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14671,3,'9181310','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14672,3,'9181318','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14673,3,'9181319','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14674,3,'9181320','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14675,3,'9181328','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14676,3,'9181329','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14677,3,'9181330','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14678,3,'9181338','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14679,3,'9181339','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14680,3,'9181340','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14681,3,'9181348','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14682,3,'9181349','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14683,3,'9181350','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14684,3,'9181358','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14685,3,'9181359','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14686,3,'9181360','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14687,3,'9181368','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14688,3,'9181369','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14689,3,'9181370','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14690,3,'9181378','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14691,3,'9181379','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14692,3,'9181380','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14693,3,'9181388','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14694,3,'9181389','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:19',1,-1,'127.0.0.1'),
 (14695,3,'9181390','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14696,3,'9181398','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14697,3,'9181399','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14698,3,'91814','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14699,3,'918140','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14700,3,'918141','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14701,3,'918142','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14702,3,'918143','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14703,3,'918144','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14704,3,'918145','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14705,3,'918146','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14706,3,'918147','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14707,3,'918148','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14708,3,'918149','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14709,3,'9181500','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14710,3,'9181508','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14711,3,'9181509','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14712,3,'9181510','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14713,3,'9181518','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14714,3,'9181519','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14715,3,'9181520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14716,3,'9181528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14717,3,'9181529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14718,3,'9181530','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14719,3,'9181538','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14720,3,'9181539','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14721,3,'9181540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14722,3,'9181548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14723,3,'9181549','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14724,3,'9181550','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14725,3,'9181558','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14726,3,'9181559','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14727,3,'9181560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14728,3,'9181568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14729,3,'9181569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14730,3,'9181570','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14731,3,'9181578','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14732,3,'9181579','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14733,3,'9181580','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14734,3,'9181588','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14735,3,'9181589','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14736,3,'9181590','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14737,3,'9181598','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14738,3,'9181599','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14739,3,'9181700','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14740,3,'9181708','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14741,3,'9181709','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14742,3,'918171','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14743,3,'9181720','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14744,3,'9181728','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14745,3,'9181729','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14746,3,'9181730','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14747,3,'9181738','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14748,3,'9181739','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14749,3,'9181740','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14750,3,'9181748','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14751,3,'9181749','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14752,3,'9181750','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14753,3,'9181758','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14754,3,'9181759','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14755,3,'9181760','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14756,3,'9181768','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14757,3,'9181769','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14758,3,'9181770','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14759,3,'9181778','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14760,3,'9181779','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14761,3,'918179','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14762,3,'9181800','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14763,3,'9181808','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14764,3,'9181809','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14765,3,'9181810','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14766,3,'9181818','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14767,3,'9181819','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14768,3,'9181820','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14769,3,'9181828','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14770,3,'9181829','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14771,3,'9181830','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14772,3,'9181838','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14773,3,'9181839','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14774,3,'9181840','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14775,3,'9181848','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14776,3,'9181849','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14777,3,'9181850','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14778,3,'9181858','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14779,3,'9181859','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14780,3,'9181860','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14781,3,'9181868','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14782,3,'9181869','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14783,3,'9181870','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14784,3,'9181878','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14785,3,'9181879','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14786,3,'9181880','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14787,3,'9181888','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14788,3,'9181889','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14789,3,'9181890','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14790,3,'9181898','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14791,3,'9181899','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14792,3,'9181900','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14793,3,'9181908','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14794,3,'9181909','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14795,3,'9181910','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14796,3,'9181918','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14797,3,'9181919','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14798,3,'9181920','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14799,3,'9181928','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14800,3,'9181929','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14801,3,'9181930','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14802,3,'9181938','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14803,3,'9181939','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14804,3,'9181940','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14805,3,'9181948','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14806,3,'9181949','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14807,3,'9181950','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14808,3,'9181958','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14809,3,'9181959','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14810,3,'9181960','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14811,3,'9181968','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14812,3,'9181969','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14813,3,'918197','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14814,3,'9181980','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14815,3,'9181988','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14816,3,'9181989','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14817,3,'9181990','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14818,3,'9181998','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14819,3,'9181999','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14820,3,'918220','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14821,3,'9182210','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14822,3,'9182218','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14823,3,'9182219','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14824,3,'9182220','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14825,3,'9182228','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14826,3,'9182229','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14827,3,'9182230','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14828,3,'9182238','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14829,3,'9182239','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14830,3,'9182240','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14831,3,'9182248','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14832,3,'9182249','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14833,3,'9182250','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14834,3,'9182258','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14835,3,'9182259','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14836,3,'9182260','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14837,3,'9182268','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14838,3,'9182269','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14839,3,'9182270','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14840,3,'9182278','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14841,3,'9182279','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14842,3,'9182280','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14843,3,'9182288','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14844,3,'9182289','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14845,3,'9182290','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14846,3,'9182298','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14847,3,'9182299','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14848,3,'9182300','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14849,3,'9182308','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14850,3,'9182309','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14851,3,'9182310','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14852,3,'9182318','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14853,3,'9182319','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14854,3,'9182320','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14855,3,'9182328','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14856,3,'9182329','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14857,3,'918233','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14858,3,'9182340','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14859,3,'9182348','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14860,3,'9182349','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14861,3,'918235','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14862,3,'9182360','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14863,3,'9182368','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14864,3,'9182369','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14865,3,'918237','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14866,3,'918238','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14867,3,'918239','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14868,3,'9182510','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14869,3,'9182518','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14870,3,'9182519','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14871,3,'918252','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14872,3,'9182530','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14873,3,'9182538','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14874,3,'9182539','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14875,3,'9182540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14876,3,'9182548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14877,3,'9182549','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14878,3,'9182550','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14879,3,'9182558','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14880,3,'9182559','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14881,3,'9182560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14882,3,'9182568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14883,3,'9182569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14884,3,'9182570','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14885,3,'9182578','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14886,3,'9182579','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14887,3,'9182580','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14888,3,'9182588','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14889,3,'9182589','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14890,3,'9182590','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14891,3,'9182598','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14892,3,'9182599','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14893,3,'918260','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14894,3,'9182610','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14895,3,'9182618','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14896,3,'9182619','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14897,3,'9182620','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14898,3,'9182628','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14899,3,'9182629','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14900,3,'9182630','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14901,3,'9182638','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14902,3,'9182639','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14903,3,'918264','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14904,3,'9182650','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14905,3,'9182658','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14906,3,'9182659','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14907,3,'9182660','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14908,3,'9182668','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14909,3,'9182669','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14910,3,'9182670','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14911,3,'9182678','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14912,3,'9182679','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14913,3,'918268','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14914,3,'918269','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14915,3,'918270','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14916,3,'918271','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14917,3,'9182720','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14918,3,'9182728','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14919,3,'9182729','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14920,3,'918273','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14921,3,'9182740','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14922,3,'9182748','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14923,3,'9182749','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14924,3,'918275','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14925,3,'9182760','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14926,3,'9182768','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14927,3,'9182769','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14928,3,'9182777','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14929,3,'9182778','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14930,3,'9182800','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14931,3,'9182801','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14932,3,'9182802','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14933,3,'9182803','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14934,3,'9182804','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14935,3,'9182820','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14936,3,'9182828','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14937,3,'9182829','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14938,3,'9182830','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14939,3,'9182838','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14940,3,'9182839','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14941,3,'9182840','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14942,3,'9182848','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14943,3,'9182849','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14944,3,'918285','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14945,3,'918286','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14946,3,'918287','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14947,3,'9182880','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14948,3,'9182888','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14949,3,'9182889','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14950,3,'9182890','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14951,3,'918290','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14952,3,'918291','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14953,3,'918292','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14954,3,'918293','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14955,3,'918294','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14956,3,'918295','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14957,3,'918296','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14958,3,'918297','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14959,3,'918298','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14960,3,'918302','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14961,3,'918303','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14962,3,'918305','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14963,3,'918306','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14964,3,'918307','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14965,3,'918308','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14966,3,'9183309','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14967,3,'9183310','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14968,3,'9183318','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14969,3,'9183319','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14970,3,'9183320','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14971,3,'9183328','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14972,3,'9183329','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14973,3,'9183330','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14974,3,'9183338','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14975,3,'9183339','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14976,3,'9183340','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14977,3,'9183348','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14978,3,'9183349','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14979,3,'9183350','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14980,3,'9183358','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14981,3,'9183359','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14982,3,'9183360','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14983,3,'9183368','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14984,3,'9183369','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14985,3,'9183370','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14986,3,'9183379','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14987,3,'9183380','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14988,3,'9183388','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14989,3,'9183389','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14990,3,'9183390','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14991,3,'9183398','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14992,3,'9183399','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14993,3,'918341','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14994,3,'9183420','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14995,3,'9183428','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14996,3,'9183429','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (14997,3,'9183430','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14998,3,'9183438','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (14999,3,'9183439','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15000,3,'918344','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15001,3,'9183450','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15002,3,'9183458','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15003,3,'9183459','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15004,3,'9183460','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15005,3,'9183468','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15006,3,'9183469','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15007,3,'918347','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15008,3,'918348','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15009,3,'918349','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15010,3,'9183500','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15011,3,'9183508','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15012,3,'9183509','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15013,3,'9183510','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15014,3,'9183518','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15015,3,'9183519','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15016,3,'9183520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15017,3,'9183528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15018,3,'9183529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15019,3,'9183530','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15020,3,'9183538','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15021,3,'9183539','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15022,3,'9183540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15023,3,'9183548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15024,3,'9183549','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15025,3,'9183550','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15026,3,'9183558','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15027,3,'9183559','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15028,3,'9183560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15029,3,'9183568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15030,3,'9183569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15031,3,'9183570','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15032,3,'9183578','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15033,3,'9183579','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15034,3,'9183580','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15035,3,'9183588','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15036,3,'9183589','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15037,3,'9183590','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15038,3,'9183598','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15039,3,'9183599','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15040,3,'9183700','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15041,3,'9183708','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15042,3,'9183709','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15043,3,'9183710','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15044,3,'9183718','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15045,3,'9183719','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15046,3,'9183720','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15047,3,'9183728','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15048,3,'9183729','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15049,3,'9183730','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15050,3,'9183738','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15051,3,'9183739','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15052,3,'918374','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15053,3,'9183750','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15054,3,'9183758','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15055,3,'9183759','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15056,3,'9183760','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15057,3,'9183768','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15058,3,'9183769','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15059,3,'9183770','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15060,3,'9183778','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:20',1,-1,'127.0.0.1'),
 (15061,3,'9183779','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15062,3,'9183780','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15063,3,'9183788','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15064,3,'9183789','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15065,3,'9183790','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15066,3,'9183798','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15067,3,'9183799','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15068,3,'9183800','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15069,3,'9183808','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15070,3,'9183809','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15071,3,'9183810','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15072,3,'9183818','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15073,3,'9183819','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15074,3,'9183820','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15075,3,'9183828','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15076,3,'9183829','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15077,3,'9183830','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15078,3,'9183838','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15079,3,'9183839','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15080,3,'9183840','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15081,3,'9183848','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15082,3,'9183849','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15083,3,'9183850','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15084,3,'9183858','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15085,3,'9183859','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15086,3,'9183860','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15087,3,'9183868','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15088,3,'9183869','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15089,3,'9183870','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15090,3,'9183878','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15091,3,'9183879','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15092,3,'9183880','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15093,3,'9183888','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15094,3,'9183889','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15095,3,'9183890','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15096,3,'9183898','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15097,3,'9183899','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15098,3,'918390','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15099,3,'9183910','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15100,3,'9183918','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15101,3,'9183919','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15102,3,'9183920','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15103,3,'9183928','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15104,3,'9183929','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15105,3,'9183930','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15106,3,'9183938','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15107,3,'9183939','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15108,3,'9183940','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15109,3,'9183948','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15110,3,'9183949','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15111,3,'9183950','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15112,3,'9183958','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15113,3,'9183959','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15114,3,'9183960','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15115,3,'9183968','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15116,3,'9183969','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15117,3,'9183970','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15118,3,'9183978','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15119,3,'9183979','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15120,3,'9183980','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15121,3,'9183988','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15122,3,'9183989','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15123,3,'9183990','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15124,3,'9183998','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15125,3,'9183999','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15126,3,'918400','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15127,3,'918401','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15128,3,'9184020','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15129,3,'9184028','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15130,3,'9184029','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15131,3,'9184030','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15132,3,'9184038','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15133,3,'9184039','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15134,3,'9184040','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15135,3,'9184048','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15136,3,'9184049','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15137,3,'9184050','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15138,3,'9184058','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15139,3,'9184059','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15140,3,'9184060','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15141,3,'9184068','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15142,3,'9184069','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15143,3,'9184070','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15144,3,'9184078','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15145,3,'9184079','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15146,3,'9184080','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15147,3,'9184088','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15148,3,'9184089','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15149,3,'918409','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15150,3,'918410','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15151,3,'9184110','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15152,3,'9184118','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15153,3,'9184119','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15154,3,'9184120','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15155,3,'9184128','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15156,3,'9184129','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15157,3,'9184130','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15158,3,'9184138','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15159,3,'9184139','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15160,3,'9184140','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15161,3,'9184148','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15162,3,'9184149','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15163,3,'9184150','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15164,3,'9184158','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15165,3,'9184159','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15166,3,'9184160','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15167,3,'9184168','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15168,3,'9184169','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15169,3,'9184170','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15170,3,'9184178','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15171,3,'9184179','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15172,3,'9184180','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15173,3,'9184188','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15174,3,'9184189','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15175,3,'9184190','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15176,3,'9184198','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15177,3,'9184199','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15178,3,'918420','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15179,3,'918421','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15180,3,'9184220','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15181,3,'9184228','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15182,3,'9184229','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15183,3,'918423','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15184,3,'9184240','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15185,3,'9184248','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15186,3,'9184249','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15187,3,'9184250','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15188,3,'9184258','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15189,3,'9184259','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15190,3,'9184260','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15191,3,'9184268','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15192,3,'9184269','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15193,3,'918427','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15194,3,'918428','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15195,3,'918429','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15196,3,'91843','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15197,3,'918430','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15198,3,'918431','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15199,3,'918432','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15200,3,'918433','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15201,3,'918434','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15202,3,'918435','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15203,3,'918436','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15204,3,'918437','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15205,3,'918438','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15206,3,'918439','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15207,3,'9184400','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15208,3,'9184408','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15209,3,'9184409','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15210,3,'9184410','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15211,3,'9184418','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15212,3,'9184419','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15213,3,'9184420','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15214,3,'9184428','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15215,3,'9184429','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15216,3,'9184430','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15217,3,'9184438','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15218,3,'9184439','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15219,3,'9184440','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15220,3,'9184448','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15221,3,'9184449','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15222,3,'918445','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15223,3,'918446','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15224,3,'918447','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15225,3,'918448','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15226,3,'918449','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15227,3,'9184500','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15228,3,'9184508','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15229,3,'9184509','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15230,3,'9184510','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15231,3,'9184518','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15232,3,'9184519','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15233,3,'9184520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15234,3,'9184528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15235,3,'9184529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15236,3,'918453','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15237,3,'9184540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15238,3,'9184548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15239,3,'9184549','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15240,3,'9184550','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15241,3,'9184558','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15242,3,'9184559','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15243,3,'9184560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15244,3,'9184568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15245,3,'9184569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15246,3,'9184570','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15247,3,'9184578','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15248,3,'9184579','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15249,3,'9184580','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15250,3,'9184588','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15251,3,'9184589','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15252,3,'918459','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15253,3,'918460','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15254,3,'9184610','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15255,3,'9184618','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15256,3,'9184619','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15257,3,'9184620','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15258,3,'9184628','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15259,3,'9184629','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15260,3,'9184630','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15261,3,'9184638','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15262,3,'9184639','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15263,3,'9184640','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15264,3,'9184648','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15265,3,'9184649','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15266,3,'9184650','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15267,3,'9184658','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15268,3,'9184659','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15269,3,'9184660','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15270,3,'9184668','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15271,3,'9184669','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15272,3,'9184670','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15273,3,'9184678','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15274,3,'9184679','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15275,3,'9184680','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15276,3,'9184688','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15277,3,'9184689','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15278,3,'918469','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15279,3,'9184700','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15280,3,'9184708','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15281,3,'9184709','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15282,3,'9184710','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15283,3,'9184718','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15284,3,'9184719','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15285,3,'9184720','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15286,3,'9184728','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15287,3,'9184729','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15288,3,'9184730','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15289,3,'9184738','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15290,3,'9184739','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15291,3,'9184740','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15292,3,'9184748','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15293,3,'9184749','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15294,3,'9184750','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15295,3,'9184758','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15296,3,'9184759','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15297,3,'9184760','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15298,3,'9184768','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15299,3,'9184769','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15300,3,'9184770','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15301,3,'9184778','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15302,3,'9184779','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15303,3,'9184780','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15304,3,'9184788','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15305,3,'9184789','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15306,3,'9184790','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15307,3,'9184798','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15308,3,'9184799','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15309,3,'9184810','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15310,3,'9184818','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15311,3,'9184819','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15312,3,'9184820','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15313,3,'9184828','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15314,3,'9184829','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15315,3,'9184830','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15316,3,'9184838','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15317,3,'9184839','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15318,3,'9184840','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15319,3,'9184848','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15320,3,'9184849','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15321,3,'9184850','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15322,3,'9184858','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15323,3,'9184859','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15324,3,'918486','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15325,3,'9184870','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15326,3,'9184878','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15327,3,'9184879','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15328,3,'9184880','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15329,3,'9184888','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15330,3,'9184889','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15331,3,'918489','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15332,3,'9184900','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15333,3,'9184908','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15334,3,'9184909','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15335,3,'9184910','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15336,3,'9184918','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15337,3,'9184919','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15338,3,'9184920','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15339,3,'9184928','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15340,3,'9184929','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15341,3,'9184930','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15342,3,'9184938','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15343,3,'9184939','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15344,3,'9184940','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15345,3,'9184948','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15346,3,'9184949','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15347,3,'9184950','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15348,3,'9184958','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15349,3,'9184959','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15350,3,'9184960','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15351,3,'9184968','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15352,3,'9184969','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15353,3,'9184970','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15354,3,'9184978','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15355,3,'9184979','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15356,3,'9184980','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15357,3,'9184988','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15358,3,'9184989','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15359,3,'9184990','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15360,3,'9184998','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15361,3,'9184999','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15362,3,'9185010','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15363,3,'9185018','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15364,3,'9185019','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15365,3,'9185020','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15366,3,'9185028','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15367,3,'9185029','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15368,3,'9185030','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15369,3,'9185038','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15370,3,'9185039','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15371,3,'9185040','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15372,3,'9185048','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15373,3,'9185049','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15374,3,'9185050','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15375,3,'9185058','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15376,3,'9185059','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15377,3,'9185060','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15378,3,'9185068','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15379,3,'9185069','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15380,3,'918507','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15381,3,'918508','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15382,3,'918509','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15383,3,'9185100','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15384,3,'9185108','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15385,3,'9185109','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15386,3,'918511','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15387,3,'9185120','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15388,3,'9185128','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15389,3,'9185129','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15390,3,'9185130','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15391,3,'9185138','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15392,3,'9185139','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15393,3,'9185140','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15394,3,'9185148','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15395,3,'9185149','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15396,3,'9185150','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15397,3,'9185158','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15398,3,'9185159','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15399,3,'9185160','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15400,3,'9185168','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15401,3,'9185169','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15402,3,'9185170','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15403,3,'9185178','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15404,3,'9185179','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15405,3,'9185180','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15406,3,'9185188','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15407,3,'9185189','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:21',1,-1,'127.0.0.1'),
 (15408,3,'9185190','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15409,3,'9185198','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15410,3,'9185199','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15411,3,'9185200','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15412,3,'9185208','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15413,3,'9185209','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15414,3,'918521','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15415,3,'9185220','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15416,3,'9185228','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15417,3,'9185229','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15418,3,'9185230','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15419,3,'9185238','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15420,3,'9185239','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15421,3,'9185240','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15422,3,'9185248','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15423,3,'9185249','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15424,3,'9185250','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15425,3,'9185258','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15426,3,'9185259','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15427,3,'918526','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15428,3,'918527','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15429,3,'918528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15430,3,'918529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15431,3,'918530','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15432,3,'9185310','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15433,3,'9185318','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15434,3,'9185319','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15435,3,'9185320','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15436,3,'9185328','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15437,3,'9185329','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15438,3,'9185330','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15439,3,'9185338','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15440,3,'9185339','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15441,3,'9185340','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15442,3,'9185348','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15443,3,'9185349','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15444,3,'9185350','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15445,3,'9185358','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15446,3,'9185359','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15447,3,'9185360','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15448,3,'9185368','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15449,3,'9185369','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15450,3,'9185370','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15451,3,'9185378','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15452,3,'9185379','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15453,3,'9185380','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15454,3,'9185388','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15455,3,'9185389','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15456,3,'9185390','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15457,3,'9185398','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15458,3,'9185399','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15459,3,'9185400','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15460,3,'9185408','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15461,3,'9185409','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15462,3,'9185410','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15463,3,'9185418','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15464,3,'9185419','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15465,3,'9185420','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15466,3,'9185428','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15467,3,'9185429','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15468,3,'9185430','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15469,3,'9185438','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15470,3,'9185439','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15471,3,'9185450','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15472,3,'9185458','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15473,3,'9185459','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15474,3,'9185460','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15475,3,'9185468','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15476,3,'9185469','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15477,3,'9185480','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15478,3,'9185488','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15479,3,'9185489','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15480,3,'9185490','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15481,3,'9185498','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15482,3,'9185499','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15483,3,'9185500','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15484,3,'9185508','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15485,3,'9185509','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15486,3,'9185510','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15487,3,'9185518','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15488,3,'9185519','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15489,3,'9185520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15490,3,'9185528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15491,3,'9185529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15492,3,'918553','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15493,3,'9185540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15494,3,'9185548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15495,3,'9185549','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15496,3,'9185560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15497,3,'9185568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15498,3,'9185569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15499,3,'9185570','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15500,3,'9185578','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15501,3,'9185579','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15502,3,'9185580','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15503,3,'9185588','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15504,3,'9185589','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15505,3,'9185590','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15506,3,'9185598','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15507,3,'9185599','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15508,3,'9185600','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15509,3,'9185608','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15510,3,'9185609','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15511,3,'9185610','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15512,3,'9185618','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15513,3,'9185619','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15514,3,'9185620','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15515,3,'9185628','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15516,3,'9185629','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15517,3,'9185630','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15518,3,'9185638','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15519,3,'9185639','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15520,3,'9185640','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15521,3,'9185648','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15522,3,'9185649','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15523,3,'9185650','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15524,3,'9185658','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15525,3,'9185659','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15526,3,'9185660','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15527,3,'9185668','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15528,3,'9185669','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15529,3,'9185670','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15530,3,'9185678','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15531,3,'9185679','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15532,3,'9185680','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15533,3,'9185688','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15534,3,'9185689','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15535,3,'9185690','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15536,3,'9185698','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15537,3,'9185699','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15538,3,'9185700','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15539,3,'9185708','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15540,3,'9185709','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15541,3,'9185710','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15542,3,'9185718','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15543,3,'9185719','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15544,3,'9185720','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15545,3,'9185728','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15546,3,'9185729','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15547,3,'9185730','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15548,3,'9185738','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15549,3,'9185739','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15550,3,'918574','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15551,3,'918575','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15552,3,'9185760','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15553,3,'9185768','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15554,3,'9185769','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15555,3,'9185770','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15556,3,'9185778','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15557,3,'9185779','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15558,3,'9185780','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15559,3,'9185788','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15560,3,'9185789','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15561,3,'9185790','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15562,3,'9185798','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15563,3,'9185799','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15564,3,'9185810','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15565,3,'9185818','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15566,3,'9185819','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15567,3,'9185820','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15568,3,'9185828','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15569,3,'9185829','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15570,3,'9185830','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15571,3,'9185838','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15572,3,'9185839','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15573,3,'9185840','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15574,3,'9185848','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15575,3,'9185849','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15576,3,'9185850','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15577,3,'9185858','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15578,3,'9185859','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15579,3,'9185860','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15580,3,'9185868','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15581,3,'9185869','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15582,3,'9185870','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15583,3,'9185878','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15584,3,'9185879','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15585,3,'9185880','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15586,3,'9185888','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15587,3,'9185889','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15588,3,'9185890','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15589,3,'9185898','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15590,3,'9185899','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15591,3,'918590','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15592,3,'918591','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15593,3,'9185920','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15594,3,'9185928','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15595,3,'9185929','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15596,3,'9185930','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15597,3,'9185938','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15598,3,'9185939','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15599,3,'9185940','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15600,3,'9185948','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15601,3,'9185949','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15602,3,'918595','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15603,3,'9185960','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15604,3,'9185968','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15605,3,'9185969','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15606,3,'918597','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15607,3,'9185980','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15608,3,'9185988','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15609,3,'9185989','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15610,3,'9185990','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15611,3,'9185998','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15612,3,'9185999','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15613,3,'91860','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15614,3,'918600','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15615,3,'918601','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15616,3,'918602','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15617,3,'918603','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15618,3,'918604','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15619,3,'918605','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15620,3,'918606','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15621,3,'918607','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15622,3,'918608','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15623,3,'918609','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15624,3,'9186200','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15625,3,'9186208','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15626,3,'9186209','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15627,3,'9186210','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15628,3,'9186218','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15629,3,'9186219','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15630,3,'9186220','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15631,3,'9186228','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15632,3,'9186229','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15633,3,'9186230','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15634,3,'9186238','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15635,3,'9186239','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15636,3,'9186240','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15637,3,'9186248','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15638,3,'9186249','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15639,3,'9186250','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15640,3,'9186258','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15641,3,'9186259','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15642,3,'9186260','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15643,3,'9186268','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15644,3,'9186269','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15645,3,'9186270','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15646,3,'9186278','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15647,3,'9186279','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15648,3,'9186280','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15649,3,'9186288','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15650,3,'9186289','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15651,3,'9186290','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15652,3,'9186298','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15653,3,'9186299','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15654,3,'9186400','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15655,3,'9186408','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15656,3,'9186409','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15657,3,'9186410','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15658,3,'9186418','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15659,3,'9186419','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15660,3,'9186420','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15661,3,'9186428','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15662,3,'9186429','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15663,3,'9186430','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15664,3,'9186438','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15665,3,'9186439','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15666,3,'9186440','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15667,3,'9186448','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15668,3,'9186449','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15669,3,'9186450','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15670,3,'9186458','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15671,3,'9186459','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15672,3,'9186460','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15673,3,'9186468','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15674,3,'9186469','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15675,3,'9186470','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15676,3,'9186478','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15677,3,'9186479','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15678,3,'9186480','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15679,3,'9186488','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15680,3,'9186489','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15681,3,'9186490','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15682,3,'9186498','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15683,3,'9186499','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15684,3,'918650','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15685,3,'918651','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15686,3,'918652','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15687,3,'918653','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15688,3,'9186540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15689,3,'9186548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15690,3,'9186549','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15691,3,'918655','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15692,3,'9186560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15693,3,'9186568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15694,3,'9186569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15695,3,'918657','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15696,3,'918658','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15697,3,'9186590','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15698,3,'9186598','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15699,3,'9186599','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15700,3,'918670','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15701,3,'9186710','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15702,3,'9186718','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15703,3,'9186719','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15704,3,'9186720','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15705,3,'9186728','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15706,3,'9186729','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15707,3,'9186730','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15708,3,'9186738','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15709,3,'9186739','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15710,3,'9186740','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15711,3,'9186748','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15712,3,'9186749','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15713,3,'918675','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15714,3,'9186760','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15715,3,'9186768','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15716,3,'9186769','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15717,3,'9186770','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15718,3,'9186778','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15719,3,'9186779','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15720,3,'9186780','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15721,3,'9186788','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15722,3,'9186789','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15723,3,'918679','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15724,3,'9186800','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15725,3,'9186808','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15726,3,'9186809','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15727,3,'9186810','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15728,3,'9186818','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15729,3,'9186819','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15730,3,'9186820','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15731,3,'9186828','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15732,3,'9186829','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15733,3,'9186830','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15734,3,'9186838','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15735,3,'9186839','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15736,3,'9186840','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15737,3,'9186848','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15738,3,'9186849','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15739,3,'9186850','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15740,3,'9186858','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15741,3,'9186859','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15742,3,'918686','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15743,3,'918687','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15744,3,'918688','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15745,3,'9186890','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15746,3,'9186898','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15747,3,'9186899','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15748,3,'918690','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15749,3,'9186910','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15750,3,'9186918','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15751,3,'9186919','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15752,3,'9186920','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15753,3,'9186928','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15754,3,'9186929','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15755,3,'9186930','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15756,3,'9186938','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15757,3,'9186939','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15758,3,'9186940','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15759,3,'9186948','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15760,3,'9186949','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15761,3,'918695','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15762,3,'918696','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15763,3,'918697','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15764,3,'918698','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15765,3,'918699','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:22',1,-1,'127.0.0.1'),
 (15766,3,'9187100','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15767,3,'9187108','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15768,3,'9187109','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15769,3,'9187110','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15770,3,'9187118','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15771,3,'9187119','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15772,3,'918712','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15773,3,'9187130','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15774,3,'9187138','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15775,3,'9187139','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15776,3,'918714','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15777,3,'9187150','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15778,3,'9187158','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15779,3,'9187159','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15780,3,'9187160','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15781,3,'9187168','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15782,3,'9187169','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15783,3,'9187170','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15784,3,'9187178','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15785,3,'9187179','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15786,3,'9187180','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15787,3,'9187188','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15788,3,'9187189','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15789,3,'9187190','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15790,3,'9187198','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15791,3,'9187199','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15792,3,'9187200','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15793,3,'9187208','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15794,3,'9187209','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15795,3,'9187210','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15796,3,'9187218','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15797,3,'9187219','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15798,3,'918722','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15799,3,'9187230','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15800,3,'9187238','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15801,3,'9187239','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15802,3,'9187240','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15803,3,'9187248','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15804,3,'9187249','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15805,3,'9187250','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15806,3,'9187258','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15807,3,'9187259','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15808,3,'918726','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15809,3,'9187270','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15810,3,'9187278','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15811,3,'9187279','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15812,3,'9187280','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15813,3,'9187288','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15814,3,'9187289','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15815,3,'9187290','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15816,3,'9187298','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15817,3,'9187299','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15818,3,'9187300','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15819,3,'9187308','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15820,3,'9187309','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15821,3,'9187310','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15822,3,'9187318','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15823,3,'9187319','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15824,3,'9187320','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15825,3,'9187328','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15826,3,'9187329','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15827,3,'9187330','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15828,3,'9187338','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15829,3,'9187339','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15830,3,'9187340','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15831,3,'9187348','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15832,3,'9187349','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15833,3,'9187350','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15834,3,'9187358','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15835,3,'9187359','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15836,3,'9187360','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15837,3,'9187368','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15838,3,'9187369','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15839,3,'9187370','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15840,3,'9187378','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15841,3,'9187379','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15842,3,'9187380','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15843,3,'9187388','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15844,3,'9187389','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15845,3,'9187390','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15846,3,'9187398','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15847,3,'9187399','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15848,3,'9187400','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15849,3,'9187408','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15850,3,'9187409','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15851,3,'9187410','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15852,3,'9187418','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15853,3,'9187419','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15854,3,'9187420','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15855,3,'9187428','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15856,3,'9187429','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15857,3,'9187430','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15858,3,'9187438','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15859,3,'9187439','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15860,3,'9187440','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15861,3,'9187448','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15862,3,'9187449','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15863,3,'9187450','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15864,3,'9187458','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15865,3,'9187459','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15866,3,'9187460','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15867,3,'9187468','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15868,3,'9187469','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15869,3,'9187470','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15870,3,'9187478','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15871,3,'9187479','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15872,3,'9187480','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15873,3,'9187488','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15874,3,'9187489','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15875,3,'9187490','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15876,3,'9187498','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15877,3,'9187499','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15878,3,'918750','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15879,3,'9187510','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15880,3,'9187518','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15881,3,'9187519','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15882,3,'9187520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15883,3,'9187528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15884,3,'9187529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15885,3,'9187530','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15886,3,'9187538','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15887,3,'9187539','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15888,3,'918754','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15889,3,'918755','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15890,3,'918756','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15891,3,'918757','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15892,3,'918758','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15893,3,'918759','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15894,3,'918760','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15895,3,'9187610','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15896,3,'9187618','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15897,3,'9187619','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15898,3,'918766','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15899,3,'918767','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15900,3,'918768','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15901,3,'918769','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15902,3,'91879','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15903,3,'918790','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15904,3,'918791','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15905,3,'918792','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15906,3,'918793','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15907,3,'918794','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15908,3,'918795','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15909,3,'918796','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15910,3,'918797','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15911,3,'918798','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15912,3,'918799','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15913,3,'918800','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15914,3,'918801','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15915,3,'918802','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15916,3,'918803','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15917,3,'918804','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15918,3,'918805','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15919,3,'918806','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15920,3,'918807','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15921,3,'918808','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15922,3,'918809','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15923,3,'918810','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15924,3,'9188110','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15925,3,'9188118','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15926,3,'9188119','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15927,3,'9188120','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15928,3,'9188128','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15929,3,'9188129','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15930,3,'9188130','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15931,3,'9188138','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15932,3,'9188139','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15933,3,'9188140','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15934,3,'9188148','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15935,3,'9188149','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15936,3,'918815','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15937,3,'9188160','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15938,3,'9188168','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15939,3,'9188169','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15940,3,'918817','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15941,3,'9188180','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15942,3,'9188188','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15943,3,'9188189','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15944,3,'9188190','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15945,3,'9188198','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15946,3,'9188199','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15947,3,'918820','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15948,3,'9188210','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15949,3,'9188218','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15950,3,'9188219','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15951,3,'918822','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15952,3,'9188230','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15953,3,'9188238','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15954,3,'9188239','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15955,3,'918824','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15956,3,'918825','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15957,3,'918826','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15958,3,'918827','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15959,3,'918828','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15960,3,'9188290','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15961,3,'9188298','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15962,3,'9188299','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15963,3,'9188520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15964,3,'9188528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15965,3,'9188529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15966,3,'918853','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15967,3,'9188540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15968,3,'9188548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15969,3,'9188549','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15970,3,'9188550','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15971,3,'9188558','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15972,3,'9188559','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15973,3,'9188560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15974,3,'9188568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15975,3,'9188569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15976,3,'9188570','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15977,3,'9188578','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15978,3,'9188579','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15979,3,'918858','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15980,3,'918859','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15981,3,'918860','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15982,3,'918861','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15983,3,'9188620','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15984,3,'9188628','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15985,3,'9188629','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15986,3,'9188630','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15987,3,'9188638','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15988,3,'9188639','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15989,3,'9188640','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15990,3,'9188648','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15991,3,'9188649','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15992,3,'9188650','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15993,3,'9188658','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15994,3,'9188659','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15995,3,'918866','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (15996,3,'918867','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15997,3,'9188680','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15998,3,'9188688','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (15999,3,'9188689','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16000,3,'9188690','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16001,3,'9188698','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16002,3,'9188699','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16003,3,'918870','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16004,3,'918871','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16005,3,'918872','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16006,3,'918873','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16007,3,'918874','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16008,3,'918875','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16009,3,'918876','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16010,3,'918877','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16011,3,'918878','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16012,3,'918879','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16013,3,'918880','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16014,3,'918881','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16015,3,'918882','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16016,3,'918883','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16017,3,'918884','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16018,3,'918885','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16019,3,'918886','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16020,3,'918888','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16021,3,'918889','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16022,3,'918890','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16023,3,'918891','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16024,3,'918892','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16025,3,'918893','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16026,3,'918894','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16027,3,'9188950','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16028,3,'9188951','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16029,3,'918896','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16030,3,'918897','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16031,3,'918898','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16032,3,'918899','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16033,3,'9189031','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16034,3,'918904','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16035,3,'918905','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16036,3,'918906','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16037,3,'918907','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16038,3,'918908','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16039,3,'918909','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16040,3,'9189220','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16041,3,'9189228','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16042,3,'9189229','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16043,3,'918923','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16044,3,'9189240','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16045,3,'9189248','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16046,3,'9189249','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16047,3,'918925','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16048,3,'918926','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16049,3,'918927','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16050,3,'918928','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16051,3,'918929','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16052,3,'918930','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16053,3,'9189310','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16054,3,'9189318','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16055,3,'9189319','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16056,3,'9189320','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16057,3,'9189328','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16058,3,'9189329','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16059,3,'9189330','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16060,3,'9189338','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16061,3,'9189339','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16062,3,'9189340','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16063,3,'9189348','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16064,3,'9189349','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16065,3,'9189350','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16066,3,'9189358','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16067,3,'9189359','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16068,3,'9189360','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16069,3,'9189368','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16070,3,'9189369','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16071,3,'9189370','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16072,3,'9189378','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16073,3,'9189379','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16074,3,'9189380','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16075,3,'9189388','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16076,3,'9189389','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16077,3,'918939','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16078,3,'918940','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16079,3,'9189410','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16080,3,'9189418','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:23',1,-1,'127.0.0.1'),
 (16081,3,'9189419','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16082,3,'9189420','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16083,3,'9189428','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16084,3,'9189429','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16085,3,'918943','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16086,3,'9189440','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16087,3,'9189448','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16088,3,'9189449','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16089,3,'9189450','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16090,3,'9189458','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16091,3,'9189459','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16092,3,'9189460','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16093,3,'9189468','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16094,3,'9189469','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16095,3,'9189470','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16096,3,'9189478','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16097,3,'9189479','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16098,3,'918948','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16099,3,'918950','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16100,3,'918951','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16101,3,'9189520','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16102,3,'9189528','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16103,3,'9189529','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16104,3,'918953','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16105,3,'918954','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16106,3,'918955','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16107,3,'918956','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16108,3,'918957','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16109,3,'918958','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16110,3,'918959','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16111,3,'918960','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16112,3,'918961','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16113,3,'918962','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16114,3,'9189630','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16115,3,'9189638','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16116,3,'9189639','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16117,3,'9189640','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16118,3,'9189648','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16119,3,'9189649','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16120,3,'9189650','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16121,3,'9189658','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16122,3,'9189659','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16123,3,'9189660','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16124,3,'9189668','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16125,3,'9189669','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16126,3,'918967','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16127,3,'918968','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16128,3,'918969','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16129,3,'918970','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16130,3,'918971','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16131,3,'918972','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16132,3,'918973','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16133,3,'918974','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16134,3,'918975','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16135,3,'918976','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16136,3,'918977','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16137,3,'918978','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16138,3,'918979','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16139,3,'918980','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16140,3,'918981','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16141,3,'918982','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16142,3,'918983','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16143,3,'918984','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16144,3,'918997','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16145,3,'918998','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16146,3,'918999','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16147,3,'919','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16148,3,'9190','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16149,3,'919009','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16150,3,'91901','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16151,3,'91902','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16152,3,'91903','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16153,3,'91904','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16154,3,'919053','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16155,3,'919054','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16156,3,'919055','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16157,3,'919056','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16158,3,'919057','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16159,3,'919058','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16160,3,'919059','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16161,3,'919060','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16162,3,'919061','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16163,3,'919062','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16164,3,'919063','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16165,3,'919065','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16166,3,'919067','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16167,3,'919068','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16168,3,'919069','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16169,3,'919070','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16170,3,'919071','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16171,3,'919072','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16172,3,'919074','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16173,3,'919075','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16174,3,'919076','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16175,3,'919078','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16176,3,'919079','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16177,3,'919080','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16178,3,'919081','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16179,3,'919082','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16180,3,'919083','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16181,3,'919085','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16182,3,'919086','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16183,3,'919087','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16184,3,'919088','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16185,3,'919089','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16186,3,'91909','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16187,3,'919100','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16188,3,'919102','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16189,3,'919107','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16190,3,'919108','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16191,3,'919109','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16192,3,'919110','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16193,3,'919111','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16194,3,'919112','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16195,3,'919114','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16196,3,'919117','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16197,3,'919122','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16198,3,'919124','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16199,3,'919125','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16200,3,'919126','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16201,3,'919127','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16202,3,'919128','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16203,3,'919129','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16204,3,'919130','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16205,3,'919131','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16206,3,'919132','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16207,3,'919134','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16208,3,'919143','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16209,3,'919150','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16210,3,'919153','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16211,3,'919162','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16212,3,'919164','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16213,3,'919171','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16214,3,'919172','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16215,3,'919173','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16216,3,'919174','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16217,3,'919175','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16218,3,'91940','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16219,3,'91942','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16220,3,'91943','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16221,3,'91944','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16222,3,'91945','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16223,3,'91947','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16224,3,'91948','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16225,3,'9194850','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16226,3,'9195','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16227,3,'91950','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16228,3,'91951','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16229,3,'919511','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16230,3,'919512','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16231,3,'919513','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16232,3,'919514','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16233,3,'919515','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16234,3,'919516','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16235,3,'919517','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16236,3,'919518','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16237,3,'919519','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16238,3,'91952','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16239,3,'919535','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16240,3,'919540','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16241,3,'919541','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16242,3,'919542','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16243,3,'919544','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16244,3,'919547','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16245,3,'919548','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16246,3,'919551','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16247,3,'919552','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16248,3,'919553','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16249,3,'919560','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16250,3,'919562','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16251,3,'919563','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16252,3,'919567','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16253,3,'919568','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16254,3,'919569','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16255,3,'919571','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16256,3,'919572','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16257,3,'919573','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16258,3,'919574','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16259,3,'919575','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16260,3,'919576','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16261,3,'919578','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16262,3,'919579','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16263,3,'919588','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16264,3,'919589','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16265,3,'919590','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16266,3,'919591','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16267,3,'919592','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16268,3,'919594','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16269,3,'919596','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16270,3,'919597','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16271,3,'919598','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16272,3,'919599','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16273,3,'9196','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16274,3,'919603','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16275,3,'919604','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16276,3,'919605','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16277,3,'919616','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16278,3,'919617','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16279,3,'919623','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16280,3,'919624','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16281,3,'919639','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16282,3,'919640','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16283,3,'919653','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16284,3,'919656','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16285,3,'919657','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16286,3,'919664','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16287,3,'919666','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16288,3,'919669','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16289,3,'919689','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16290,3,'919690','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16291,3,'919694','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16292,3,'919697','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16293,3,'919698','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16294,3,'919699','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16295,3,'9197','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16296,3,'919702','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16297,3,'919705','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16298,3,'919708','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16299,3,'919714','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16300,3,'919718','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16301,3,'91972','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16302,3,'919723','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16303,3,'919728','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16304,3,'919737','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16305,3,'919743','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16306,3,'919744','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16307,3,'919747','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16308,3,'919753','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16309,3,'919754','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16310,3,'919756','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16311,3,'919757','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16312,3,'91976','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16313,3,'919763','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16314,3,'919767','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16315,3,'919773','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16316,3,'919781','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16317,3,'919785','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16318,3,'919795','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16319,3,'9198','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16320,3,'919802','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16321,3,'919803','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16322,3,'919806','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16323,3,'919807','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16324,3,'919808','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16325,3,'919809','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16326,3,'919812','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16327,3,'919814','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16328,3,'919821','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16329,3,'919822','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16330,3,'919824','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16331,3,'919826','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16332,3,'919837','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16333,3,'919844','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16334,3,'919847','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16335,3,'919848','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16336,3,'919850','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16337,3,'919851','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16338,3,'919852','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16339,3,'919855','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16340,3,'919856','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16341,3,'919857','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16342,3,'919858','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16343,3,'919868','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16344,3,'919869','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16345,3,'919870','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16346,3,'919875','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16347,3,'919877','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16348,3,'919881','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16349,3,'919882','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16350,3,'919887','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16351,3,'919889','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16352,3,'919891','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16353,3,'9199','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16354,3,'919904','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16355,3,'91991','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16356,3,'919911','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16357,3,'919912','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16358,3,'919914','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16359,3,'919917','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16360,3,'919921','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16361,3,'919922','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16362,3,'919924','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16363,3,'919926','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16364,3,'919927','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16365,3,'919947','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16366,3,'919948','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16367,3,'919951','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16368,3,'91996','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16369,3,'91997','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16370,3,'91998','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16371,3,'91999','India Mobile','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16372,3,'917502','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16373,3,'917503','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16374,3,'917504','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16375,3,'918555','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16376,3,'919094','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16377,3,'919095','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16378,3,'919097','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16379,3,'919504','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16380,3,'919524','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16381,3,'919577','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16382,3,'919613','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16383,3,'919614','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16384,3,'919615','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16385,3,'919658','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16386,3,'919688','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16387,3,'919700','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16388,3,'919710','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16389,3,'919715','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16390,3,'919716','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16391,3,'919722','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16392,3,'919738','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16393,3,'919750','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16394,3,'919762','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16395,3,'919768','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16396,3,'919782','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16397,3,'919788','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16398,3,'919804','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16399,3,'919841','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16400,3,'919842','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16401,3,'919853','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16402,3,'919854','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16403,3,'919859','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16404,3,'919865','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16405,3,'919941','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16406,3,'919942','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16407,3,'919965','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16408,3,'919976','India Mobile - Aircel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16409,3,'919000','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16410,3,'919001','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16411,3,'919002','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16412,3,'919003','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16413,3,'919004','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16414,3,'919005','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16415,3,'919006','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16416,3,'919007','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16417,3,'919008','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16418,3,'919096','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16419,3,'919163','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16420,3,'919165','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16421,3,'919166','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16422,3,'919177','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16423,3,'919178','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16424,3,'919179','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16425,3,'919198','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16426,3,'919199','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16427,3,'919500','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16428,3,'919501','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16429,3,'919502','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16430,3,'919503','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16431,3,'919546','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16432,3,'919550','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16433,3,'919556','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16434,3,'919557','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16435,3,'919558','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16436,3,'919559','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16437,3,'919561','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:24',1,-1,'127.0.0.1'),
 (16438,3,'919566','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16439,3,'919600','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16440,3,'919601','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16441,3,'919602','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16442,3,'919611','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16443,3,'919612','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16444,3,'919618','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16445,3,'919621','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16446,3,'919622','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16447,3,'919629','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16448,3,'919630','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16449,3,'919631','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16450,3,'919632','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16451,3,'919633','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16452,3,'919634','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16453,3,'919635','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16454,3,'919636','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16455,3,'919650','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16456,3,'919651','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16457,3,'919652','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16458,3,'919659','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16459,3,'919660','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16460,3,'919661','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16461,3,'919662','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16462,3,'919663','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16463,3,'919665','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16464,3,'919668','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16465,3,'919676','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16466,3,'919677','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16467,3,'919678','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16468,3,'919679','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16469,3,'919680','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16470,3,'919685','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16471,3,'919686','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16472,3,'919695','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16473,3,'919701','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16474,3,'919704','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16475,3,'919717','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16476,3,'919724','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16477,3,'919725','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16478,3,'919729','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16479,3,'919730','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16480,3,'919731','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16481,3,'919740','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16482,3,'919741','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16483,3,'919746','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16484,3,'919748','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16485,3,'919752','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16486,3,'919755','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16487,3,'919760','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16488,3,'919766','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16489,3,'919771','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16490,3,'919777','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16491,3,'919779','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16492,3,'919784','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16493,3,'919789','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16494,3,'919790','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16495,3,'919791','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16496,3,'919793','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16497,3,'919794','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16498,3,'919797','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16499,3,'919799','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16500,3,'919800','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16501,3,'919801','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16502,3,'919805','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16503,3,'919810','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16504,3,'919815','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16505,3,'919816','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16506,3,'919818','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16507,3,'919829','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16508,3,'919831','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16509,3,'919834','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16510,3,'919840','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16511,3,'919845','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16512,3,'919849','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16513,3,'919860','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16514,3,'919862','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16515,3,'919866','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16516,3,'919867','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16517,3,'919871','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16518,3,'919872','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16519,3,'919876','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16520,3,'919878','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16521,3,'919880','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16522,3,'919890','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16523,3,'919892','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16524,3,'919893','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16525,3,'919894','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16526,3,'919895','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16527,3,'919896','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16528,3,'919897','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16529,3,'919898','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16530,3,'919900','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16531,3,'919901','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16532,3,'919902','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16533,3,'919903','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16534,3,'919906','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16535,3,'919908','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16536,3,'919910','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16537,3,'919915','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16538,3,'919928','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16539,3,'919929','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16540,3,'919931','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16541,3,'919932','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16542,3,'919933','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16543,3,'919934','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16544,3,'919935','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16545,3,'919936','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16546,3,'919937','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16547,3,'919938','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16548,3,'919939','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16549,3,'919940','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16550,3,'919944','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16551,3,'919945','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16552,3,'919949','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16553,3,'919950','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16554,3,'919952','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16555,3,'919954','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16556,3,'919955','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16557,3,'919956','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16558,3,'919957','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16559,3,'919958','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16560,3,'919959','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16561,3,'919960','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16562,3,'919963','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16563,3,'919967','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16564,3,'919970','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16565,3,'919971','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16566,3,'919972','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16567,3,'919973','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16568,3,'919974','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16569,3,'919975','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16570,3,'919980','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16571,3,'919981','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16572,3,'919987','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16573,3,'919989','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16574,3,'919993','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16575,3,'919994','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16576,3,'919995','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16577,3,'919996','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16578,3,'919997','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16579,3,'919998','India Mobile - AirTel','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16580,3,'9139','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16581,3,'917376','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16582,3,'917382','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16583,3,'9173820','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16584,3,'9173821','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16585,3,'9173822','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16586,3,'9173823','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16587,3,'9173824','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16588,3,'9173825','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16589,3,'9173826','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16590,3,'917579','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16591,3,'9175870','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16592,3,'9175871','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16593,3,'9175872','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16594,3,'9175873','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16595,3,'917588','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16596,3,'9175890','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16597,3,'9175891','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16598,3,'9175892','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16599,3,'9175893','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16600,3,'9175894','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16601,3,'917597','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16602,3,'917598','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16603,3,'9175980','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16604,3,'9175981','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16605,3,'9175982','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16606,3,'9175983','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16607,3,'9175984','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16608,3,'9175985','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16609,3,'9175986','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16610,3,'9175990','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16611,3,'9175991','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16612,3,'9175992','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16613,3,'9175993','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16614,3,'9175994','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16615,3,'917839','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16616,3,'918004','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16617,3,'9180050','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16618,3,'9180051','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16619,3,'9180052','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16620,3,'9180053','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16621,3,'9180054','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16622,3,'9182750','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16623,3,'9182751','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16624,3,'9182752','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16625,3,'9182753','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16626,3,'9182754','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16627,3,'9182755','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16628,3,'9182756','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16629,3,'9182757','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16630,3,'9182758','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16631,3,'9182759','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16632,3,'9182770','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16633,3,'9182771','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16634,3,'9182772','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16635,3,'9182773','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16636,3,'9182774','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16637,3,'9182775','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16638,3,'9182776','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16639,3,'918281','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16640,3,'9183000','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16641,3,'9183001','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16642,3,'918500','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16643,3,'918544','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16644,3,'918547','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16645,3,'9186','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16646,3,'918762','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16647,3,'918763','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16648,3,'918764','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16649,3,'918765','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16650,3,'918887','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16651,3,'918895','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16652,3,'918900','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16653,3,'918901','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16654,3,'918902','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16655,3,'918903','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16656,3,'918985','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16657,3,'918986','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16658,3,'918987','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16659,3,'918988','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16660,3,'918989','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16661,3,'918990','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16662,3,'918991','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16663,3,'918992','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16664,3,'918993','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16665,3,'918994','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16666,3,'918995','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16667,3,'918996','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16668,3,'9191','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16669,3,'919180','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16670,3,'919181','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16671,3,'919184','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16672,3,'919185','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16673,3,'919187','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16674,3,'919188','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16675,3,'919189','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16676,3,'919190','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16677,3,'919192','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16678,3,'919193','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16679,3,'919196','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16680,3,'919197','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16681,3,'9194','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16682,3,'919400','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16683,3,'919479','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16684,3,'919530','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16685,3,'919531','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16686,3,'919532','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16687,3,'919682','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16688,3,'919683','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16689,3,'919684','India Mobile - BSNL A','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16690,3,'919186','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16691,3,'919191','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16692,3,'9191940','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16693,3,'9191941','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16694,3,'9191942','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16695,3,'9191943','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16696,3,'9191944','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16697,3,'9191945','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16698,3,'9191946','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16699,3,'9191947','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16700,3,'9191948','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16701,3,'9191949','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16702,3,'919401','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16703,3,'919402','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16704,3,'919419','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16705,3,'919435','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16706,3,'919436','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16707,3,'919469','India Mobile - BSNL B','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16708,3,'919014','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16709,3,'919015','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16710,3,'919016','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16711,3,'919017','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16712,3,'919018','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16713,3,'919019','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16714,3,'919020','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16715,3,'919021','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16716,3,'919022','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16717,3,'919023','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16718,3,'919024','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16719,3,'919025','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16720,3,'919026','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16721,3,'919027','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16722,3,'919098','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16723,3,'919133','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16724,3,'919135','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16725,3,'919136','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16726,3,'919137','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16727,3,'919138','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16728,3,'919139','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16729,3,'919140','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16730,3,'919141','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16731,3,'919142','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16732,3,'919144','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16733,3,'919145','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16734,3,'919146','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16735,3,'919147','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16736,3,'919148','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16737,3,'919149','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16738,3,'919151','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16739,3,'919152','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16740,3,'9193','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16741,3,'919508','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16742,3,'919509','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16743,3,'919510','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16744,3,'919533','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16745,3,'919543','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16746,3,'919555','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16747,3,'919580','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16748,3,'919595','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16749,3,'919606','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16750,3,'919607','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16751,3,'919608','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16752,3,'919625','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16753,3,'919641','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16754,3,'919667','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16755,3,'919681','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16756,3,'919691','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16757,3,'919692','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16758,3,'919693','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16759,3,'919696','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16760,3,'919707','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16761,3,'919749','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16762,3,'919770','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16763,3,'919778','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16764,3,'919798','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16765,3,'919817','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16766,3,'919827','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16767,3,'919832','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16768,3,'919835','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16769,3,'919861','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16770,3,'919863','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16771,3,'919864','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16772,3,'919883','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16773,3,'919905','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16774,3,'919907','India Mobile - Reliance','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16775,3,'919028','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16776,3,'919029','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16777,3,'919030','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16778,3,'919031','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16779,3,'919032','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16780,3,'919033','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16781,3,'919034','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16782,3,'919035','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16783,3,'919036','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16784,3,'919037','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16785,3,'919038','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16786,3,'919039','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16787,3,'919040','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16788,3,'919041','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16789,3,'919042','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16790,3,'919043','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16791,3,'919044','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16792,3,'919045','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16793,3,'919046','India Mobile - Tata Docomo','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16794,3,'9192','India Mobile - TATA Indocom','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16795,3,'917506','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16796,3,'917507','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16797,3,'917508','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16798,3,'917509','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16799,3,'917549','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16800,3,'917872','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16801,3,'917873','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16802,3,'917874','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16803,3,'917875','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16804,3,'919047','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16805,3,'919048','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16806,3,'919049','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16807,3,'919050','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16808,3,'919051','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16809,3,'919052','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16810,3,'919099','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16811,3,'919158','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16812,3,'919159','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16813,3,'919160','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16814,3,'919161','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16815,3,'919167','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16816,3,'919176','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16817,3,'919534','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:25',1,-1,'127.0.0.1'),
 (16818,3,'919536','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16819,3,'919537','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16820,3,'919538','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16821,3,'919539','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16822,3,'919545','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16823,3,'919549','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16824,3,'919554','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16825,3,'919564','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16826,3,'919565','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16827,3,'919570','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16828,3,'919581','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16829,3,'919582','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16830,3,'919583','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16831,3,'919584','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16832,3,'919585','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16833,3,'919586','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16834,3,'919587','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16835,3,'919593','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16836,3,'919609','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16837,3,'919610','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16838,3,'919619','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16839,3,'919620','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16840,3,'919626','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16841,3,'919627','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16842,3,'919628','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16843,3,'919637','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16844,3,'919638','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16845,3,'919642','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16846,3,'919645','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16847,3,'919646','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16848,3,'919647','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16849,3,'919648','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16850,3,'919649','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16851,3,'919654','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16852,3,'919655','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16853,3,'919670','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16854,3,'919671','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16855,3,'919672','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16856,3,'919673','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16857,3,'919674','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16858,3,'919675','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16859,3,'919687','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16860,3,'919703','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16861,3,'919706','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16862,3,'919709','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16863,3,'919711','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16864,3,'919712','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16865,3,'919713','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16866,3,'919719','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16867,3,'919720','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16868,3,'919721','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16869,3,'919726','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16870,3,'919727','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16871,3,'919732','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16872,3,'919733','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16873,3,'919734','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16874,3,'919735','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16875,3,'919736','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16876,3,'919739','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16877,3,'919742','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16878,3,'919745','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16879,3,'919751','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16880,3,'919758','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16881,3,'919759','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16882,3,'919761','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16883,3,'919764','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16884,3,'919765','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16885,3,'919769','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16886,3,'919772','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16887,3,'919774','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16888,3,'919775','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16889,3,'919776','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16890,3,'919780','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16891,3,'919783','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16892,3,'919786','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16893,3,'919787','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16894,3,'919792','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16895,3,'919796','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16896,3,'919811','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16897,3,'919813','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16898,3,'919819','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16899,3,'919820','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16900,3,'919823','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16901,3,'919825','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16902,3,'919828','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16903,3,'919830','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16904,3,'919833','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16905,3,'919836','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16906,3,'919838','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16907,3,'919839','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16908,3,'919843','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16909,3,'919846','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16910,3,'919873','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16911,3,'919874','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16912,3,'919879','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16913,3,'919884','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16914,3,'919885','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16915,3,'919886','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16916,3,'919888','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16917,3,'91989','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16918,3,'919899','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16919,3,'919909','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16920,3,'919913','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16921,3,'919916','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16922,3,'919918','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16923,3,'919919','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16924,3,'919920','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16925,3,'919923','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16926,3,'919925','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16927,3,'919930','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16928,3,'919943','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16929,3,'919946','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16930,3,'919953','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16931,3,'919962','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16932,3,'919966','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16933,3,'919978','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16934,3,'919979','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16935,3,'919982','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16936,3,'919983','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16937,3,'919984','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16938,3,'919985','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16939,3,'919986','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16940,3,'919988','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16941,3,'919991','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16942,3,'919999','India Mobile - Vodafone','0.0105','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16943,3,'62','Indonesia Fixed','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16944,3,'62542','Indonesia Fixed - Balikpapan','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16945,3,'62721','Indonesia Fixed - Bandarlampung','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16946,3,'6222','Indonesia Fixed - Bandung','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16947,3,'62511','Indonesia Fixed - Banjarmasin','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16948,3,'62778','Indonesia Fixed - Batam','0.0172','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16949,3,'62342','Indonesia Fixed - Blitar','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16950,3,'62251','Indonesia Fixed - Bogor','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16951,3,'62231','Indonesia Fixed - Cirebon','0.0187','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16952,3,'62361','Indonesia Fixed - Denpasar','0.0149','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16953,3,'6221','Indonesia Fixed - Jakarta','0.0085','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16954,3,'62741','Indonesia Fixed - Jambi','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16955,3,'62331','Indonesia Fixed - Jember','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16956,3,'62351','Indonesia Fixed - Madiun','0.0187','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16957,3,'62411','Indonesia Fixed - Makassar','0.0149','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16958,3,'62341','Indonesia Fixed - Malang','0.0152','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16959,3,'62431','Indonesia Fixed - Manado','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16960,3,'6261','Indonesia Fixed - Medan','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16961,3,'62321','Indonesia Fixed - Mojokerto','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16962,3,'62751','Indonesia Fixed - Padang','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16963,3,'62711','Indonesia Fixed - Palembang','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16964,3,'62343','Indonesia Fixed - Pasuruan','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16965,3,'62761','Indonesia Fixed - Pekanbaru','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16966,3,'62561','Indonesia Fixed - Pontianak','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16967,3,'6224','Indonesia Fixed - Semarang','0.0172','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16968,3,'62271','Indonesia Fixed - Solo','0.0176','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16969,3,'6231','Indonesia Fixed - Suburaya','0.0146','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16970,3,'62274','Indonesia Fixed - Yogyakarta','0.0340','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16971,3,'628','Indonesia Mobile','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16972,3,'62831','Indonesia Mobile - Axis','0.0070','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16973,3,'62832','Indonesia Mobile - Axis','0.0070','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16974,3,'62838','Indonesia Mobile - Axis','0.0070','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16975,3,'62817','Indonesia Mobile - Excelcom','0.0073','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16976,3,'62818','Indonesia Mobile - Excelcom','0.0073','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16977,3,'62819','Indonesia Mobile - Excelcom','0.0073','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16978,3,'62859','Indonesia Mobile - Excelcom','0.0073','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16979,3,'62874','Indonesia Mobile - Excelcom','0.0073','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16980,3,'62876','Indonesia Mobile - Excelcom','0.0073','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16981,3,'62877','Indonesia Mobile - Excelcom','0.0073','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16982,3,'62878','Indonesia Mobile - Excelcom','0.0073','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16983,3,'62879','Indonesia Mobile - Excelcom','0.0073','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16984,3,'62896','Indonesia Mobile - H3G','0.0085','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16985,3,'62897','Indonesia Mobile - H3G','0.0085','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16986,3,'62898','Indonesia Mobile - H3G','0.0085','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16987,3,'62899','Indonesia Mobile - H3G','0.0085','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16988,3,'62814','Indonesia Mobile - Indosat','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16989,3,'62815','Indonesia Mobile - Indosat','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16990,3,'62816','Indonesia Mobile - Indosat','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16991,3,'62855','Indonesia Mobile - Indosat','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (16992,3,'62856','Indonesia Mobile - Indosat','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16993,3,'62857','Indonesia Mobile - Indosat','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16994,3,'62858','Indonesia Mobile - Indosat','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16995,3,'62811','Indonesia Mobile - Telkomsel','0.0080','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16996,3,'62812','Indonesia Mobile - Telkomsel','0.0080','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16997,3,'62813','Indonesia Mobile - Telkomsel','0.0080','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16998,3,'62821','Indonesia Mobile - Telkomsel','0.0080','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (16999,3,'62822','Indonesia Mobile - Telkomsel','0.0080','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17000,3,'62823','Indonesia Mobile - Telkomsel','0.0080','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17001,3,'62852','Indonesia Mobile - Telkomsel','0.0080','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17002,3,'62853','Indonesia Mobile - Telkomsel','0.0080','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17003,3,'87','Inmarsat','10.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17004,3,'8705','Inmarsat AERO SNAC-SKY','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17005,3,'8710','Inmarsat Atlantic Ocean-East A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17006,3,'8711','Inmarsat Atlantic Ocean-East A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17007,3,'8718','Inmarsat Atlantic Ocean-East A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17008,3,'8713','Inmarsat Atlantic Ocean-East B','15.7500','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17009,3,'8714','Inmarsat Atlantic Ocean-East C','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17010,3,'87161','Inmarsat Atlantic Ocean-East M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17011,3,'87162','Inmarsat Atlantic Ocean-East M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17012,3,'87163','Inmarsat Atlantic Ocean-East M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17013,3,'87164','Inmarsat Atlantic Ocean-East M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17014,3,'87165','Inmarsat Atlantic Ocean-East M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17015,3,'87166','Inmarsat Atlantic Ocean-East M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17016,3,'87167','Inmarsat Atlantic Ocean-East M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17017,3,'87168','Inmarsat Atlantic Ocean-East M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17018,3,'87169','Inmarsat Atlantic Ocean-East M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17019,3,'87176','Inmarsat Atlantic Ocean-East MiniM','15.7500','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17020,3,'8740','Inmarsat Atlantic Ocean-West A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17021,3,'8741','Inmarsat Atlantic Ocean-West A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17022,3,'8748','Inmarsat Atlantic Ocean-West A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17023,3,'8743','Inmarsat Atlantic Ocean-West B','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17024,3,'8744','Inmarsat Atlantic Ocean-West C','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17025,3,'87461','Inmarsat Atlantic Ocean-West M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17026,3,'87462','Inmarsat Atlantic Ocean-West M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17027,3,'87463','Inmarsat Atlantic Ocean-West M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17028,3,'87464','Inmarsat Atlantic Ocean-West M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17029,3,'87465','Inmarsat Atlantic Ocean-West M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17030,3,'87466','Inmarsat Atlantic Ocean-West M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17031,3,'87467','Inmarsat Atlantic Ocean-West M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17032,3,'87468','Inmarsat Atlantic Ocean-West M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17033,3,'87469','Inmarsat Atlantic Ocean-West M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17034,3,'87476','Inmarsat Atlantic Ocean-West MiniM','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17035,3,'87077','Inmarsat BGAN','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17036,3,'87078','Inmarsat BGAN HSD','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17037,3,'8730','Inmarsat Indian Ocean A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17038,3,'8731','Inmarsat Indian Ocean A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17039,3,'8738','Inmarsat Indian Ocean A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17040,3,'8733','Inmarsat Indian Ocean B','15.7500','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17041,3,'8734','Inmarsat Indian Ocean C','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17042,3,'87361','Inmarsat Indian Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17043,3,'87362','Inmarsat Indian Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17044,3,'87363','Inmarsat Indian Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17045,3,'87364','Inmarsat Indian Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17046,3,'87365','Inmarsat Indian Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17047,3,'87366','Inmarsat Indian Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17048,3,'87367','Inmarsat Indian Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17049,3,'87368','Inmarsat Indian Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17050,3,'87369','Inmarsat Indian Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17051,3,'87376','Inmarsat Indian Ocean Mini-M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17052,3,'8720','Inmarsat Pacific Ocean A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17053,3,'8721','Inmarsat Pacific Ocean A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17054,3,'8728','Inmarsat Pacific Ocean A','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17055,3,'8723','Inmarsat Pacific Ocean B','15.7500','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17056,3,'8724','Inmarsat Pacific Ocean C','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17057,3,'87261','Inmarsat Pacific Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17058,3,'87262','Inmarsat Pacific Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17059,3,'87263','Inmarsat Pacific Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17060,3,'87264','Inmarsat Pacific Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17061,3,'87265','Inmarsat Pacific Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17062,3,'87266','Inmarsat Pacific Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17063,3,'87267','Inmarsat Pacific Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17064,3,'87268','Inmarsat Pacific Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17065,3,'87269','Inmarsat Pacific Ocean M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17066,3,'87276','Inmarsat Pacific Ocean Mini-M','25.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17067,3,'8701','Inmarsat SNAC A','7.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17068,3,'8708','Inmarsat SNAC A Data','7.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17069,3,'8703','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17070,3,'87030','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17071,3,'87031','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17072,3,'87032','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17073,3,'87033','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17074,3,'87034','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17075,3,'87035','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17076,3,'87036','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17077,3,'87037','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17078,3,'87038','Inmarsat SNAC B','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17079,3,'87039','Inmarsat SNAC B HSD','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17080,3,'8706','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17081,3,'87061','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17082,3,'87062','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17083,3,'87063','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17084,3,'87064','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17085,3,'87065','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17086,3,'87066','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17087,3,'87067','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17088,3,'87068','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17089,3,'87069','Inmarsat SNAC M','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17090,3,'87060','Inmarsat SNAC M4 HSD','8.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17091,3,'87076','Inmarsat SNAC Mini-M','7.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17092,3,'800','International Freephone','0.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17093,3,'882','International Networks','4.9415','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17094,3,'98','Iran Fixed','0.0352','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17095,3,'9821','Iran Fixed - Tehran','0.0297','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17096,3,'989','Iran Mobile','0.0386','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17097,3,'98930','Iran Mobile - MTN','0.0427','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17098,3,'98933','Iran Mobile - MTN','0.0427','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17099,3,'98935','Iran Mobile - MTN','0.0427','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17100,3,'98936','Iran Mobile - MTN','0.0427','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17101,3,'98937','Iran Mobile - MTN','0.0427','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17102,3,'98938','Iran Mobile - MTN','0.0427','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17103,3,'98932','Iran Mobile - Taliya','0.0386','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17104,3,'964','Iraq Fixed','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17105,3,'9641','Iraq Fixed - Baghdad','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17106,3,'96440','Iraq Fixed - Basra','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17107,3,'96436','Iraq Fixed - Diwaniah','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17108,3,'96430','Iraq Fixed - Hilla','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17109,3,'96432','Iraq Fixed - Karbala','0.0578','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17110,3,'96462','Iraq Fixed - Kurdistan','0.1048','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17111,3,'96466','Iraq Fixed - Kurdistan','0.1048','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17112,3,'96460','Iraq Fixed - Musel','0.0578','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17113,3,'96433','Iraq Fixed - Najaf','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17114,3,'96437','Iraq Fixed - Samawa','0.0998','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17115,3,'96453','Iraq Fixed - Sulaimaniya','0.0695','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17116,3,'9647','Iraq Mobile','0.1092','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17117,3,'96477','Iraq Mobile - Asiacell','0.1305','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17118,3,'96475','Iraq Mobile - Korektel','0.1660','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17119,3,'96476','Iraq Mobile - Mobitel','0.1075','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17120,3,'96479','Iraq Mobile - Orascom','0.1685','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17121,3,'96473','Iraq Mobile - Sanatel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17122,3,'9647435','Iraq Mobile - Zain','0.1305','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17123,3,'96478','Iraq Mobile - Zain','0.1305','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17124,3,'964821','Iraq Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17125,3,'964822','Iraq Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17126,3,'353','Ireland Fixed','0.0053','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17127,3,'3531','Ireland Fixed - Dublin','0.0053','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17128,3,'353124','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17129,3,'353125','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17130,3,'353126','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17131,3,'353129','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17132,3,'353143','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17133,3,'353144','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17134,3,'353148','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17135,3,'353150','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17136,3,'353151','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17137,3,'353152','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17138,3,'353153','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17139,3,'353154','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17140,3,'353155','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17141,3,'353163','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17142,3,'353165','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17143,3,'353166','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17144,3,'353168','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17145,3,'353169','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17146,3,'353170','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17147,3,'353185','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17148,3,'353190','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17149,3,'353212','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17150,3,'353213','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17151,3,'353214','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17152,3,'353216','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17153,3,'353217','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17154,3,'353223','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17155,3,'353226','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17156,3,'353227','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17157,3,'353232','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17158,3,'353236','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17159,3,'353237','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17160,3,'353238','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17161,3,'353242','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17162,3,'353243','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17163,3,'353247','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17164,3,'353248','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17165,3,'353252','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17166,3,'353254','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17167,3,'353255','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17168,3,'353256','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17169,3,'353262','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17170,3,'353265','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17171,3,'353266','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17172,3,'353272','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:26',1,-1,'127.0.0.1'),
 (17173,3,'353273','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17174,3,'353277','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17175,3,'353278','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17176,3,'353284','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17177,3,'353285','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17178,3,'353287','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17179,3,'353292','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17180,3,'353293','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17181,3,'353295','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17182,3,'353402','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17183,3,'353404','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17184,3,'353405','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17185,3,'353412','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17186,3,'353416','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17187,3,'353419','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17188,3,'353429','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17189,3,'353432','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17190,3,'353433','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17191,3,'353435','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17192,3,'353436','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17193,3,'353437','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17194,3,'353438','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17195,3,'353439','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17196,3,'353442','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17197,3,'353445','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17198,3,'353446','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17199,3,'353447','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17200,3,'353449','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17201,3,'353452','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17202,3,'353453','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17203,3,'353454','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17204,3,'353455','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17205,3,'353458','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17206,3,'353459','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17207,3,'353465','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17208,3,'353466','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17209,3,'353468','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17210,3,'353469','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17211,3,'353472','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17212,3,'353473','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17213,3,'353476','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17214,3,'353493','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17215,3,'353494','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17216,3,'353495','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17217,3,'353498','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17218,3,'353499','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17219,3,'353502','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17220,3,'353503','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17221,3,'353504','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17222,3,'353505','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17223,3,'353506','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17224,3,'353507','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17225,3,'353508','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17226,3,'353509','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17227,3,'353512','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17228,3,'353513','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17229,3,'353514','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17230,3,'353515','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17231,3,'353516','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17232,3,'353524','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17233,3,'353525','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17234,3,'353526','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17235,3,'353527','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17236,3,'353529','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17237,3,'353532','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17238,3,'353535','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17239,3,'353536','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17240,3,'353539','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17241,3,'353544','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17242,3,'353546','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17243,3,'353553','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17244,3,'353564','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17245,3,'353567','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17246,3,'353568','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17247,3,'353578','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17248,3,'353579','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17249,3,'353586','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17250,3,'353587','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17251,3,'353588','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17252,3,'353596','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17253,3,'353598','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17254,3,'353599','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17255,3,'353612','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17256,3,'353615','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17257,3,'353616','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17258,3,'353617','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17259,3,'353619','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17260,3,'353622','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17261,3,'353623','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17262,3,'353624','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17263,3,'353626','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17264,3,'353628','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17265,3,'353632','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17266,3,'353634','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17267,3,'353637','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17268,3,'353644','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17269,3,'353645','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17270,3,'353646','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17271,3,'353647','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17272,3,'353648','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17273,3,'353649','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17274,3,'353656','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17275,3,'353657','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17276,3,'353658','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17277,3,'353659','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17278,3,'353664','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17279,3,'353667','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17280,3,'353669','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17281,3,'353672','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17282,3,'353673','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17283,3,'353675','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17284,3,'353676','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17285,3,'353683','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17286,3,'353685','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17287,3,'353686','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17288,3,'353692','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17289,3,'353693','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17290,3,'353699','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17291,3,'353712','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17292,3,'353713','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17293,3,'353717','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17294,3,'353719','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17295,3,'353722','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17296,3,'353732','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17297,3,'353747','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17298,3,'353748','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17299,3,'353749','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17300,3,'353752','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17301,3,'353759','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17302,3,'353777','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17303,3,'353779','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17304,3,'353782','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17305,3,'353784','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17306,3,'353785','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17307,3,'353788','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17308,3,'353796','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17309,3,'353902','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17310,3,'353903','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17311,3,'353905','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17312,3,'353906','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17313,3,'353907','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17314,3,'353909','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17315,3,'353913','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17316,3,'353914','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17317,3,'353916','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17318,3,'353918','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17319,3,'353919','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17320,3,'353922','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17321,3,'353932','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17322,3,'353933','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17323,3,'353935','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17324,3,'353936','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17325,3,'353943','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17326,3,'353944','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17327,3,'353948','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17328,3,'353949','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17329,3,'353952','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17330,3,'353954','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17331,3,'353955','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17332,3,'353957','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17333,3,'353963','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17334,3,'353964','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17335,3,'353965','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17336,3,'353969','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17337,3,'353972','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17338,3,'353973','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17339,3,'353976','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17340,3,'353983','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17341,3,'353984','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17342,3,'353985','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17343,3,'353988','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17344,3,'353992','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17345,3,'353993','Ireland Fixed - FOLO','0.0057','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17346,3,'3538','Ireland Mobile','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17347,3,'35389','Ireland Mobile','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17348,3,'3538995','Ireland Mobile','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17349,3,'3538996','Ireland Mobile','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17350,3,'3538997','Ireland Mobile','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17351,3,'3538998','Ireland Mobile','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17352,3,'3538999','Ireland Mobile','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17353,3,'35383','Ireland Mobile - H3G','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17354,3,'35385','Ireland Mobile - Meteor','0.0422','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17355,3,'35386','Ireland Mobile - O2','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17356,3,'3538941','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17357,3,'3538942','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17358,3,'3538943','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17359,3,'3538944','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17360,3,'3538945','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17361,3,'3538946','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17362,3,'3538947','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17363,3,'35389541','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17364,3,'35389542','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17365,3,'35389543','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17366,3,'35389544','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17367,3,'35389545','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17368,3,'35389546','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17369,3,'35389547','Ireland Mobile - Tesco','0.0383','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17370,3,'35387','Ireland Mobile - Vodafone','0.0381','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17371,3,'353700','Ireland Universal Access','0.0060','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17372,3,'353818','Ireland Universal Access','0.0060','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17373,3,'35376','Ireland VOIP','0.0774','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17374,3,'8816','Iridium Satellite','3.4000','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17375,3,'8817','Iridium Satellite','3.4000','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17376,3,'972','Israel Fixed','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17377,3,'97220','Israel Fixed - Jerusalem','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17378,3,'97221','Israel Fixed - Jerusalem','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17379,3,'97223','Israel Fixed - Jerusalem','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17380,3,'97224','Israel Fixed - Jerusalem','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17381,3,'97225','Israel Fixed - Jerusalem','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17382,3,'97226','Israel Fixed - Jerusalem','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17383,3,'97227','Israel Fixed - Jerusalem','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17384,3,'97228','Israel Fixed - Jerusalem','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17385,3,'97229','Israel Fixed - Jerusalem','0.0041','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17386,3,'972151','Israel Mobile','0.0059','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17387,3,'972153','Israel Mobile','0.0059','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17388,3,'9725','Israel Mobile','0.0059','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17389,3,'9726','Israel Mobile','0.0059','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17390,3,'97252','Israel Mobile - Cellcom','0.0142','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17391,3,'97257','Israel Mobile - Mirs','0.0176','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17392,3,'97254','Israel Mobile - Orange','0.0142','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17393,3,'97250','Israel Mobile - Pelephone','0.0176','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17394,3,'97222','Israel Palestine Fixed','0.1250','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17395,3,'97242','Israel Palestine Fixed','0.1250','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17396,3,'97282','Israel Palestine Fixed','0.1250','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17397,3,'97292','Israel Palestine Fixed','0.1250','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17398,3,'97259','Israel Palestine Mobile - Jawwal','0.1460','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17399,3,'97256','Israel Palestine Mobile - Wataniya','0.1460','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17400,3,'39','Italy Fixed','0.0049','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17401,3,'3902','Italy Fixed - Milan','0.0049','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17402,3,'3906','Italy Fixed - Rome','0.0049','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17403,3,'3906698','Italy Fixed - Vatican City','0.0050','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17404,3,'393','Italy Mobile','0.0060','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17405,3,'39310','Italy Mobile - Elsacom','0.1050','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17406,3,'39373','Italy Mobile - H3G','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17407,3,'39390','Italy Mobile - H3G','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17408,3,'39391','Italy Mobile - H3G','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17409,3,'39392','Italy Mobile - H3G','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17410,3,'39393','Italy Mobile - H3G','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17411,3,'39397','Italy Mobile - H3G','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17412,3,'39319','Italy Mobile - Interm','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17413,3,'39351','Italy Mobile - Lyca','0.0069','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17414,3,'39382','Italy Mobile - Lyca','0.0069','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17415,3,'39350','Italy Mobile - Noverca','0.0164','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17416,3,'39381','Italy Mobile - Noverca','0.0164','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17417,3,'393711','Italy Mobile - Poste','0.0164','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17418,3,'39313','Italy Mobile - RFI','0.0164','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17419,3,'39330','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17420,3,'39331','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17421,3,'39333','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17422,3,'39334','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17423,3,'39335','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17424,3,'39336','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17425,3,'39337','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17426,3,'39338','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17427,3,'39339','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17428,3,'39360','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17429,3,'39361','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17430,3,'39362','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17431,3,'39363','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17432,3,'39366','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17433,3,'39368','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17434,3,'39370','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17435,3,'39385','Italy Mobile - Tim','0.0159','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17436,3,'39340','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17437,3,'39341','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17438,3,'39342','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17439,3,'39344','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17440,3,'39345','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17441,3,'39346','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17442,3,'39347','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17443,3,'39348','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17444,3,'39349','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17445,3,'39377','Italy Mobile - Vodafone','0.0150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17446,3,'3934001','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17447,3,'3934002','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17448,3,'3934003','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17449,3,'3934004','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17450,3,'3934020','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17451,3,'3934219','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17452,3,'3934220','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17453,3,'393424','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17454,3,'39343','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17455,3,'3934520','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17456,3,'3934620','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17457,3,'3934720','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17458,3,'3934820','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17459,3,'3934901','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17460,3,'3934902','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17461,3,'3934903','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17462,3,'3934904','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17463,3,'3934920','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17464,3,'3937700','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17465,3,'39383','Italy Mobile - Vodafone MNVO','0.0182','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17466,3,'39320','Italy Mobile - Wind','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17467,3,'39322','Italy Mobile - Wind','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17468,3,'39324','Italy Mobile - Wind','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17469,3,'39327','Italy Mobile - Wind','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17470,3,'39328','Italy Mobile - Wind','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17471,3,'39329','Italy Mobile - Wind','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17472,3,'39380','Italy Mobile - Wind','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17473,3,'39388','Italy Mobile - Wind','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17474,3,'39389','Italy Mobile - Wind','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17475,3,'3932000','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17476,3,'3932010','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17477,3,'3932012','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17478,3,'3932020','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17479,3,'3932050','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17480,3,'3932051','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17481,3,'3932052','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17482,3,'3932054','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17483,3,'3932058','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17484,3,'3932059','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17485,3,'3932098','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17486,3,'3932099','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17487,3,'39323','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17488,3,'3932450','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17489,3,'3932451','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17490,3,'3932452','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17491,3,'3932750','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17492,3,'3932751','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17493,3,'3932850','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17494,3,'3932851','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17495,3,'3932852','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17496,3,'3932950','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17497,3,'3932951','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17498,3,'3932952','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17499,3,'393800','Italy Mobile - Wind MNVO','0.0220','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17500,3,'225','Ivory Coast Fixed','0.1782','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17501,3,'2252','Ivory Coast Fixed -  Abidjan','0.1760','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17502,3,'225200','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17503,3,'225210','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17504,3,'225220','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17505,3,'225230','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17506,3,'225240','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17507,3,'225300','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17508,3,'225310','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17509,3,'225320','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17510,3,'225330','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17511,3,'225340','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17512,3,'225350','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17513,3,'225360','Ivory Coast Fixed - MTN','0.1832','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17514,3,'22569','Ivory Coast Mobile - Aircomm','0.1465','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17515,3,'22565','Ivory Coast Mobile - Comium','0.1315','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17516,3,'22566','Ivory Coast Mobile - Comium','0.1315','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17517,3,'22567','Ivory Coast Mobile - Comium','0.1315','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17518,3,'22501','Ivory Coast Mobile - Moov','0.2129','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17519,3,'22502','Ivory Coast Mobile - Moov','0.2129','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17520,3,'22503','Ivory Coast Mobile - Moov','0.2129','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17521,3,'22540','Ivory Coast Mobile - Moov','0.2129','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17522,3,'22541','Ivory Coast Mobile - Moov','0.2129','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17523,3,'22504','Ivory Coast Mobile - MTN','0.2150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17524,3,'22505','Ivory Coast Mobile - MTN','0.2150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17525,3,'22506','Ivory Coast Mobile - MTN','0.2150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17526,3,'22544','Ivory Coast Mobile - MTN','0.2150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17527,3,'22545','Ivory Coast Mobile - MTN','0.2150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17528,3,'22546','Ivory Coast Mobile - MTN','0.2150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17529,3,'22555','Ivory Coast Mobile - MTN','0.2150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17530,3,'22556','Ivory Coast Mobile - MTN','0.2150','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17531,3,'22507','Ivory Coast Mobile - Orange','0.2633','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17532,3,'22508','Ivory Coast Mobile - Orange','0.2633','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17533,3,'22509','Ivory Coast Mobile - Orange','0.2633','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17534,3,'22547','Ivory Coast Mobile - Orange','0.2633','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17535,3,'22548','Ivory Coast Mobile - Orange','0.2633','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17536,3,'22549','Ivory Coast Mobile - Orange','0.2633','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17537,3,'22557','Ivory Coast Mobile - Orange','0.2633','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17538,3,'22558','Ivory Coast Mobile - Orange','0.2633','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17539,3,'22560','Ivory Coast Mobile - Oricel','0.1635','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17540,3,'22561','Ivory Coast Mobile - Oricel','0.1635','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17541,3,'2252170','Ivory Coast Spacemob','0.1943','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17542,3,'22590409','Ivory Coast Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17543,3,'1876','Jamaica Fixed','0.0783','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17544,3,'1876618','Jamaica Fixed - Digicel','0.1445','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17545,3,'1876619','Jamaica Fixed - Digicel','0.1445','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17546,3,'1876621','Jamaica Fixed - Digicel','0.1445','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17547,3,'1876648','Jamaica Fixed - Digicel','0.1445','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17548,3,'1876649','Jamaica Fixed - Digicel','0.1445','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17549,3,'1876665','Jamaica Fixed - Digicel','0.1445','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17550,3,'1876667','Jamaica Fixed - Digicel','0.1445','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17551,3,'1876668','Jamaica Fixed - Digicel','0.1445','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17552,3,'1876669','Jamaica Fixed - Digicel','0.1445','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17553,3,'1876614','Jamaica Fixed - Flow','0.0783','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17554,3,'1876620','Jamaica Fixed - Flow','0.0783','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17555,3,'1876622','Jamaica Fixed - Flow','0.0783','1.00000',0,1,1,0,'2014-08-11 11:39:27',1,-1,'127.0.0.1'),
 (17556,3,'1876630','Jamaica Fixed - Flow','0.0783','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17557,3,'1876631','Jamaica Fixed - Flow','0.0783','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17558,3,'1876632','Jamaica Fixed - Flow','0.0783','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17559,3,'1876633','Jamaica Fixed - Flow','0.0783','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17560,3,'1876501','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17561,3,'1876502','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17562,3,'1876510','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17563,3,'1876511','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17564,3,'1876512','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17565,3,'1876513','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17566,3,'1876514','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17567,3,'1876516','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17568,3,'1876518','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17569,3,'1876523','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17570,3,'1876525','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17571,3,'1876563','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17572,3,'1876601','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17573,3,'1876602','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17574,3,'1876603','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17575,3,'1876605','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17576,3,'1876607','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17577,3,'1876609','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17578,3,'1876610','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17579,3,'1876612','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17580,3,'1876617','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17581,3,'1876624','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17582,3,'1876625','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17583,3,'1876634','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17584,3,'1876640','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17585,3,'1876650','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17586,3,'1876654','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17587,3,'1876655','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17588,3,'1876656','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17589,3,'1876663','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17590,3,'1876670','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17591,3,'1876675','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17592,3,'1876680','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17593,3,'1876684','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17594,3,'1876694','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17595,3,'1876701','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17596,3,'1876702','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17597,3,'1876703','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17598,3,'1876704','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17599,3,'1876705','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17600,3,'1876706','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17601,3,'1876708','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17602,3,'1876709','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17603,3,'1876715','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17604,3,'1876724','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17605,3,'1876725','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17606,3,'1876726','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17607,3,'1876733','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17608,3,'1876734','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17609,3,'1876740','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17610,3,'1876745','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17611,3,'1876746','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17612,3,'1876748','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17613,3,'1876749','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17614,3,'1876750','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17615,3,'1876754','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17616,3,'1876755','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17617,3,'1876756','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17618,3,'1876757','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17619,3,'1876758','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17620,3,'1876759','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17621,3,'1876764','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17622,3,'1876765','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17623,3,'1876780','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17624,3,'1876785','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17625,3,'1876786','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17626,3,'1876794','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17627,3,'1876795','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17628,3,'1876901','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17629,3,'1876902','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17630,3,'1876903','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17631,3,'1876904','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17632,3,'1876905','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17633,3,'1876906','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17634,3,'1876907','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17635,3,'1876908','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17636,3,'1876910','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17637,3,'1876912','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17638,3,'1876913','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17639,3,'1876917','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17640,3,'1876918','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17641,3,'187692','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17642,3,'187693','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17643,3,'187694','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17644,3,'1876951','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17645,3,'1876952','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17646,3,'1876953','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17647,3,'1876954','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17648,3,'1876955','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17649,3,'1876956','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17650,3,'1876957','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17651,3,'1876958','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17652,3,'1876959','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17653,3,'187696','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17654,3,'187697','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17655,3,'187698','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17656,3,'1876991','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17657,3,'1876992','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17658,3,'1876993','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17659,3,'1876994','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17660,3,'1876996','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17661,3,'1876998','Jamaica Fixed - Lime','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17662,3,'1875550','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17663,3,'187624','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17664,3,'187625','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17665,3,'187626','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17666,3,'1876275','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17667,3,'1876276','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17668,3,'1876277','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17669,3,'1876278','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17670,3,'1876279','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17671,3,'187628','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17672,3,'187629','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17673,3,'1876301','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17674,3,'1876302','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17675,3,'1876303','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17676,3,'1876304','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17677,3,'1876305','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17678,3,'1876306','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17679,3,'1876307','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17680,3,'1876308','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17681,3,'1876309','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17682,3,'187635','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17683,3,'187636','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17684,3,'187637','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17685,3,'187638','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17686,3,'187639','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17687,3,'1876401','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17688,3,'1876402','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17689,3,'1876403','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17690,3,'1876404','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17691,3,'1876405','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17692,3,'1876406','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17693,3,'1876407','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17694,3,'1876408','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17695,3,'1876409','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17696,3,'1876410','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17697,3,'1876412','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17698,3,'1876413','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17699,3,'1876414','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17700,3,'1876416','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17701,3,'1876417','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17702,3,'1876418','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17703,3,'1876419','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17704,3,'187642','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17705,3,'187643','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17706,3,'1876440','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17707,3,'1876441','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17708,3,'1876442','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17709,3,'1876443','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17710,3,'1876444','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17711,3,'1876445','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17712,3,'1876446','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17713,3,'1876447','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17714,3,'1876448','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17715,3,'1876449','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17716,3,'187645','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17717,3,'187646','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17718,3,'187647','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17719,3,'187648','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17720,3,'187649','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17721,3,'1876503','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17722,3,'1876504','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17723,3,'1876505','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17724,3,'1876506','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17725,3,'1876507','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17726,3,'1876508','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17727,3,'1876509','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17728,3,'1876520','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17729,3,'1876521','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17730,3,'1876522','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17731,3,'1876524','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17732,3,'1876527','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17733,3,'1876528','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17734,3,'1876529','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17735,3,'1876550','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17736,3,'1876551','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17737,3,'1876552','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17738,3,'1876553','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17739,3,'1876554','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17740,3,'1876556','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17741,3,'1876557','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17742,3,'1876558','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17743,3,'1876559','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17744,3,'1876560','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17745,3,'1876561','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17746,3,'1876562','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17747,3,'1876564','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17748,3,'1876565','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17749,3,'1876566','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17750,3,'1876567','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17751,3,'1876568','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17752,3,'1876569','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17753,3,'187657','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17754,3,'187658','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17755,3,'187659','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17756,3,'187684','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17757,3,'187685','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17758,3,'187686','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17759,3,'1876870','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17760,3,'1876871','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17761,3,'1876872','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17762,3,'1876873','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17763,3,'1876874','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17764,3,'1876875','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17765,3,'1876876','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17766,3,'1876877','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17767,3,'1876878','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17768,3,'1876879','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17769,3,'1876880','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17770,3,'1876881','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17771,3,'1876882','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17772,3,'1876883','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17773,3,'1876884','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17774,3,'1876885','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17775,3,'1876886','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17776,3,'1876887','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17777,3,'1876889','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17778,3,'187689','Jamaica Mobile - Digicel','0.1479','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17779,3,'1876210','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17780,3,'1876310','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17781,3,'1876312','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17782,3,'1876313','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17783,3,'1876314','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17784,3,'1876315','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17785,3,'1876316','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17786,3,'1876317','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17787,3,'1876318','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17788,3,'1876319','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17789,3,'187632','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17790,3,'187633','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17791,3,'187634','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17792,3,'187653','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17793,3,'187654','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17794,3,'1876700','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17795,3,'1876707','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17796,3,'187677','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17797,3,'1876781','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17798,3,'1876782','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17799,3,'1876783','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17800,3,'1876784','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17801,3,'1876787','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17802,3,'1876788','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17803,3,'1876789','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17804,3,'1876790','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17805,3,'1876791','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17806,3,'1876792','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17807,3,'1876793','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17808,3,'1876796','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17809,3,'1876797','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17810,3,'1876798','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17811,3,'1876799','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17812,3,'1876801','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17813,3,'1876802','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17814,3,'1876803','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17815,3,'1876804','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17816,3,'1876805','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17817,3,'1876806','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17818,3,'1876807','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17819,3,'1876808','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17820,3,'1876809','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17821,3,'1876810','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17822,3,'1876812','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17823,3,'1876813','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17824,3,'1876814','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17825,3,'1876815','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17826,3,'1876816','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17827,3,'1876817','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17828,3,'1876818','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17829,3,'1876819','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17830,3,'187682','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17831,3,'187683','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17832,3,'1876909','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17833,3,'1876919','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17834,3,'1876990','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17835,3,'1876995','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17836,3,'1876997','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17837,3,'1876999','Jamaica Mobile - Lime','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17838,3,'81','Japan Fixed','0.0191','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17839,3,'813','Japan Fixed - Tokyo','0.0191','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17840,3,'8149','Japan Fixed - Tokyo','0.0191','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17841,3,'8150','Japan IP Phone','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17842,3,'813117','Japan Military','0.0200','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17843,3,'816117','Japan Military','0.0200','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17844,3,'8170','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17845,3,'8180','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17846,3,'81800','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17847,3,'81801','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17848,3,'81802','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17849,3,'818030','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17850,3,'818031','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17851,3,'8180320','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17852,3,'8180321','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17853,3,'8180322','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17854,3,'8180323','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17855,3,'8180324','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17856,3,'8180325','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17857,3,'8180326','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17858,3,'8180327','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17859,3,'8180328','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17860,3,'8180329','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17861,3,'8180330','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17862,3,'8180331','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17863,3,'8180332','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17864,3,'8180333','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17865,3,'8180334','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17866,3,'8180335','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17867,3,'8180336','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17868,3,'8180337','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17869,3,'8180338','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17870,3,'8180339','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17871,3,'818034','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17872,3,'8180350','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17873,3,'8180351','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17874,3,'8180352','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17875,3,'8180353','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17876,3,'8180354','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17877,3,'8180355','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17878,3,'8180356','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17879,3,'8180357','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17880,3,'8180358','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17881,3,'8180359','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17882,3,'8180360','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17883,3,'8180361','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17884,3,'8180362','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17885,3,'8180363','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17886,3,'8180364','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17887,3,'8180365','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17888,3,'8180366','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17889,3,'8180367','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17890,3,'8180368','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17891,3,'8180369','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17892,3,'8180370','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17893,3,'8180371','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17894,3,'8180372','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17895,3,'8180373','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17896,3,'8180374','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17897,3,'8180375','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17898,3,'8180376','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17899,3,'8180377','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17900,3,'8180378','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17901,3,'8180379','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17902,3,'8180380','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17903,3,'8180381','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17904,3,'8180382','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17905,3,'8180383','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17906,3,'8180384','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17907,3,'8180385','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17908,3,'8180386','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17909,3,'8180387','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17910,3,'8180388','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17911,3,'8180389','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17912,3,'8180390','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17913,3,'8180391','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17914,3,'8180392','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17915,3,'8180393','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17916,3,'8180394','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17917,3,'8180395','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17918,3,'8180396','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17919,3,'8180397','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17920,3,'8180398','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17921,3,'8180399','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17922,3,'81804','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17923,3,'81805','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17924,3,'81806','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17925,3,'81807','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17926,3,'81808','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17927,3,'81809','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17928,3,'8190','Japan Mobile','0.0499','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17929,3,'962','Jordan Fixed','0.0658','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17930,3,'9626','Jordan Fixed - Amman','0.0655','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17931,3,'9627','Jordan Mobile','0.0666','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17932,3,'96277','Jordan Mobile - Orange','0.0787','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17933,3,'96278','Jordan Mobile - Umniah','0.0778','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17934,3,'96274','Jordan Mobile - Xpress','0.0666','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17935,3,'96279','Jordan Mobile - Zain','0.0798','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17936,3,'77','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17937,3,'7710','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:28',1,-1,'127.0.0.1'),
 (17938,3,'7711','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17939,3,'7713','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17940,3,'7714','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17941,3,'7715','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17942,3,'7716','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17943,3,'7717','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17944,3,'7718','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17945,3,'7721','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17946,3,'7722','Kazakhstan Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17947,3,'77272','Kazakhstan Fixed - Almaty','0.0035','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17948,3,'77273','Kazakhstan Fixed - Almaty','0.0035','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17949,3,'77172','Kazakhstan Fixed - Astana','0.0040','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17950,3,'77212','Kazakhstan Fixed - Karaganda','0.0043','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17951,3,'7764','Kazakhstan Mobile - 2Day Telecom','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17952,3,'7700','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17953,3,'771290','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17954,3,'771291','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17955,3,'771390','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17956,3,'771391','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17957,3,'771490','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17958,3,'771491','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17959,3,'771590','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17960,3,'771591','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17961,3,'771790','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17962,3,'771791','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17963,3,'771890','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17964,3,'771891','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17965,3,'772190','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17966,3,'772191','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17967,3,'772390','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17968,3,'772391','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17969,3,'772490','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17970,3,'772590','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17971,3,'772591','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17972,3,'772690','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17973,3,'772691','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17974,3,'772790','Kazakhstan Mobile - Altel','0.0506','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17975,3,'7763','Kazakhstan Mobile - Arna','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17976,3,'77632501010','Kazakhstan Mobile - Arna','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17977,3,'7774','Kazakhstan Mobile - Astel','0.0200','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17978,3,'7705','Kazakhstan Mobile - Beeline K-mobile','0.0917','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17979,3,'7778','Kazakhstan Mobile - GSM','0.1326','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17980,3,'772758','Kazakhstan Mobile - J-Run','0.0162','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17981,3,'7701','Kazakhstan Mobile - K-Cell','0.0906','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17982,3,'7702','Kazakhstan Mobile - K-Cell','0.0906','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17983,3,'7775','Kazakhstan Mobile - K-Cell','0.0906','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17984,3,'7771','Kazakhstan Mobile - Kartel K-mobile','0.1537','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17985,3,'7777','Kazakhstan Mobile - Kartel K-mobile','0.1537','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17986,3,'7760','Kazakhstan Mobile - Kazakhtelekom','0.0176','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17987,3,'7707','Kazakhstan Mobile - Mobile Telecom Services','0.0509','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17988,3,'7747','Kazakhstan Mobile - Mobile Telecom Services','0.0509','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17989,3,'7762','Kazakhstan Mobile - Nusat','0.0179','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17990,3,'254','Kenya Fixed','0.0963','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17991,3,'2542030','Kenya Fixed - Flashcom','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17992,3,'25441','Kenya Fixed - Mombassa','0.0951','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17993,3,'25420','Kenya Fixed - Nairobi','0.0280','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17994,3,'2547','Kenya Mobile','0.1074','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17995,3,'25473','Kenya Mobile - Airtel','0.0415','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17996,3,'254786','Kenya Mobile - Airtel','0.0415','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (17997,3,'254787','Kenya Mobile - Airtel','0.0415','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17998,3,'254788','Kenya Mobile - Airtel','0.0415','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (17999,3,'254789','Kenya Mobile - Airtel','0.0415','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18000,3,'25477','Kenya Mobile - Orange','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18001,3,'2542051','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18002,3,'2544150','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18003,3,'2544450','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18004,3,'2544651','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18005,3,'2545183','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18006,3,'2545670','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18007,3,'2545785','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18008,3,'2546184','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18009,3,'25470','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18010,3,'25471','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18011,3,'25472','Kenya Mobile - Safaricom','0.0295','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18012,3,'25475','Kenya Mobile - Yu','0.1045','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18013,3,'25420479','Kenya Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18014,3,'686','Kiribati Fixed','0.4738','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18015,3,'68630','Kiribati Mobile','0.4738','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18016,3,'68650','Kiribati Mobile','0.4738','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18017,3,'68689','Kiribati Mobile','0.4738','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18018,3,'6869','Kiribati Mobile','0.4738','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18019,3,'965','Kuwait Fixed','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18020,3,'9655','Kuwait Mobile - Viva','0.0242','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18021,3,'9656','Kuwait Mobile - Wataniya','0.0242','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18022,3,'9657','Kuwait Mobile - Wataniya','0.0242','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18023,3,'96540','Kuwait Mobile - Zain','0.0312','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18024,3,'96544','Kuwait Mobile - Zain','0.0312','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18025,3,'9659','Kuwait Mobile - Zain','0.0312','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18026,3,'996','Kyrgyzstan Fixed','0.1055','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18027,3,'996312','Kyrgyzstan Fixed - Bishkek','0.0848','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18028,3,'99631247','Kyrgyzstan Mobile','0.1055','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18029,3,'99631269','Kyrgyzstan Mobile','0.1055','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18030,3,'99631287','Kyrgyzstan Mobile','0.1055','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18031,3,'99631288','Kyrgyzstan Mobile','0.1055','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18032,3,'99631289','Kyrgyzstan Mobile','0.1055','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18033,3,'99631293','Kyrgyzstan Mobile','0.1055','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18034,3,'9965','Kyrgyzstan Mobile','0.1055','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18035,3,'996543','Kyrgyzstan Mobile - Aktel','0.0658','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18036,3,'996545','Kyrgyzstan Mobile - Aktel','0.0658','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18037,3,'99655','Kyrgyzstan Mobile - Binocom','0.1260','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18038,3,'996512','Kyrgyzstan Mobile - Katel','0.0868','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18039,3,'996515','Kyrgyzstan Mobile - Katel','0.0868','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18040,3,'996517','Kyrgyzstan Mobile - Katel','0.0868','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18041,3,'99670','Kyrgyzstan Mobile - Nurtelecom','0.1535','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18042,3,'99677','Kyrgyzstan Mobile - Sky','0.0793','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18043,3,'99657','Kyrgyzstan Mobile - Sotel','0.0973','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18044,3,'99656','Kyrgyzstan Mobile - Winline','0.1008','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18045,3,'856','Laos Fixed','0.0297','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18046,3,'85621','Laos Fixed - Vientiane','0.0325','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18047,3,'85620','Laos Mobile','0.0485','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18048,3,'371','Latvia Fixed','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18049,3,'3716200','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18050,3,'3716303','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18051,3,'3716309','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18052,3,'3716311','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18053,3,'3716313','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18054,3,'3716321','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18055,3,'3716328','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18056,3,'3716331','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18057,3,'3716339','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18058,3,'3716341','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18059,3,'3716347','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18060,3,'3716350','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18061,3,'3716358','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18062,3,'3716361','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18063,3,'371636100','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18064,3,'371636107','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18065,3,'371636108','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18066,3,'371636109','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18067,3,'37163611','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18068,3,'37163612','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18069,3,'37163613','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18070,3,'37163614','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18071,3,'37163615','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18072,3,'37163616','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18073,3,'37163617','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18074,3,'37163618','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18075,3,'37163619','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18076,3,'3716365','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18077,3,'37163650','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18078,3,'37163651','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18079,3,'37163652','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18080,3,'371636530','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18081,3,'371636531','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18082,3,'371636532','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18083,3,'371636533','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18084,3,'371636534','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18085,3,'371636539','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18086,3,'37163654','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18087,3,'37163655','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18088,3,'37163656','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18089,3,'37163657','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18090,3,'37163658','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18091,3,'37163659','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18092,3,'3716371','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18093,3,'3716377','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18094,3,'3716379','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18095,3,'3716381','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18096,3,'3716389','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18097,3,'3716391','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18098,3,'3716399','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18099,3,'3716401','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18100,3,'3716409','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18101,3,'3716411','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18102,3,'3716418','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18103,3,'3716421','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18104,3,'3716429','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18105,3,'3716431','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18106,3,'3716433','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18107,3,'3716437','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18108,3,'3716439','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18109,3,'3716441','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18110,3,'3716442','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18111,3,'3716446','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18112,3,'3716451','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18113,3,'3716458','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18114,3,'3716461','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18115,3,'3716467','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18116,3,'3716468','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18117,3,'3716471','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18118,3,'3716479','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18119,3,'3716481','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18120,3,'3716488','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18121,3,'3716490','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18122,3,'3716501','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18123,3,'3716509','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18124,3,'3716511','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18125,3,'3716518','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18126,3,'3716521','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18127,3,'3716528','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18128,3,'3716531','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18129,3,'3716539','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18130,3,'3716541','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18131,3,'37165410','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18132,3,'37165411','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18133,3,'37165412','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18134,3,'37165413','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18135,3,'37165414','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18136,3,'37165415','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18137,3,'37165416','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18138,3,'37165417','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18139,3,'37165419','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18140,3,'3716548','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18141,3,'3716558','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18142,3,'3716561','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18143,3,'3716563','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18144,3,'3716567','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18145,3,'3716569','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18146,3,'3716571','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18147,3,'3716577','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18148,3,'3716579','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18149,3,'3716580','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18150,3,'3716588','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18151,3,'371660','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18152,3,'371661','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18153,3,'3716610','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18154,3,'3716611','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18155,3,'3716612','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18156,3,'3716613','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18157,3,'3716614','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18158,3,'3716615','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18159,3,'3716616','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18160,3,'3716617','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18161,3,'3716666','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18162,3,'3716677','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18163,3,'3716688','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18164,3,'3716689','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18165,3,'37166999','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18166,3,'3716715','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18167,3,'3716716','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18168,3,'3716719','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18169,3,'3716723','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18170,3,'3716748','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18171,3,'3716749','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18172,3,'3716763','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18173,3,'3716764','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18174,3,'3716765','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18175,3,'37167660','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18176,3,'37167661','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18177,3,'37167662','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18178,3,'37167663','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18179,3,'37167664','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18180,3,'37167665','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18181,3,'37167666','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18182,3,'37167669','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18183,3,'3716769','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18184,3,'3716771','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18185,3,'3716772','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18186,3,'3716778','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18187,3,'3716779','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18188,3,'3716785','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18189,3,'3716787','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18190,3,'3716788','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18191,3,'3716838','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18192,3,'3716840','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18193,3,'3716860','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18194,3,'3716868','Latvia Fixed - Alternative','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18195,3,'37166','Latvia Fixed - Riga','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18196,3,'37167','Latvia Fixed - Riga','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18197,3,'3717','Latvia Fixed - Riga','0.0155','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18198,3,'3712','Latvia Mobile','0.0600','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18199,3,'37127','Latvia Mobile','0.0600','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18200,3,'3712580','Latvia Mobile - Baltija','0.0265','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18201,3,'3712581','Latvia Mobile - Baltija','0.0265','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18202,3,'3712582','Latvia Mobile - Baltija','0.0265','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18203,3,'3712583','Latvia Mobile - Baltija','0.0265','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18204,3,'3712584','Latvia Mobile - Baltija','0.0265','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18205,3,'3712589','Latvia Mobile - Baltija','0.0265','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18206,3,'3712205','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18207,3,'3712206','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18208,3,'3712207','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18209,3,'3712208','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18210,3,'3712209','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18211,3,'371221','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18212,3,'3712239','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18213,3,'371225','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18214,3,'3712280','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18215,3,'3712281','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18216,3,'3712282','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18217,3,'3712283','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18218,3,'3712284','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18219,3,'3712550','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18220,3,'3712551','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18221,3,'3712552','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18222,3,'3712553','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18223,3,'3712554','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18224,3,'3712555','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18225,3,'3712585','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18226,3,'3712586','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18227,3,'3712587','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18228,3,'3712588','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18229,3,'3712720','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18230,3,'3712721','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18231,3,'3712728','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18232,3,'3712729','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18233,3,'371273','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18234,3,'371274','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18235,3,'371275','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18236,3,'3712760','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18237,3,'3712761','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18238,3,'3712762','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18239,3,'3712763','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18240,3,'3712764','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18241,3,'3712765','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18242,3,'3712766','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18243,3,'3712767','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18244,3,'371277','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18245,3,'371279','Latvia Mobile - Bite','0.0206','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18246,3,'371202','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18247,3,'3712200','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18248,3,'3712201','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18249,3,'3712202','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18250,3,'3712203','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18251,3,'3712204','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18252,3,'371224','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18253,3,'371254','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18254,3,'3712556','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18255,3,'3712557','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18256,3,'3712558','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18257,3,'3712559','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18258,3,'371256','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18259,3,'371261','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18260,3,'371262','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18261,3,'371263','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18262,3,'371264','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18263,3,'371265','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18264,3,'371266','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18265,3,'371278','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18266,3,'371283','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18267,3,'3712849','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18268,3,'371286','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18269,3,'371287','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18270,3,'371291','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18271,3,'371292','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18272,3,'371293','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18273,3,'371294','Latvia Mobile - Lmt','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18274,3,'371200','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18275,3,'371203','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18276,3,'371204','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18277,3,'371205','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18278,3,'371223','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18279,3,'3712497','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18280,3,'3712498','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18281,3,'371259','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18282,3,'371260','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18283,3,'371267','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18284,3,'371268','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18285,3,'371269','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18286,3,'371270','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18287,3,'371271','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18288,3,'371282','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18289,3,'3712844','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18290,3,'3712845','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18291,3,'3712846','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18292,3,'3712847','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18293,3,'3712848','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18294,3,'371288','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18295,3,'371295','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18296,3,'371296','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18297,3,'371297','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18298,3,'371298','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18299,3,'371299','Latvia Mobile - Tele2','0.0208','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18300,3,'3712010','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18301,3,'3712090','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18302,3,'3712091','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18303,3,'3712092','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18304,3,'3712093','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18305,3,'3712095','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18306,3,'3712096','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18307,3,'3712097','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18308,3,'3712098','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18309,3,'3712099','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18310,3,'371226','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18311,3,'371227','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18312,3,'3712285','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18313,3,'3712288','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18314,3,'3712289','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18315,3,'371229','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18316,3,'371240','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18317,3,'3712432','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18318,3,'3712444','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18319,3,'3712455','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18320,3,'371250','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18321,3,'3712769','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18322,3,'3712791','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18323,3,'3712795','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18324,3,'3712797','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18325,3,'371280','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18326,3,'3712840','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18327,3,'3712851','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18328,3,'371290','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18329,3,'3716515','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18330,3,'37165418','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18331,3,'37165779','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18332,3,'371685','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18333,3,'371689','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18334,3,'37178','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18335,3,'37180','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18336,3,'371810','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18337,3,'371811','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18338,3,'371818','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18339,3,'371850','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18340,3,'37190','Latvia Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:29',1,-1,'127.0.0.1'),
 (18341,3,'961','Lebanon Fixed','0.0728','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18342,3,'9611','Lebanon Fixed - Beirut','0.0727','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18343,3,'9613','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18344,3,'96170','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18345,3,'96171','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18346,3,'961760','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18347,3,'961761','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18348,3,'961763','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18349,3,'961764','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18350,3,'961765','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18351,3,'961766','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18352,3,'961767','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18353,3,'961768','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18354,3,'961769','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18355,3,'961788','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18356,3,'961789','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18357,3,'961791','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18358,3,'9617912','Lebanon Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18359,3,'266','Lesotho Fixed','0.1125','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18360,3,'26627','Lesotho Mobile','0.1125','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18361,3,'26628','Lesotho Mobile','0.1125','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18362,3,'2666','Lesotho Mobile - Econet','0.1035','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18363,3,'2665','Lesotho Mobile - Vodacom','0.1035','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18364,3,'231','Liberia - Fixed','0.3120','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18365,3,'2317','Liberia Mobile - Cellcom','0.2823','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18366,3,'2315','Liberia Mobile - Comium','0.2823','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18367,3,'2314','Liberia Mobile - Libercell','0.3117','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18368,3,'23199','Liberia Mobile - Libercell','0.3117','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18369,3,'2316','Liberia Mobile - MTN','0.2161','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18370,3,'23188','Liberia Mobile - MTN','0.2161','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18371,3,'2314191001','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18372,3,'2314191002','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18373,3,'2314191003','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18374,3,'2314191004','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18375,3,'2314191005','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18376,3,'2314191006','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18377,3,'2314191007','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18378,3,'2314191008','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18379,3,'2314191009','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18380,3,'231419101','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18381,3,'231419102','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18382,3,'231419103','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18383,3,'231419104','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18384,3,'231419105','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18385,3,'231419106','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18386,3,'231419107','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18387,3,'231419108','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18388,3,'231419109','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18389,3,'23141911','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18390,3,'23141912','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18391,3,'23141913','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18392,3,'23141914','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18393,3,'23141915','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18394,3,'23141916','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18395,3,'23141917','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18396,3,'23141918','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18397,3,'23141919','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18398,3,'23141920','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18399,3,'2314198001','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18400,3,'2314198002','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18401,3,'2314198003','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18402,3,'2314198004','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18403,3,'2314198005','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18404,3,'2314198006','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18405,3,'2314198007','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18406,3,'2314198008','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18407,3,'2314198009','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18408,3,'231419801','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18409,3,'231419802','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18410,3,'231419803','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18411,3,'231419804','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18412,3,'231419805','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18413,3,'231419806','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18414,3,'231419807','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18415,3,'231419808','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18416,3,'231419809','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18417,3,'23141981','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18418,3,'23141982','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18419,3,'23141983','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18420,3,'23141984','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18421,3,'23141985','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18422,3,'23141986','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18423,3,'23141987','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18424,3,'23141988','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18425,3,'23141989','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18426,3,'2314199000','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18427,3,'23142920','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18428,3,'2314299860','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18429,3,'23144998','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18430,3,'231459970','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18431,3,'231479959','Liberia Mobility Services','0.2900','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18432,3,'23190','Liberia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18433,3,'218','Libya Fixed','0.1233','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18434,3,'2189','Libya Mobile','0.1235','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18435,3,'21895','Libya Mobile','0.1235','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18436,3,'21899','Libya Mobile - Alhura','0.1235','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18437,3,'21891','Libya Mobile - El Madar','0.1235','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18438,3,'21892','Libya Mobile - El Madar','0.1235','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18439,3,'21894','Libya Mobile - El Madar','0.1235','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18440,3,'423','Liechtenstein Fixed','0.0611','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18441,3,'42369','Liechtenstein Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18442,3,'4237','Liechtenstein Mobile','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18443,3,'42369736','Liechtenstein Mobile - Orange','0.0980','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18444,3,'42369756','Liechtenstein Mobile - Orange','0.0980','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18445,3,'4236978','Liechtenstein Mobile - Orange','0.0980','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18446,3,'423736','Liechtenstein Mobile - Orange','0.0980','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18447,3,'423756','Liechtenstein Mobile - Orange','0.0980','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18448,3,'42378','Liechtenstein Mobile - Orange','0.0980','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18449,3,'4236977','Liechtenstein Mobile - Swisscom','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18450,3,'42377','Liechtenstein Mobile - Swisscom','0.1416','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18451,3,'42360','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18452,3,'42361','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18453,3,'42362','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18454,3,'42363','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18455,3,'42364','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18456,3,'42365','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18457,3,'42366','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18458,3,'42367','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18459,3,'42368','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18460,3,'4236960','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18461,3,'4236961','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18462,3,'4236962','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18463,3,'4236963','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18464,3,'4236964','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18465,3,'4236965','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18466,3,'4236966','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18467,3,'4236967','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18468,3,'4236968','Liechtenstein Mobility Services','0.1454','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18469,3,'4238','Liechtenstein Speciality Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18470,3,'42390','Liechtenstein Speciality Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18471,3,'370','Lithuania Fixed','0.0104','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18472,3,'37052','Lithuania Fixed - Vilna','0.0104','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18473,3,'3706','Lithuania Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18474,3,'37063','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18475,3,'370640','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18476,3,'370641','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18477,3,'370642','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18478,3,'370643','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18479,3,'370644','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18480,3,'370649','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18481,3,'37065','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18482,3,'370660','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18483,3,'370661','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18484,3,'370666','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18485,3,'370669','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18486,3,'370681','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18487,3,'370685','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18488,3,'370689','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18489,3,'370690','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18490,3,'3706913','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18491,3,'3706914','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18492,3,'3706915','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18493,3,'3706916','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18494,3,'3706917','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18495,3,'3706918','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18496,3,'3706919','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18497,3,'37069742','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18498,3,'37069743','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18499,3,'370699','Lithuania Mobile - Bite','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18500,3,'37061','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18501,3,'37062','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18502,3,'370662','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18503,3,'370663','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18504,3,'370680','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18505,3,'370682','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18506,3,'370686','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18507,3,'370687','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18508,3,'370688','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18509,3,'370692','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18510,3,'370693','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18511,3,'370694','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18512,3,'370695','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18513,3,'370696','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18514,3,'370697','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18515,3,'370698','Lithuania Mobile - Omnitel','0.0174','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18516,3,'37060','Lithuania Mobile - Tele2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18517,3,'370645','Lithuania Mobile - Tele2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18518,3,'370646','Lithuania Mobile - Tele2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18519,3,'370647','Lithuania Mobile - Tele2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18520,3,'370648','Lithuania Mobile - Tele2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18521,3,'3706686','Lithuania Mobile - Tele2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18522,3,'37067','Lithuania Mobile - Tele2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18523,3,'370683','Lithuania Mobile - Tele2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18524,3,'370684','Lithuania Mobile - Tele2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18525,3,'37037250','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18526,3,'37037251','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18527,3,'37037252','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18528,3,'37037254','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18529,3,'37037255','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18530,3,'37037368','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18531,3,'37037369','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18532,3,'37042521','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18533,3,'37042522','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18534,3,'37046450','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18535,3,'37046467','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18536,3,'370521939','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18537,3,'370521940','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18538,3,'370521941','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18539,3,'37052528','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18540,3,'37052529','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18541,3,'37052530','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18542,3,'37052654','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18543,3,'3707','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18544,3,'3708','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18545,3,'3709','Lithuania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18546,3,'352','Luxembourg Fixed','0.0100','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18547,3,'3526021','Luxembourg Mobile - Luxgsm','0.0191','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18548,3,'352621','Luxembourg Mobile - Luxgsm','0.0191','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18549,3,'352628','Luxembourg Mobile - Luxgsm','0.0191','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18550,3,'352661','Luxembourg Mobile - Orange','0.0227','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18551,3,'352668','Luxembourg Mobile - Orange','0.0227','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18552,3,'352691','Luxembourg Mobile - Tango','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18553,3,'352698','Luxembourg Mobile - Tango','0.0222','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18554,3,'853','Macau Fixed','0.0460','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18555,3,'8536','Macau Mobile','0.0455','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18556,3,'389','Macedonia Fixed','0.1345','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18557,3,'389252','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18558,3,'3893152','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18559,3,'3893252','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18560,3,'3893352','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18561,3,'3893452','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18562,3,'3894252','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18563,3,'3894352','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18564,3,'3894452','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18565,3,'3894552','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18566,3,'3894652','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18567,3,'3894752','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18568,3,'3894852','Macedonia Fixed - Cosmofone','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18569,3,'3892','Macedonia Fixed - Skopje','0.1233','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18570,3,'38951','Macedonia Mobile','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18571,3,'3897','Macedonia Mobile','0.1378','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18572,3,'38975','Macedonia Mobile - Cosmofone','0.3255','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18573,3,'38976','Macedonia Mobile - Cosmofone','0.3255','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18574,3,'38970','Macedonia Mobile - Tmobile','0.3255','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18575,3,'38971','Macedonia Mobile - Tmobile','0.3255','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18576,3,'38972','Macedonia Mobile - Tmobile','0.3255','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18577,3,'38977','Macedonia Mobile - Vip','0.3255','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18578,3,'38978','Macedonia Mobile - Vip','0.3255','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18579,3,'38982','Macedonia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18580,3,'261','Madagascar Fixed','0.4803','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18581,3,'2612002','Madagascar Gulfsat Telephonie','0.5101','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18582,3,'26122','Madagascar Gulfsat Telephonie','0.5101','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18583,3,'26133','Madagascar Mobile - Airtel','0.4723','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18584,3,'26130','Madagascar Mobile - Madamobil','0.4780','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18585,3,'26132','Madagascar Mobile - Orange','0.5007','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18586,3,'26134','Madagascar Mobile - Telma','0.4650','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18587,3,'261200','Madagascar Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18588,3,'265','Malawi Fixed','0.0751','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18589,3,'2652','Malawi Mobile  - Access','0.0751','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18590,3,'26599','Malawi Mobile  - Airtel','0.2585','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18591,3,'26588','Malawi Mobile  - TNM','0.1895','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18592,3,'60','Malaysia Fixed','0.0102','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18593,3,'603','Malaysia Fixed - Kuala Lumpur','0.0102','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18594,3,'601','Malaysia Mobile','0.0102','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18595,3,'6010','Malaysia Mobile - Cellcom','0.0130','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18596,3,'6011','Malaysia Mobile - Cellcom','0.0130','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18597,3,'6013','Malaysia Mobile - Cellcom','0.0130','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18598,3,'60145','Malaysia Mobile - Cellcom','0.0130','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18599,3,'60148','Malaysia Mobile - Cellcom','0.0130','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18600,3,'6018840','Malaysia Mobile - Cellcom','0.0130','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18601,3,'6019','Malaysia Mobile - Cellcom','0.0130','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18602,3,'60102','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18603,3,'601036','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18604,3,'601037','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18605,3,'601038','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18606,3,'601039','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18607,3,'601046','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18608,3,'601056','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18609,3,'601066','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18610,3,'601076','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18611,3,'601082','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18612,3,'601088','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18613,3,'6010900','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18614,3,'6010901','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18615,3,'6010902','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18616,3,'6010903','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18617,3,'6010905','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18618,3,'6010906','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18619,3,'6010907','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18620,3,'6010908','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18621,3,'6010909','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18622,3,'601091','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18623,3,'601092','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18624,3,'601093','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18625,3,'601094','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18626,3,'601095','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18627,3,'601096','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18628,3,'601097','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18629,3,'601098','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18630,3,'60143','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18631,3,'60146','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18632,3,'60149','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18633,3,'6016','Malaysia Mobile - Digi','0.0139','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18634,3,'6012','Malaysia Mobile - Maxis','0.0140','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18635,3,'60142','Malaysia Mobile - Maxis','0.0140','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18636,3,'60147','Malaysia Mobile - Maxis','0.0140','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18637,3,'6017','Malaysia Mobile - Maxis','0.0140','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18638,3,'6018','Malaysia Mobile - U Mobile','0.0102','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18639,3,'960','Maldives Fixed','0.6573','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18640,3,'96033','Maldives Fixed - Dhiraagu','0.6573','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18641,3,'9606','Maldives Fixed - Dhiraagu','0.6573','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18642,3,'9608','Maldives Mobile','0.6573','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18643,3,'9607','Maldives Mobile - Dhiraagu','0.6555','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18644,3,'9609','Maldives Mobile - Wataniya','0.6620','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18645,3,'960900','Maldives Premium Services','10.0000','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18646,3,'223','Mali Fixed','0.1693','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18647,3,'223442','Mali Fixed - Orange','0.1637','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18648,3,'223443','Mali Fixed - Orange','0.1637','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18649,3,'223449','Mali Fixed - Orange','0.1637','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18650,3,'2236','Mali Mobile - Malitel','0.2638','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18651,3,'2237','Mali Mobile - Orange','0.2628','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18652,3,'22390','Mali Mobile - Orange','0.2628','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18653,3,'22391','Mali Mobile - Orange','0.2628','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18654,3,'22392','Mali Mobile - Orange','0.2628','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18655,3,'22393','Mali Mobile - Orange','0.2628','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18656,3,'22394','Mali Mobile - Orange','0.2628','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18657,3,'356','Malta Fixed','0.0085','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18658,3,'35670','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18659,3,'35671','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18660,3,'35673','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18661,3,'35674','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18662,3,'35675','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18663,3,'35676','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18664,3,'35677','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18665,3,'35678','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18666,3,'35690','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18667,3,'35691','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18668,3,'35693','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18669,3,'35695','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18670,3,'35696','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18671,3,'35697','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18672,3,'35698','Malta Mobile','0.0093','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18673,3,'35672','Malta Mobile - Go','0.0181','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18674,3,'35679','Malta Mobile - Go','0.0181','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18675,3,'35692','Malta Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18676,3,'35694','Malta Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18677,3,'35699','Malta Mobile - Vodafone','0.0249','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18678,3,'1670285','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18679,3,'1670286','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18680,3,'1670287','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18681,3,'1670483','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18682,3,'1670484','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18683,3,'1670488','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18684,3,'1670588','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18685,3,'1670788','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18686,3,'1670789','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18687,3,'1670838','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18688,3,'1670848','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18689,3,'1670858','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18690,3,'1670868','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18691,3,'1670878','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18692,3,'1670888','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18693,3,'1670898','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18694,3,'1670989','Mariana Islands Saipan - Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18695,3,'1670','Mariana Islands Saipan Fixed','0.0215','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18696,3,'692','Marshall Islands Fixed','0.1848','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18697,3,'6922350','Marshall Islands Mobile','0.1848','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18698,3,'6922351','Marshall Islands Mobile','0.1848','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18699,3,'6922352','Marshall Islands Mobile','0.1848','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18700,3,'6922353','Marshall Islands Mobile','0.1848','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18701,3,'6922354','Marshall Islands Mobile','0.1848','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18702,3,'692455','Marshall Islands Mobile','0.1848','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18703,3,'6926250','Marshall Islands Mobile','0.1848','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18704,3,'6926251','Marshall Islands Mobile','0.1848','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18705,3,'596','Martinique Fixed','0.0128','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18706,3,'596696','Martinique Mobile','0.0281','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18707,3,'59669610','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18708,3,'59669611','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18709,3,'59669616','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18710,3,'59669617','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18711,3,'59669618','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18712,3,'59669619','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18713,3,'59669650','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18714,3,'59669651','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18715,3,'5966967','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18716,3,'59669690','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18717,3,'59669691','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18718,3,'59669692','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18719,3,'59669693','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18720,3,'59669694','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18721,3,'59669695','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18722,3,'59669696','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18723,3,'59669697','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18724,3,'59669698','Martinique Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18725,3,'5966962','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18726,3,'5966963','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18727,3,'5966964','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18728,3,'59669680','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18729,3,'59669681','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18730,3,'59669682','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18731,3,'59669683','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18732,3,'59669684','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18733,3,'59669685','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18734,3,'59669686','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18735,3,'59669699','Martinique Mobile - Orange','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18736,3,'222','Mauritania Fixed','0.3509','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18737,3,'22235','Mauritania Fixed - Mattel','0.3590','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18738,3,'22220','Mauritania Mobile - Chinguitel','0.3600','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18739,3,'22221','Mauritania Mobile - Chinguitel','0.3600','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18740,3,'22222','Mauritania Mobile - Chinguitel','0.3600','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18741,3,'22223','Mauritania Mobile - Chinguitel','0.3600','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18742,3,'22224','Mauritania Mobile - Chinguitel','0.3600','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18743,3,'22226','Mauritania Mobile - Chinguitel','0.3600','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18744,3,'22227','Mauritania Mobile - Chinguitel','0.3600','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18745,3,'22228','Mauritania Mobile - Chinguitel','0.3600','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18746,3,'22229','Mauritania Mobile - Chinguitel','0.3600','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18747,3,'22230','Mauritania Mobile - Mattel','0.3700','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18748,3,'22231','Mauritania Mobile - Mattel','0.3700','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18749,3,'22232','Mauritania Mobile - Mattel','0.3700','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1'),
 (18750,3,'22233','Mauritania Mobile - Mattel','0.3700','1.00000',0,1,1,0,'2014-08-11 11:39:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18751,3,'22234','Mauritania Mobile - Mattel','0.3700','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18752,3,'22236','Mauritania Mobile - Mattel','0.3700','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18753,3,'22237','Mauritania Mobile - Mattel','0.3700','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18754,3,'22238','Mauritania Mobile - Mattel','0.3700','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18755,3,'22239','Mauritania Mobile - Mattel','0.3700','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18756,3,'22240','Mauritania Mobile - Mauritel','0.3446','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18757,3,'22241','Mauritania Mobile - Mauritel','0.3446','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18758,3,'22242','Mauritania Mobile - Mauritel','0.3446','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18759,3,'22243','Mauritania Mobile - Mauritel','0.3446','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18760,3,'22244','Mauritania Mobile - Mauritel','0.3446','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18761,3,'22246','Mauritania Mobile - Mauritel','0.3446','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18762,3,'22247','Mauritania Mobile - Mauritel','0.3446','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18763,3,'22248','Mauritania Mobile - Mauritel','0.3446','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18764,3,'22249','Mauritania Mobile - Mauritel','0.3446','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18765,3,'230','Mauritius Fixed','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18766,3,'23083','Mauritius Fixed - Rodrigues','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18767,3,'23087','Mauritius Fixed - Rodrigues','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18768,3,'230525','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18769,3,'2305471','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18770,3,'23057','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18771,3,'2305871','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18772,3,'2305875','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18773,3,'2305876','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18774,3,'2305877','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18775,3,'230591','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18776,3,'230594','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18777,3,'230595','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18778,3,'2307','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18779,3,'230871','Mauritius Mobile','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18780,3,'230421','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18781,3,'230422','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18782,3,'230423','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18783,3,'230428','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18784,3,'230429','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18785,3,'23044','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18786,3,'230472','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18787,3,'230473','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18788,3,'230474','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18789,3,'230475','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18790,3,'230476','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18791,3,'230477','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18792,3,'230478','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18793,3,'230479','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18794,3,'23049','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18795,3,'2305421','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18796,3,'2305422','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18797,3,'2305423','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18798,3,'2305428','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18799,3,'2305429','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18800,3,'2305472','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18801,3,'2305473','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18802,3,'2305474','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18803,3,'2305475','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18804,3,'2305476','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18805,3,'2305477','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18806,3,'2305478','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18807,3,'2305479','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18808,3,'230549','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18809,3,'230571','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18810,3,'230572','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18811,3,'230573','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18812,3,'230574','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18813,3,'230585','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18814,3,'230593','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18815,3,'230597','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18816,3,'230598','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18817,3,'23071','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18818,3,'23072','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18819,3,'23073','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18820,3,'23074','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18821,3,'23093','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18822,3,'23097','Mauritius Mobile - EmTel','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18823,3,'23095','Mauritius Mobile - MTML','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18824,3,'23098','Mauritius Mobile - MTML','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18825,3,'23025','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18826,3,'230471','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18827,3,'230578','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18828,3,'23070','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18829,3,'23075','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18830,3,'23076','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18831,3,'23077','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18832,3,'23078','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18833,3,'23079','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18834,3,'230875','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18835,3,'230876','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18836,3,'230877','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18837,3,'23091','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18838,3,'23092','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18839,3,'23094','Mauritius Mobile - Orange','0.0388','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18840,3,'262269','Mayotte Island Fixed','0.0637','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18841,3,'262639','Mayotte Island Mobile','0.0705','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18842,3,'52','Mexico Fixed','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18843,3,'52429','Mexico Fixed - Abasolo','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18844,3,'52718','Mexico Fixed - Acambay','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18845,3,'52325','Mexico Fixed - Acaponeta','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18846,3,'52744','Mexico Fixed - Acapulco De Juarez','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18847,3,'52249','Mexico Fixed - Acatzingo','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18848,3,'52772','Mexico Fixed - Actopan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18849,3,'52923','Mexico Fixed - Agua Dulce','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18850,3,'52633','Mexico Fixed - Agua Prieta','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18851,3,'52449','Mexico Fixed - Aguascalientes','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18852,3,'52386','Mexico Fixed - Ahualuco','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18853,3,'52596','Mexico Fixed - Ajolopan','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18854,3,'52765','Mexico Fixed - Alamo','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18855,3,'52862','Mexico Fixed - Allende','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18856,3,'52826','Mexico Fixed - Allende Montemorelos','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18857,3,'52731','Mexico Fixed - Amayuca','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18858,3,'52597','Mexico Fixed - Amecamea','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18859,3,'52748','Mexico Fixed - Apan','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18860,3,'52453','Mexico Fixed - Apatzingan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18861,3,'52241','Mexico Fixed - Apizaco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18862,3,'52732','Mexico Fixed - Arcelia','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18863,3,'52966','Mexico Fixed - Arriaga','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18864,3,'52712','Mexico Fixed - Atlacomulco De Fabela','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18865,3,'52754','Mexico Fixed - Atliaca Tixtla','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18866,3,'52244','Mexico Fixed - Atlixco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18867,3,'52317','Mexico Fixed - Autlan De Navarro','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18868,3,'52769','Mexico Fixed - Axochiapan','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18869,3,'52958','Mexico Fixed - Bahia De Huatulco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18870,3,'52624','Mexico Fixed - Cabo San Lucas','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18871,3,'52637','Mexico Fixed - Caborca','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18872,3,'52828','Mexico Fixed - Cadereyta Jimenez','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18873,3,'52981','Mexico Fixed - Campeche','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18874,3,'52645','Mexico Fixed - Cananea','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18875,3,'52998','Mexico Fixed - Cancun','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18876,3,'52937','Mexico Fixed - Cardenas','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18877,3,'52294','Mexico Fixed - Catemaco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18878,3,'52461','Mexico Fixed - Celaya','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18879,3,'52438','Mexico Fixed - Cerano Puruandino','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18880,3,'52892','Mexico Fixed - Cerralvo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18881,3,'52486','Mexico Fixed - Cerritos','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18882,3,'52376','Mexico Fixed - Chalapa','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18883,3,'52983','Mexico Fixed - Chetumal','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18884,3,'52614','Mexico Fixed - Chihuahua','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18885,3,'52747','Mexico Fixed - Chilpancingo D. Los Bravos','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18886,3,'52982','Mexico Fixed - Chompoton','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18887,3,'52968','Mexico Fixed - Cintalapa De Figueroa','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18888,3,'52877','Mexico Fixed - Ciudad Acuna','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18889,3,'52767','Mexico Fixed - Ciudad Altamirano','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18890,3,'52891','Mexico Fixed - Ciudad Camargo B','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18891,3,'52296','Mexico Fixed - Ciudad Cardel','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18892,3,'52613','Mexico Fixed - Ciudad Constitucion','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18893,3,'52625','Mexico Fixed - Ciudad Cuauhtemoc','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18894,3,'52938','Mexico Fixed - Ciudad Del Carmen','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18895,3,'52639','Mexico Fixed - Ciudad Delicias','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18896,3,'52831','Mexico Fixed - Ciudad El Mante','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18897,3,'52676','Mexico Fixed - Ciudad Guadalupe Victoria','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18898,3,'52341','Mexico Fixed - Ciudad Guzman','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18899,3,'52786','Mexico Fixed - Ciudad Hidalgo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18900,3,'52656','Mexico Fixed - Ciudad Juarez','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18901,3,'52644','Mexico Fixed - Ciudad Obregon','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18902,3,'52791','Mexico Fixed - Ciudad Sahagun','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18903,3,'52481','Mexico Fixed - Ciudad Valles','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18904,3,'52921','Mexico Fixed - Coatzacoalcos','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18905,3,'52312','Mexico Fixed - Colima','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18906,3,'52271','Mexico Fixed - Cordoba','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18907,3,'52411','Mexico Fixed - Cortazar','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18908,3,'52288','Mexico Fixed - Cosamaloapan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18909,3,'52987','Mexico Fixed - Cozumel','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18910,3,'52735','Mexico Fixed - Cuautla Yautepec','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18911,3,'52777','Mexico Fixed - Cuernavaca','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18912,3,'52667','Mexico Fixed - Culiacan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18913,3,'52618','Mexico Fixed - Durango','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18914,3,'52845','Mexico Fixed - Ebano','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18915,3,'52463','Mexico Fixed - El Chique Jalpa','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18916,3,'52321','Mexico Fixed - El Grullo','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18917,3,'52475','Mexico Fixed - Encarnacion De Dias','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18918,3,'52646','Mexico Fixed - Ensenada','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18919,3,'52872','Mexico Fixed - Francisco Y Madero','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18920,3,'52493','Mexico Fixed - Fresnillo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18921,3,'52823','Mexico Fixed - General Tapia China','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18922,3,'5233','Mexico Fixed - Guadalajara','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18923,3,'52673','Mexico Fixed - Guamuchil','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18924,3,'52473','Mexico Fixed - Guanajuato','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18925,3,'52687','Mexico Fixed - Guasave','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18926,3,'52622','Mexico Fixed - Guaymas','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18927,3,'52615','Mexico Fixed - Guerrero Negro Santa Rosa','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18928,3,'52662','Mexico Fixed - Hermosillo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18929,3,'52623','Mexico Fixed - Heroica Ciudad De Ures','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18930,3,'52829','Mexico Fixed - Hidalgo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18931,3,'52627','Mexico Fixed - Hidalgo Del Parral','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18932,3,'52953','Mexico Fixed - Huajuapan','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18933,3,'52647','Mexico Fixed - Huatabampo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18934,3,'52435','Mexico Fixed - Huetamo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18935,3,'52232','Mexico Fixed - Hueytamalco Mtz. De La Torre','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18936,3,'52917','Mexico Fixed - Huimanguillo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18937,3,'52733','Mexico Fixed - Iguala De La Independencia','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18938,3,'52462','Mexico Fixed - Irapuato','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18939,3,'52324','Mexico Fixed - Ixtlan Del Rio','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18940,3,'52228','Mexico Fixed - Jalapa','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18941,3,'52494','Mexico Fixed - Jerez De Garcia Salinas','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18942,3,'52734','Mexico Fixed - Jojutla Zacatepec','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18943,3,'52279','Mexico Fixed - Juchique','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18944,3,'52971','Mexico Fixed - Juchitan Salina Cruz','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18945,3,'52393','Mexico Fixed - La Barca','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18946,3,'52612','Mexico Fixed - La Paz','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18947,3,'52352','Mexico Fixed - La Piedad','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18948,3,'52474','Mexico Fixed - Lagos De Moreno','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18949,3,'52753','Mexico Fixed - Lazaro Cardenas','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18950,3,'52477','Mexico Fixed - Leon','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18951,3,'52284','Mexico Fixed - Lerdo De Tejada','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18952,3,'52728','Mexico Fixed - Lerma','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18953,3,'52821','Mexico Fixed - Linares','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18954,3,'52668','Mexico Fixed - Los Mochis','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18955,3,'52354','Mexico Fixed - Los Reyes','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18956,3,'52632','Mexico Fixed - Magdalena De Kino','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18957,3,'52626','Mexico Fixed - Manuel Ojinaga','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18958,3,'52314','Mexico Fixed - Manzanillo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18959,3,'52868','Mexico Fixed - Matamoros','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18960,3,'52488','Mexico Fixed - Matehuala','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18961,3,'52737','Mexico Fixed - Mazatepec','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18962,3,'52669','Mexico Fixed - Mazatlan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18963,3,'52999','Mexico Fixed - Merida','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18964,3,'52686','Mexico Fixed - Mexicali','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18965,3,'5255','Mexico Fixed - Mexico City','0.0023','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18966,3,'52897','Mexico Fixed - Mier','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18967,3,'52922','Mexico Fixed - Minatitlan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18968,3,'52866','Mexico Fixed - Monclova','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18969,3,'5281','Mexico Fixed - Monterrey','0.0028','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18970,3,'52443','Mexico Fixed - Morelia','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18971,3,'52445','Mexico Fixed - Moroleon','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18972,3,'52997','Mexico Fixed - Muna Ticul','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18973,3,'52634','Mexico Fixed - Nacozari De Garcia','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18974,3,'52642','Mexico Fixed - Navojoa','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18975,3,'52631','Mexico Fixed - Nogales','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18976,3,'52636','Mexico Fixed - Nuevo Casas Grandes','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18977,3,'52867','Mexico Fixed - Nuevo Laredo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18978,3,'52951','Mexico Fixed - Oaxaca De Juarez','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18979,3,'52276','Mexico Fixed - Ocotepec','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18980,3,'52392','Mexico Fixed - Ocotlan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18981,3,'52741','Mexico Fixed - Ometepec','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18982,3,'52272','Mexico Fixed - Orizaba','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18983,3,'52771','Mexico Fixed - Pachuca De Soto','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18984,3,'52916','Mexico Fixed - Palenque','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18985,3,'52842','Mexico Fixed - Parras De La Fuente','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18986,3,'52434','Mexico Fixed - Patzcuaro','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18987,3,'52469','Mexico Fixed - Penjamo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18988,3,'52878','Mexico Fixed - Piedras Negras','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18989,3,'52721','Mexico Fixed - Pilcaya Ixtapan De La Sal','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18990,3,'52661','Mexico Fixed - Playas De Rosarito','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18991,3,'52756','Mexico Fixed - Pochahuizco Chilapa','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18992,3,'52782','Mexico Fixed - Poza Rica De Hgo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18993,3,'52969','Mexico Fixed - Progreso','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18994,3,'52222','Mexico Fixed - Puebla','0.0029','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (18995,3,'52638','Mexico Fixed - Puerto Penasco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18996,3,'52322','Mexico Fixed - Puerto Vallarta','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18997,3,'52442','Mexico Fixed - Queretaro','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18998,3,'52727','Mexico Fixed - Quetzalapa Huitzuco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (18999,3,'52899','Mexico Fixed - Reynosa Rio Bravo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19000,3,'52498','Mexico Fixed - Rio Grande','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19001,3,'52487','Mexico Fixed - Rio Verde','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19002,3,'52861','Mexico Fixed - Sabinas','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19003,3,'52353','Mexico Fixed - Sahuayo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19004,3,'52464','Mexico Fixed - Salamanca','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19005,3,'52844','Mexico Fixed - Saltillo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19006,3,'52466','Mexico Fixed - Salvatierra','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19007,3,'52836','Mexico Fixed - San Antonio Rayon Manuel','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19008,3,'52967','Mexico Fixed - San Cristobal De Las Casas','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19009,3,'52841','Mexico Fixed - San Fernando','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19010,3,'52758','Mexico Fixed - San Jeronimito Petatlan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19011,3,'52381','Mexico Fixed - San Jose De Gracia','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19012,3,'52287','Mexico Fixed - San Juan Bautista Tuxtepec','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19013,3,'52427','Mexico Fixed - San Juan Del Rio','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19014,3,'52243','Mexico Fixed - San Juan Epatlan Atencingo Izucar','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19015,3,'52468','Mexico Fixed - San Luis De La Paz','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19016,3,'52444','Mexico Fixed - San Luis Potosi','0.0030','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19017,3,'52653','Mexico Fixed - San Luis Rio Colorado','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19018,3,'52736','Mexico Fixed - San Martin Pachivia Teloloapa','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19019,3,'52415','Mexico Fixed - San Miguel De Allende','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19020,3,'52315','Mexico Fixed - San Patricio Melaque','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19021,3,'52616','Mexico Fixed - San Quintin','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19022,3,'52641','Mexico Fixed - Santa Ana','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19023,3,'52648','Mexico Fixed - Santa Rosalia De Camargo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19024,3,'52323','Mexico Fixed - Santiago Ixcuintla','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19025,3,'52674','Mexico Fixed - Santiago Papasquiaro','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19026,3,'52713','Mexico Fixed - Santiago Tianguistenco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19027,3,'52472','Mexico Fixed - Silao','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19028,3,'52384','Mexico Fixed - Tala','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19029,3,'52833','Mexico Fixed - Tampico','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19030,3,'52962','Mexico Fixed - Tapachula','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19031,3,'52762','Mexico Fixed - Taxco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19032,3,'52224','Mexico Fixed - Tecali De Herrera','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19033,3,'52665','Mexico Fixed - Tecate','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19034,3,'52313','Mexico Fixed - Tecoman','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19035,3,'52742','Mexico Fixed - Tecpan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19036,3,'52389','Mexico Fixed - Tecuala','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19037,3,'52238','Mexico Fixed - Tehuacan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19038,3,'52714','Mexico Fixed - Tenancingo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19039,3,'52378','Mexico Fixed - Tepatitlan De Mor','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19040,3,'52739','Mexico Fixed - Tepaztlan','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19041,3,'52311','Mexico Fixed - Tepic','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19042,3,'52374','Mexico Fixed - Tequila','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19043,3,'52595','Mexico Fixed - Texcoco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19044,3,'52231','Mexico Fixed - Teziutlan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19045,3,'52664','Mexico Fixed - Tijuana','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19046,3,'52779','Mexico Fixed - Tizayuca','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19047,3,'52986','Mexico Fixed - Tizimin','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19048,3,'52757','Mexico Fixed - Tlapa De Comonfort Alcozauca De Gro','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19049,3,'52246','Mexico Fixed - Tlaxcala Zacatelco','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19050,3,'52722','Mexico Fixed - Toluca','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19051,3,'52871','Mexico Fixed - Torreon','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19052,3,'52773','Mexico Fixed - Tula','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19053,3,'52775','Mexico Fixed - Tulancingo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19054,3,'52783','Mexico Fixed - Tuxpan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19055,3,'52961','Mexico Fixed - Tuxtla Gutierrez','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19056,3,'52988','Mexico Fixed - Uman','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19057,3,'52452','Mexico Fixed - Uruapan','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19058,3,'52726','Mexico Fixed - Valle De Bravo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19059,3,'52894','Mexico Fixed - Valle Hermoso','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19060,3,'52229','Mexico Fixed - Veracruz','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19061,3,'52834','Mexico Fixed - Victoria','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19062,3,'52965','Mexico Fixed - Villa Flores','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19063,3,'52993','Mexico Fixed - Villahermosa','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19064,3,'52356','Mexico Fixed - Yurecuaro','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19065,3,'52233','Mexico Fixed - Zacapoaxtla','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19066,3,'52436','Mexico Fixed - Zacapu','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19067,3,'52492','Mexico Fixed - Zacatecas','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19068,3,'52351','Mexico Fixed - Zamora','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19069,3,'52755','Mexico Fixed - Zihuatanejo','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19070,3,'52451','Mexico Fixed - Zinapecuaro De Figueroa','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19071,3,'52715','Mexico Fixed - Zitacuaro','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19072,3,'52591','Mexico Fixed - Zumpango','0.0031','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19073,3,'521','Mexico Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19074,3,'52133','Mexico Mobile - Guadalajara','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19075,3,'521477','Mexico Mobile - Leon','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19076,3,'52155','Mexico Mobile - Mexico City','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19077,3,'52181','Mexico Mobile - Monterrey','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19078,3,'521222145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19079,3,'521222146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19080,3,'521222147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19081,3,'521222148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19082,3,'521222149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19083,3,'521222165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19084,3,'521222166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19085,3,'521222167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19086,3,'521222171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19087,3,'521222172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19088,3,'521222173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19089,3,'521222272','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19090,3,'521222275','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19091,3,'521222276','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19092,3,'521222278','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19093,3,'521222312','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19094,3,'521222313','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19095,3,'521222314','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19096,3,'521222315','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19097,3,'521222316','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19098,3,'521222317','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19099,3,'521222318','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19100,3,'521222319','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19101,3,'521222384','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19102,3,'521222385','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19103,3,'521222386','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19104,3,'521222387','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19105,3,'521222388','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19106,3,'521222389','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19107,3,'521222390','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19108,3,'521222394','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19109,3,'521222401','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19110,3,'521222410','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19111,3,'521222411','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19112,3,'521222412','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19113,3,'521222414','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19114,3,'521222415','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19115,3,'521222416','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19116,3,'521222417','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19117,3,'521222448','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19118,3,'521222449','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19119,3,'521222450','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19120,3,'5212224501','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19121,3,'5212224502','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19122,3,'5212224503','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19123,3,'5212224504','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19124,3,'5212224505','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19125,3,'5212224506','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19126,3,'5212224507','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19127,3,'5212224508','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19128,3,'5212224509','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19129,3,'521222451','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19130,3,'521222452','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19131,3,'521222479','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19132,3,'521222498','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19133,3,'521222499','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19134,3,'521222540','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19135,3,'521222541','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19136,3,'521222542','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19137,3,'521222543','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19138,3,'521222556','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:31',1,-1,'127.0.0.1'),
 (19139,3,'521222557','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19140,3,'521222558','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19141,3,'521222559','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19142,3,'521222560','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19143,3,'521222561','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19144,3,'521223104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19145,3,'521223107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19146,3,'521224102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19147,3,'521225102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19148,3,'521226101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19149,3,'521227103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19150,3,'521227104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19151,3,'521228115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19152,3,'521228116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19153,3,'521228123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19154,3,'521228128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19155,3,'521228130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19156,3,'521228131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19157,3,'521228136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19158,3,'521228137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19159,3,'521228183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19160,3,'521228184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19161,3,'521228185','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19162,3,'521228187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19163,3,'521228188','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19164,3,'521228189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19165,3,'521228196','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19166,3,'521228197','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19167,3,'521228198','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19168,3,'521229135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19169,3,'521229136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19170,3,'521229141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19171,3,'521229162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19172,3,'521229163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19173,3,'521229164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19174,3,'521229170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19175,3,'521229181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19176,3,'521229182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19177,3,'521229183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19178,3,'521229184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19179,3,'521229185','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19180,3,'521229186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19181,3,'521229187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19182,3,'521229188','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19183,3,'521229189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19184,3,'521229190','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19185,3,'521229191','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19186,3,'521229230','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19187,3,'521229231','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19188,3,'521229232','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19189,3,'521229233','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19190,3,'521229234','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19191,3,'521229235','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19192,3,'521229236','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19193,3,'521229238','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19194,3,'521229252','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19195,3,'521229253','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19196,3,'521229254','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19197,3,'521229255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19198,3,'521229256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19199,3,'521229257','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19200,3,'521229258','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19201,3,'521229259','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19202,3,'521229267','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19203,3,'521229268','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19204,3,'521229269','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19205,3,'521229270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19206,3,'521231104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19207,3,'521231105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19208,3,'521231114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19209,3,'521232103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19210,3,'521232105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19211,3,'521232116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19212,3,'521232117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19213,3,'521233100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19214,3,'521235102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19215,3,'521236101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19216,3,'521237103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19217,3,'521238105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19218,3,'521238112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19219,3,'521238116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19220,3,'521238121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19221,3,'521238130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19222,3,'521238131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19223,3,'521238135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19224,3,'521238140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19225,3,'521238141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19226,3,'521238142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19227,3,'521241106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19228,3,'521241111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19229,3,'521241125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19230,3,'521241127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19231,3,'521243102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19232,3,'521243104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19233,3,'521243109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19234,3,'521244105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19235,3,'521244107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19236,3,'521244114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19237,3,'521244115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19238,3,'521245102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19239,3,'521245105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19240,3,'521246105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19241,3,'521246108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19242,3,'521246113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19243,3,'521246114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19244,3,'521246118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19245,3,'521246119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19246,3,'521246120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19247,3,'521246132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19248,3,'521246138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19249,3,'521246139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19250,3,'521246140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19251,3,'521246143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19252,3,'521247103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19253,3,'521247105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19254,3,'521247109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19255,3,'521248110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19256,3,'521248113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19257,3,'521248123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19258,3,'521248127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19259,3,'521248131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19260,3,'521249109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19261,3,'521249117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19262,3,'521249120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19263,3,'521249123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19264,3,'521271110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19265,3,'521271111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19266,3,'521271115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19267,3,'521271116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19268,3,'521271118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19269,3,'521271129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19270,3,'521271130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19271,3,'521271131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19272,3,'521271132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19273,3,'521271136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19274,3,'521271137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19275,3,'521271141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19276,3,'521271142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19277,3,'521272108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19278,3,'521272109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19279,3,'521272118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19280,3,'521272119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19281,3,'521272132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19282,3,'521272133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19283,3,'521272142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19284,3,'521272143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19285,3,'521272144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19286,3,'521272145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19287,3,'521272146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19288,3,'521273103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19289,3,'521274102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19290,3,'521274104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19291,3,'521274107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19292,3,'521274112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19293,3,'521274113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19294,3,'521275101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19295,3,'521276101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19296,3,'521278101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19297,3,'521279103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19298,3,'521281100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19299,3,'521281101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19300,3,'521282102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19301,3,'521283103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19302,3,'521284101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19303,3,'521284103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19304,3,'521285101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19305,3,'521285102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19306,3,'521287102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19307,3,'521287105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19308,3,'521287111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19309,3,'521287115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19310,3,'521287116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19311,3,'521287118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19312,3,'521288101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19313,3,'521288108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19314,3,'521288109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19315,3,'521294101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19316,3,'521294104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19317,3,'521294111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19318,3,'521294112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19319,3,'521294116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19320,3,'521294117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19321,3,'521294118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19322,3,'521294121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19323,3,'521294122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19324,3,'521296103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19325,3,'521296106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19326,3,'521297100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19327,3,'521297103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19328,3,'521297105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19329,3,'521297106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19330,3,'521311113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19331,3,'521311125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19332,3,'521311126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19333,3,'521311127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19334,3,'521311128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19335,3,'521311130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19336,3,'521311131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19337,3,'521311151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19338,3,'521311155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19339,3,'521311156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19340,3,'521311165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19341,3,'521311166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19342,3,'521311167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19343,3,'521311168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19344,3,'521312115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19345,3,'521312123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19346,3,'521312124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19347,3,'521312125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19348,3,'521312126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19349,3,'521312127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19350,3,'521312128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19351,3,'521312129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19352,3,'521312130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19353,3,'521312148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19354,3,'521312149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19355,3,'521312150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19356,3,'521312151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19357,3,'521313103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19358,3,'521313107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19359,3,'521313109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19360,3,'521313116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19361,3,'521314104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19362,3,'521314107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19363,3,'521314108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19364,3,'521314110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19365,3,'521314111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19366,3,'521314112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19367,3,'521314129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19368,3,'521314130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19369,3,'521314131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19370,3,'521314132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19371,3,'521314134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19372,3,'521315103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19373,3,'521315105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19374,3,'521316100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19375,3,'521317102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19376,3,'521317103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19377,3,'521319100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19378,3,'521319101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19379,3,'521321101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19380,3,'521322110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19381,3,'521322112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19382,3,'521322123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19383,3,'521322125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19384,3,'521322126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19385,3,'521322128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19386,3,'521322129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19387,3,'521322130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19388,3,'521322143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19389,3,'521322144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19390,3,'521322153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19391,3,'521322154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19392,3,'521322164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19393,3,'521322165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19394,3,'521322166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19395,3,'521322167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19396,3,'521323102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19397,3,'521323103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19398,3,'521323107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19399,3,'521324101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19400,3,'521324102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19401,3,'521324104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19402,3,'521325101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19403,3,'521325102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19404,3,'521325106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19405,3,'521326100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19406,3,'521327100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19407,3,'521327101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19408,3,'521328101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19409,3,'521329100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19410,3,'521331037','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19411,3,'521331049','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19412,3,'5213310491','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19413,3,'5213310492','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19414,3,'5213310493','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19415,3,'5213310494','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19416,3,'5213310495','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19417,3,'5213310496','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19418,3,'5213310497','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19419,3,'5213310498','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19420,3,'5213310499','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19421,3,'521331050','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19422,3,'521331051','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19423,3,'521331052','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19424,3,'521331053','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19425,3,'521331054','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19426,3,'521331055','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19427,3,'521331056','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19428,3,'521331060','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19429,3,'521331083','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19430,3,'521331084','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19431,3,'521331085','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19432,3,'521331100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19433,3,'521331101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19434,3,'521331102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19435,3,'521331103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19436,3,'521331104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19437,3,'521331105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19438,3,'521331106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19439,3,'521331107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19440,3,'521331119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19441,3,'521331120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19442,3,'521331121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19443,3,'521331122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19444,3,'521331123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19445,3,'521331124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19446,3,'521331125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19447,3,'521331126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19448,3,'521331127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19449,3,'521331152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19450,3,'521331153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19451,3,'521331159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19452,3,'521331160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19453,3,'521331161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19454,3,'521331162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19455,3,'521331163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19456,3,'521331164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19457,3,'521331165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19458,3,'521331166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19459,3,'521331167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19460,3,'521331168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19461,3,'521331179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19462,3,'521331180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19463,3,'521331181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19464,3,'521331182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19465,3,'521331183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19466,3,'521331190','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19467,3,'521331191','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19468,3,'521331192','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19469,3,'521331205','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19470,3,'521331206','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19471,3,'521331207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19472,3,'521331208','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19473,3,'521331209','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19474,3,'521331210','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19475,3,'521331211','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19476,3,'521331212','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19477,3,'521331213','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19478,3,'521331214','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19479,3,'521331231','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19480,3,'521331232','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19481,3,'521331233','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19482,3,'521331234','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19483,3,'521331235','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19484,3,'521331236','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19485,3,'521331237','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19486,3,'521331238','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19487,3,'521331239','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19488,3,'521331240','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19489,3,'521331274','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19490,3,'521331275','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19491,3,'521331276','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19492,3,'521331277','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19493,3,'521331278','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19494,3,'521331315','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19495,3,'521331316','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19496,3,'521331317','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19497,3,'521331400','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19498,3,'521331401','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19499,3,'521331402','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19500,3,'521331403','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19501,3,'521331420','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19502,3,'521331421','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19503,3,'521331474','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19504,3,'521331475','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19505,3,'521331476','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19506,3,'521331480','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19507,3,'521331481','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19508,3,'521331482','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19509,3,'521331483','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19510,3,'521331494','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19511,3,'521331495','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19512,3,'521331496','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19513,3,'521331497','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19514,3,'521331498','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19515,3,'521331499','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19516,3,'521331500','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19517,3,'521331501','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19518,3,'521331502','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19519,3,'521331503','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19520,3,'521331504','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19521,3,'521331547','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19522,3,'521331548','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19523,3,'521331549','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19524,3,'52133155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19525,3,'521331560','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19526,3,'521333163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19527,3,'521333193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19528,3,'521333194','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19529,3,'521333340','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19530,3,'521333341','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19531,3,'521333346','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19532,3,'521333347','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19533,3,'521333564','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19534,3,'521333565','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19535,3,'521333566','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19536,3,'521333840','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19537,3,'521333862','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19538,3,'521333863','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19539,3,'521333864','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19540,3,'521333865','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:32',1,-1,'127.0.0.1'),
 (19541,3,'521333866','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19542,3,'521333867','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19543,3,'521333868','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19544,3,'521333869','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19545,3,'521333871','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19546,3,'521333960','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19547,3,'521336059','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19548,3,'521341104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19549,3,'521341109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19550,3,'521341123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19551,3,'521341124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19552,3,'521341125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19553,3,'521341126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19554,3,'521341127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19555,3,'521341128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19556,3,'521342102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19557,3,'521342107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19558,3,'521343100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19559,3,'521343101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19560,3,'521344100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19561,3,'521344102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19562,3,'521345100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19563,3,'521346101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19564,3,'521346104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19565,3,'521347100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19566,3,'521347102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19567,3,'521347103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19568,3,'521348101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19569,3,'521348103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19570,3,'521348110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19571,3,'521348112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19572,3,'521349100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19573,3,'521351105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19574,3,'521351112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19575,3,'521351113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19576,3,'521351114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19577,3,'521351129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19578,3,'521351130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19579,3,'521352101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19580,3,'521352108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19581,3,'521352122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19582,3,'521352124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19583,3,'521353103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19584,3,'521353104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19585,3,'521353111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19586,3,'521353112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19587,3,'521353113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19588,3,'521354102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19589,3,'521354103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19590,3,'521355100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19591,3,'521355101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19592,3,'521356101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19593,3,'521356102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19594,3,'521357100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19595,3,'521358101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19596,3,'521358102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19597,3,'521359101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19598,3,'521371100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19599,3,'521372100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19600,3,'521373100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19601,3,'5213731001','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19602,3,'5213731002','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19603,3,'5213731003','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19604,3,'5213731004','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19605,3,'5213731005','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19606,3,'5213731006','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19607,3,'5213731007','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19608,3,'5213731008','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19609,3,'5213731009','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19610,3,'521373102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19611,3,'521374101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19612,3,'521375102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19613,3,'521375106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19614,3,'521375108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19615,3,'521376100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19616,3,'521376102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19617,3,'521376769','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19618,3,'5213767691','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19619,3,'5213767692','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19620,3,'5213767693','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19621,3,'5213767694','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19622,3,'5213767695','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19623,3,'5213767696','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19624,3,'5213767697','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19625,3,'5213767698','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19626,3,'5213767699','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19627,3,'521377100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19628,3,'521378105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19629,3,'521378111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19630,3,'521378119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19631,3,'521378127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19632,3,'521378128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19633,3,'521378129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19634,3,'521381100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19635,3,'521382100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19636,3,'521382102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19637,3,'521383100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19638,3,'521384101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19639,3,'521384102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19640,3,'521385100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19641,3,'521386101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19642,3,'521386102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19643,3,'521387100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19644,3,'521388100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19645,3,'521389100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19646,3,'521389101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19647,3,'521389103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19648,3,'521391100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19649,3,'521391101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19650,3,'521392101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19651,3,'521392104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19652,3,'521392112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19653,3,'521392113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19654,3,'521393101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19655,3,'521393105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19656,3,'521393110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19657,3,'521394545','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19658,3,'521395100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19659,3,'521395101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19660,3,'521395103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19661,3,'521395107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19662,3,'521411102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19663,3,'521411104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19664,3,'521411105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19665,3,'521411116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19666,3,'521412101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19667,3,'521412102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19668,3,'521412107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19669,3,'521412108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19670,3,'521413103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19671,3,'521413106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19672,3,'521413110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19673,3,'521413111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19674,3,'521414100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19675,3,'521414101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19676,3,'521414102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19677,3,'521414106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19678,3,'521415102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19679,3,'521415106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19680,3,'521415108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19681,3,'521415116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19682,3,'521415118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19683,3,'521417101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19684,3,'521417103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19685,3,'521417108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19686,3,'521417111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19687,3,'521418102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19688,3,'521418107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19689,3,'521418111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19690,3,'521419101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19691,3,'521419108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19692,3,'521419110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19693,3,'521421101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19694,3,'521422100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19695,3,'521422101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19696,3,'521423100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19697,3,'521423101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19698,3,'521424100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19699,3,'521424101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19700,3,'521425101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19701,3,'521425102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19702,3,'521426100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19703,3,'521426101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19704,3,'521427106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19705,3,'521427108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19706,3,'521427111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19707,3,'521427124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19708,3,'521427128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19709,3,'521427130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19710,3,'521428100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19711,3,'521428101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19712,3,'521429102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19713,3,'521429103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19714,3,'521429110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19715,3,'521431100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19716,3,'521431101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19717,3,'521431103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19718,3,'521431104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19719,3,'521432101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19720,3,'521433101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19721,3,'521433102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19722,3,'521433104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19723,3,'521434101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19724,3,'521434102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19725,3,'521435104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19726,3,'521435105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19727,3,'521436101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19728,3,'521436102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19729,3,'521436106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19730,3,'521437101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19731,3,'521438101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19732,3,'521438102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19733,3,'521438105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19734,3,'521441102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19735,3,'521441111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19736,3,'521442158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19737,3,'521442159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19738,3,'521442172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19739,3,'521442174','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19740,3,'521442175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19741,3,'521442176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19742,3,'521442177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19743,3,'521442252','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19744,3,'521442264','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19745,3,'521442266','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19746,3,'521442267','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19747,3,'521442275','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19748,3,'521442279','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19749,3,'521442280','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19750,3,'521442300','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19751,3,'521442301','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19752,3,'521442302','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19753,3,'521442370','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19754,3,'521442371','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19755,3,'521442372','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19756,3,'521442373','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19757,3,'521442374','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19758,3,'521443142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19759,3,'521443143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19760,3,'521443144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19761,3,'521443159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19762,3,'521443162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19763,3,'521443163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19764,3,'521443179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19765,3,'521443180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19766,3,'521443184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19767,3,'521443190','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19768,3,'521443191','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19769,3,'521443192','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19770,3,'521443193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19771,3,'521443194','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19772,3,'521443195','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19773,3,'521443196','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19774,3,'521443197','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19775,3,'521443252','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19776,3,'521443253','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19777,3,'521443254','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19778,3,'521443255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19779,3,'521443256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19780,3,'521443267','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19781,3,'521443268','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19782,3,'521443269','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19783,3,'521443270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19784,3,'521444114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19785,3,'521444115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19786,3,'521444116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19787,3,'521444117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19788,3,'521444118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19789,3,'521444145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19790,3,'521444146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19791,3,'521444147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19792,3,'521444148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19793,3,'521444152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19794,3,'521444153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19795,3,'521444154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19796,3,'521444155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19797,3,'521444156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19798,3,'521444157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19799,3,'521444158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19800,3,'521444159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19801,3,'521444230','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19802,3,'521444231','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19803,3,'521444232','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19804,3,'521444233','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19805,3,'521444247','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19806,3,'521444249','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19807,3,'521444250','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19808,3,'521444251','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19809,3,'521444252','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19810,3,'521445102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19811,3,'521445104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19812,3,'521445114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19813,3,'521445115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19814,3,'521447101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19815,3,'521447104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19816,3,'521447106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19817,3,'521448100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19818,3,'521448104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19819,3,'521449126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19820,3,'521449127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19821,3,'521449147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19822,3,'521449148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19823,3,'521449154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19824,3,'521449163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19825,3,'521449164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19826,3,'521449165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19827,3,'521449166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19828,3,'521449167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19829,3,'521449168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19830,3,'521449169','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19831,3,'521449170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19832,3,'521449215','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19833,3,'521449216','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19834,3,'521449217','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19835,3,'521449218','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19836,3,'521449219','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19837,3,'521449220','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19838,3,'521449229','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19839,3,'521449230','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19840,3,'521449231','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19841,3,'521449232','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19842,3,'521449233','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19843,3,'521449234','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19844,3,'521451100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19845,3,'521451101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19846,3,'521452109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19847,3,'521452116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19848,3,'521452117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19849,3,'521452118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19850,3,'521452133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19851,3,'521452137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19852,3,'521452138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19853,3,'521452140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19854,3,'521452141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19855,3,'521452146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19856,3,'521453112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19857,3,'521453123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19858,3,'521453127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19859,3,'521453999','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19860,3,'521454100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19861,3,'521454101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19862,3,'521455100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19863,3,'521456102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19864,3,'521456104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19865,3,'521456105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19866,3,'521456112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19867,3,'521457101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19868,3,'521458100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19869,3,'521458101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19870,3,'521459101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19871,3,'521459102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19872,3,'521461135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19873,3,'521461141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19874,3,'521461142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19875,3,'521461143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19876,3,'521461152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19877,3,'521461153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19878,3,'521461155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19879,3,'521461198','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19880,3,'521461199','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19881,3,'521461200','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19882,3,'521461201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19883,3,'521462118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19884,3,'521462120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19885,3,'521462121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19886,3,'521462127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19887,3,'521462131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19888,3,'521462132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19889,3,'521462133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19890,3,'521462134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19891,3,'521462160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19892,3,'521462161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19893,3,'521462163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19894,3,'521462164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19895,3,'521462165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19896,3,'521463100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19897,3,'521463102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19898,3,'521464101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19899,3,'521464107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19900,3,'521464111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19901,3,'521464112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19902,3,'521464124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19903,3,'521465100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19904,3,'521465102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19905,3,'521465106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19906,3,'521466102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19907,3,'521466104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19908,3,'521466109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19909,3,'521467101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19910,3,'521468100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19911,3,'521468105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19912,3,'521468108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19913,3,'521468109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19914,3,'521469100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19915,3,'5214691001','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19916,3,'5214691002','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19917,3,'5214691003','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19918,3,'5214691004','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19919,3,'5214691005','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19920,3,'5214691006','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19921,3,'5214691007','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19922,3,'5214691008','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19923,3,'5214691009','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19924,3,'521469102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19925,3,'521469108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19926,3,'521471100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19927,3,'521472102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19928,3,'521472104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19929,3,'521472112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19930,3,'521472115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19931,3,'521472116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19932,3,'521473104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19933,3,'521473105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19934,3,'521473107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19935,3,'521473110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19936,3,'521473112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19937,3,'521473113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19938,3,'521473115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19939,3,'521473123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19940,3,'521473125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19941,3,'521473126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19942,3,'521473127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1'),
 (19943,3,'521473128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19944,3,'521474101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19945,3,'521474104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19946,3,'521474111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19947,3,'521474113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19948,3,'521475100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19949,3,'521475101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19950,3,'521476102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19951,3,'521476103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19952,3,'521476104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19953,3,'521476111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19954,3,'521476114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19955,3,'521477155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19956,3,'521477156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19957,3,'521477157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19958,3,'521477158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19959,3,'521477166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19960,3,'521477175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19961,3,'521477177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19962,3,'521477178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19963,3,'521477182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19964,3,'521477183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19965,3,'521477184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19966,3,'521477185','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19967,3,'521477186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19968,3,'521477187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19969,3,'521477188','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19970,3,'521477189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19971,3,'521477190','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19972,3,'521477191','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19973,3,'521477192','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19974,3,'521477193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19975,3,'521477196','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19976,3,'521477200','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19977,3,'521477201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19978,3,'521477202','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19979,3,'521477203','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19980,3,'521477204','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19981,3,'521477207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19982,3,'521477208','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19983,3,'521477209','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19984,3,'521477219','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19985,3,'521477220','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19986,3,'521477221','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19987,3,'521477300','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19988,3,'521477301','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19989,3,'521477302','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19990,3,'521477303','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19991,3,'521477304','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (19992,3,'521477305','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19993,3,'521477314','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19994,3,'521477315','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19995,3,'521477316','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19996,3,'521477317','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19997,3,'521477485','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19998,3,'521477486','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (19999,3,'521477487','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20000,3,'521477489','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20001,3,'5214774891','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20002,3,'5214774892','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20003,3,'5214774893','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20004,3,'5214774894','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20005,3,'5214774895','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20006,3,'5214774896','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20007,3,'5214774897','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20008,3,'5214774898','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20009,3,'5214774899','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20010,3,'521478101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20011,3,'521481104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20012,3,'521481109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20013,3,'521481118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20014,3,'521481121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20015,3,'521481124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20016,3,'521482101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20017,3,'521483101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20018,3,'521483102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20019,3,'521483106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20020,3,'521485101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20021,3,'521486101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20022,3,'521487103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20023,3,'521487105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20024,3,'521487115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20025,3,'521487117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20026,3,'521487118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20027,3,'521488103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20028,3,'521488107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20029,3,'521488115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20030,3,'521489102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20031,3,'521489103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20032,3,'521492108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20033,3,'521492109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20034,3,'521492114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20035,3,'521492115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20036,3,'521492118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20037,3,'521492120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20038,3,'521492133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20039,3,'521492135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20040,3,'521492139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20041,3,'521492140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20042,3,'521492141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20043,3,'521492142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20044,3,'521492150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20045,3,'521492151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20046,3,'521493104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20047,3,'5214931041','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20048,3,'5214931042','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20049,3,'5214931043','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20050,3,'5214931044','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20051,3,'5214931045','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20052,3,'5214931046','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20053,3,'5214931047','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20054,3,'5214931048','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20055,3,'5214931049','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20056,3,'521493109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20057,3,'521493116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20058,3,'521493121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20059,3,'521494101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20060,3,'521494102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20061,3,'521494107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20062,3,'521495102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20063,3,'521496102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20064,3,'521496109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20065,3,'521498101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20066,3,'521498103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20067,3,'521499101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20068,3,'521551025','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20069,3,'521551026','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20070,3,'521551027','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20071,3,'521551028','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20072,3,'521551029','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20073,3,'521551030','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20074,3,'521551031','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20075,3,'521551073','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20076,3,'521551074','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20077,3,'521551075','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20078,3,'521551076','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20079,3,'521551077','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20080,3,'521551109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20081,3,'521551110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20082,3,'521551111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20083,3,'521551112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20084,3,'521551157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20085,3,'521551158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20086,3,'521551159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20087,3,'521551160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20088,3,'521551161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20089,3,'521551175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20090,3,'521551176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20091,3,'521551177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20092,3,'521551178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20093,3,'521551179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20094,3,'521551180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20095,3,'521551181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20096,3,'521551182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20097,3,'521551183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20098,3,'521551184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20099,3,'521551213','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20100,3,'521551214','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20101,3,'521551215','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20102,3,'521551216','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20103,3,'521551217','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20104,3,'521551218','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20105,3,'521551219','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20106,3,'521551220','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20107,3,'521551221','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20108,3,'521551222','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20109,3,'521551223','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20110,3,'521551254','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20111,3,'521551255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20112,3,'521551256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20113,3,'521551257','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20114,3,'521551258','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20115,3,'521551259','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20116,3,'52155126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20117,3,'521551270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20118,3,'521551271','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20119,3,'521551283','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20120,3,'521551284','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20121,3,'52155140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20122,3,'52155141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20123,3,'52155142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20124,3,'52155143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20125,3,'52155144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20126,3,'521551521','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20127,3,'521551522','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20128,3,'521551523','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20129,3,'521551524','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20130,3,'521551525','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20131,3,'521551526','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20132,3,'521551527','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20133,3,'521551528','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20134,3,'521551529','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20135,3,'521551530','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20136,3,'521551531','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20137,3,'521551532','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20138,3,'521551533','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20139,3,'521551534','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20140,3,'521551535','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20141,3,'521551536','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20142,3,'521551537','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20143,3,'521551538','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20144,3,'52155158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20145,3,'521551592','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20146,3,'521551593','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20147,3,'521551594','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20148,3,'521551595','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20149,3,'521551596','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20150,3,'521551597','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20151,3,'521551598','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20152,3,'521551599','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20153,3,'52155160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20154,3,'52155161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20155,3,'52155162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20156,3,'52155163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20157,3,'521551640','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20158,3,'521551641','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20159,3,'521551642','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20160,3,'521551743','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20161,3,'521551744','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20162,3,'521551745','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20163,3,'521551746','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20164,3,'521551747','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20165,3,'521551748','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20166,3,'521551749','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20167,3,'52155175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20168,3,'52155176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20169,3,'52155177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20170,3,'52155178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20171,3,'521551790','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20172,3,'521551791','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20173,3,'521551792','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20174,3,'521551859','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20175,3,'52155186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20176,3,'52155187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20177,3,'52155188','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20178,3,'52155189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20179,3,'521551978','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20180,3,'521551979','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20181,3,'521551980','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20182,3,'521551981','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20183,3,'521551982','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20184,3,'521551983','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20185,3,'521551984','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20186,3,'521551985','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20187,3,'521551986','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20188,3,'521551987','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20189,3,'521552002','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20190,3,'521552003','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20191,3,'521552004','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20192,3,'521552005','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20193,3,'521552006','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20194,3,'521552007','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20195,3,'521552008','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20196,3,'52155201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20197,3,'52155202','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20198,3,'52155203','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20199,3,'52155204','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20200,3,'52155205','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20201,3,'521552060','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20202,3,'521552061','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20203,3,'521552074','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20204,3,'521552348','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20205,3,'521552349','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20206,3,'52155235','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20207,3,'52155236','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20208,3,'521552370','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20209,3,'521552371','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20210,3,'521552372','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20211,3,'521552373','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20212,3,'521552374','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20213,3,'521552375','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20214,3,'521552377','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20215,3,'521552378','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20216,3,'521552379','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20217,3,'52155238','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20218,3,'52155239','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20219,3,'52155240','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20220,3,'52155241','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20221,3,'52155242','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20222,3,'52155243','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20223,3,'521552440','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20224,3,'521552441','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20225,3,'521552442','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20226,3,'521552443','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20227,3,'521552444','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20228,3,'521552445','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20229,3,'521552446','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20230,3,'521552447','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20231,3,'521552448','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20232,3,'521552542','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20233,3,'521552543','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20234,3,'521552544','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20235,3,'521552545','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20236,3,'521552546','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20237,3,'521552547','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20238,3,'521552548','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20239,3,'521552549','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20240,3,'521552550','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20241,3,'521552551','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20242,3,'521552552','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20243,3,'521552553','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20244,3,'521552554','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20245,3,'521552555','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20246,3,'521552556','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20247,3,'521552557','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20248,3,'521552688','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20249,3,'521552776','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20250,3,'521552777','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20251,3,'521552778','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20252,3,'521552779','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20253,3,'521552780','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20254,3,'521552781','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20255,3,'521552782','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20256,3,'521552783','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20257,3,'521552784','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20258,3,'521552785','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20259,3,'521552786','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20260,3,'521552787','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20261,3,'521552788','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20262,3,'521552796','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20263,3,'521552797','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20264,3,'521552798','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20265,3,'521552799','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20266,3,'52155280','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20267,3,'52155281','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20268,3,'521552820','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20269,3,'521552821','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20270,3,'521552822','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20271,3,'521552823','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20272,3,'521552824','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20273,3,'521552825','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20274,3,'521552827','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20275,3,'521552828','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20276,3,'521552829','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20277,3,'521552830','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20278,3,'521552831','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20279,3,'521552832','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20280,3,'521552833','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20281,3,'521552979','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20282,3,'52155298','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20283,3,'52155299','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20284,3,'521553065','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20285,3,'521553066','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20286,3,'52155315','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20287,3,'52155316','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20288,3,'521553170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20289,3,'521553171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20290,3,'521553172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20291,3,'521553173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20292,3,'521553174','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20293,3,'521553175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20294,3,'521553176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20295,3,'521553177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20296,3,'521553178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20297,3,'521553278','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20298,3,'521553279','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20299,3,'52155328','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20300,3,'52155329','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20301,3,'521553301','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20302,3,'521553302','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20303,3,'521553303','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20304,3,'521553304','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20305,3,'521553305','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20306,3,'521553306','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20307,3,'521553307','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20308,3,'521553308','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20309,3,'521553309','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20310,3,'52155331','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20311,3,'521553320','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20312,3,'521553321','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20313,3,'521553322','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20314,3,'521553323','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20315,3,'521553324','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20316,3,'521553325','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20317,3,'521553326','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20318,3,'521553327','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1'),
 (20319,3,'521553328','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20320,3,'521553337','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20321,3,'521553338','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20322,3,'521553339','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20323,3,'52155334','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20324,3,'52155335','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20325,3,'52155336','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20326,3,'52155337','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20327,3,'52155338','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20328,3,'521553390','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20329,3,'521553391','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20330,3,'521553392','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20331,3,'521553393','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20332,3,'521553394','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20333,3,'521553395','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20334,3,'521553396','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20335,3,'521553738','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20336,3,'521553739','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20337,3,'52155374','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20338,3,'52155375','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20339,3,'52155376','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20340,3,'52155377','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20341,3,'52155378','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20342,3,'52155379','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20343,3,'52155380','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20344,3,'52155381','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20345,3,'52155382','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20346,3,'52155383','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20347,3,'52155384','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20348,3,'52155385','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20349,3,'521553860','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20350,3,'521553861','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20351,3,'521553862','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20352,3,'521553863','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20353,3,'521553864','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20354,3,'521553865','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20355,3,'521553866','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20356,3,'521553867','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20357,3,'521553945','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20358,3,'521554146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20359,3,'521554213','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20360,3,'521554214','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20361,3,'521554215','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20362,3,'521554216','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20363,3,'521554217','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20364,3,'521554218','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20365,3,'521554219','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20366,3,'52155422','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20367,3,'52155423','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20368,3,'52155424','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20369,3,'52155425','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20370,3,'52155426','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20371,3,'52155427','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20372,3,'52155428','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20373,3,'52155429','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20374,3,'52155430','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20375,3,'521554310','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20376,3,'521554311','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20377,3,'521554312','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20378,3,'521555040','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20379,3,'521555041','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20380,3,'521555042','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20381,3,'521555043','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20382,3,'521555045','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20383,3,'521555098','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20384,3,'521555099','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20385,3,'521555800','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20386,3,'521555805','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20387,3,'521555806','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20388,3,'521558511','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20389,3,'521558512','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20390,3,'521558513','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20391,3,'521558514','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20392,3,'521558515','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20393,3,'521558516','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20394,3,'521558517','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20395,3,'521558518','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20396,3,'521558519','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20397,3,'521558520','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20398,3,'521558521','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20399,3,'521558522','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20400,3,'521558523','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20401,3,'521558524','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20402,3,'521558591','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20403,3,'521558592','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20404,3,'521558593','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20405,3,'521558594','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20406,3,'521559119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20407,3,'521559120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20408,3,'521559121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20409,3,'521559122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20410,3,'521559123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20411,3,'521559124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20412,3,'521559125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20413,3,'521588100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20414,3,'521591101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20415,3,'521592100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20416,3,'521593100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20417,3,'521594102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20418,3,'521595103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20419,3,'521596101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20420,3,'521597103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20421,3,'521597104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20422,3,'521597110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20423,3,'521599100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20424,3,'521612101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20425,3,'521612109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20426,3,'521612110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20427,3,'521612112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20428,3,'521612113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20429,3,'521612115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20430,3,'5216121160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20431,3,'5216121161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20432,3,'5216121162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20433,3,'5216121163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20434,3,'5216121164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20435,3,'521612118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20436,3,'521612119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20437,3,'521612126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20438,3,'521612132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20439,3,'521612133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20440,3,'521612134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20441,3,'521612135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20442,3,'521612142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20443,3,'521612143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20444,3,'521612144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20445,3,'521612147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20446,3,'521612148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20447,3,'521612162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20448,3,'521612163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20449,3,'521612164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20450,3,'521612171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20451,3,'521612172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20452,3,'521612173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20453,3,'521612859','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20454,3,'521613101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20455,3,'521613102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20456,3,'521613103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20457,3,'521613106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20458,3,'5216131061','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20459,3,'5216131062','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20460,3,'5216131063','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20461,3,'5216131064','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20462,3,'521613107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20463,3,'521613108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20464,3,'521613110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20465,3,'521613119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20466,3,'521613120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20467,3,'521613138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20468,3,'521613139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20469,3,'521613191','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20470,3,'521614113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20471,3,'521614114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20472,3,'521614143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20473,3,'521614144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20474,3,'521614145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20475,3,'521614146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20476,3,'521614147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20477,3,'5216141480','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20478,3,'5216141481','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20479,3,'5216141482','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20480,3,'5216141483','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20481,3,'5216141484','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20482,3,'521614149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20483,3,'521614150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20484,3,'521614151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20485,3,'521614155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20486,3,'521614164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20487,3,'521614165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20488,3,'521614166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20489,3,'521614170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20490,3,'521614171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20491,3,'521614172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20492,3,'521614173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20493,3,'521614193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20494,3,'521614202','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20495,3,'521614203','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20496,3,'521614207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20497,3,'521614208','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20498,3,'521614209','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20499,3,'521614210','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20500,3,'521614211','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20501,3,'521614212','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20502,3,'521614213','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20503,3,'521614269','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20504,3,'521614270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20505,3,'521614271','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20506,3,'521614272','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20507,3,'521614273','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20508,3,'521614359','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20509,3,'521614402','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20510,3,'521614428','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20511,3,'521614431','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20512,3,'521614445','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20513,3,'521614448','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20514,3,'521614449','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20515,3,'521614450','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20516,3,'521614485','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20517,3,'521614500','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20518,3,'521614507','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20519,3,'521614508','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20520,3,'521615100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20521,3,'521615101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20522,3,'521615102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20523,3,'521615108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20524,3,'521616102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20525,3,'5216161021','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20526,3,'5216161022','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20527,3,'5216161023','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20528,3,'5216161024','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20529,3,'521616103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20530,3,'521616104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20531,3,'521616106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20532,3,'521616114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20533,3,'521616161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20534,3,'521616162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20535,3,'521616449','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20536,3,'521618104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20537,3,'521618114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20538,3,'521618115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20539,3,'521618120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20540,3,'521618121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20541,3,'521618124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20542,3,'521618125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20543,3,'521618136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20544,3,'521618139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20545,3,'521618140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20546,3,'521618141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20547,3,'521618147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20548,3,'521618148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20549,3,'521618172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20550,3,'521618173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20551,3,'521618176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20552,3,'521618177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20553,3,'521618178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20554,3,'521618179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20555,3,'521618180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20556,3,'521618802','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20557,3,'521618805','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20558,3,'521618808','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20559,3,'521618809','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20560,3,'521618816','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20561,3,'521618821','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20562,3,'521618830','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20563,3,'521618831','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20564,3,'521618834','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20565,3,'521618857','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20566,3,'521621100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20567,3,'521622102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20568,3,'5216221040','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20569,3,'5216221041','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20570,3,'5216221042','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20571,3,'5216221043','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20572,3,'5216221044','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20573,3,'521622105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20574,3,'521622106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20575,3,'521622107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20576,3,'521622108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20577,3,'521622119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20578,3,'521622130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20579,3,'521622160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20580,3,'521622200','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20581,3,'5216222263','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20582,3,'5216222264','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20583,3,'5216222265','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20584,3,'5216222266','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20585,3,'5216222267','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20586,3,'5216222268','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20587,3,'5216222269','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20588,3,'521622229','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20589,3,'521622230','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20590,3,'521622362','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20591,3,'5216223621','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20592,3,'5216223622','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20593,3,'5216223623','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20594,3,'5216223624','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20595,3,'5216223625','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20596,3,'5216223626','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20597,3,'5216223627','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20598,3,'5216223628','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20599,3,'5216223629','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20600,3,'521623100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20601,3,'521623102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20602,3,'521624101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20603,3,'521624102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20604,3,'5216241020','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20605,3,'5216241021','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20606,3,'5216241022','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20607,3,'5216241023','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20608,3,'5216241024','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20609,3,'5216241025','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20610,3,'5216241026','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20611,3,'5216241027','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20612,3,'521624103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20613,3,'5216241030','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20614,3,'5216241031','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20615,3,'5216241032','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20616,3,'5216241033','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20617,3,'5216241034','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20618,3,'5216241035','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20619,3,'5216241036','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20620,3,'5216241037','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20621,3,'521624107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20622,3,'521624109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20623,3,'521624111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20624,3,'521624112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20625,3,'521624114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20626,3,'521624115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20627,3,'521624116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20628,3,'521624118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20629,3,'521624126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20630,3,'521624127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20631,3,'521624133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20632,3,'521624134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20633,3,'521624135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20634,3,'521624136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20635,3,'521624140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20636,3,'5216241411','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20637,3,'5216241412','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20638,3,'5216241413','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20639,3,'5216241414','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20640,3,'521624148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20641,3,'521624149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20642,3,'521624170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20643,3,'521624180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20644,3,'521624185','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20645,3,'521624186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20646,3,'521624187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20647,3,'521624190','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20648,3,'521624860','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20649,3,'521624869','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20650,3,'521625107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20651,3,'5216251071','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20652,3,'5216251072','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20653,3,'5216251073','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20654,3,'5216251074','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20655,3,'521625108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20656,3,'521625109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20657,3,'521625113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20658,3,'521625117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20659,3,'521625129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20660,3,'521625131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20661,3,'521625132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20662,3,'521625428','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20663,3,'521625533','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20664,3,'521625580','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20665,3,'5216255853','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20666,3,'5216255854','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20667,3,'5216255855','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20668,3,'5216255856','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20669,3,'5216255857','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20670,3,'5216255858','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20671,3,'5216255859','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20672,3,'521625593','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20673,3,'521626102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20674,3,'521626103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20675,3,'521627100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20676,3,'521627101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20677,3,'5216271011','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20678,3,'5216271012','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20679,3,'5216271013','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20680,3,'5216271014','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20681,3,'521627105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20682,3,'521627107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20683,3,'521627110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20684,3,'521627120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20685,3,'521627528','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20686,3,'521627529','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20687,3,'521627530','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20688,3,'521628100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20689,3,'521628101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20690,3,'521629100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20691,3,'521629102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20692,3,'5216291021','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20693,3,'5216291022','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20694,3,'5216291023','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20695,3,'5216291024','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20696,3,'521629103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20697,3,'521629104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20698,3,'521629105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20699,3,'521629506','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20700,3,'521631103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20701,3,'521631105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20702,3,'521631106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20703,3,'521631107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20704,3,'521631112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20705,3,'521631114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20706,3,'521631117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20707,3,'521631118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20708,3,'521631120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20709,3,'521631121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20710,3,'521631122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20711,3,'521631131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20712,3,'521631140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20713,3,'521631141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20714,3,'521631142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20715,3,'521631143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20716,3,'521631300','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:35',1,-1,'127.0.0.1'),
 (20717,3,'521631301','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20718,3,'521631305','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20719,3,'521631306','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20720,3,'521631309','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20721,3,'521631310','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20722,3,'521631317','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20723,3,'5216313195','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20724,3,'5216313196','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20725,3,'5216313197','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20726,3,'5216313198','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20727,3,'5216313199','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20728,3,'521631349','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20729,3,'521631353','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20730,3,'521631354','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20731,3,'5216313541','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20732,3,'5216313542','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20733,3,'5216313543','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20734,3,'5216313544','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20735,3,'5216313545','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20736,3,'5216313546','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20737,3,'5216313547','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20738,3,'5216313548','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20739,3,'5216313549','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20740,3,'521632100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20741,3,'5216321001','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20742,3,'5216321002','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20743,3,'5216321003','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20744,3,'5216321004','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20745,3,'521632101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20746,3,'521632102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20747,3,'521632107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20748,3,'521632323','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20749,3,'521632325','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20750,3,'521632328','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20751,3,'521632363','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20752,3,'521633103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20753,3,'521633104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20754,3,'521633105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20755,3,'521633106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20756,3,'521633108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20757,3,'521633117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20758,3,'521633133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20759,3,'5216333313','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20760,3,'5216333314','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20761,3,'5216333315','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20762,3,'5216333316','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20763,3,'5216333317','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20764,3,'5216333318','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20765,3,'5216333346','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20766,3,'5216333350','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20767,3,'5216333351','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20768,3,'5216333352','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20769,3,'5216333353','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20770,3,'5216333354','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20771,3,'5216333365','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20772,3,'5216333371','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20773,3,'5216333378','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20774,3,'5216333379','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20775,3,'521633339','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20776,3,'521633355','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20777,3,'521633966','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20778,3,'5216339661','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20779,3,'5216339662','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20780,3,'5216339663','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20781,3,'5216339664','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20782,3,'5216339665','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20783,3,'5216339666','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20784,3,'5216339667','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20785,3,'5216339668','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20786,3,'5216339669','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20787,3,'521634100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20788,3,'521634102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20789,3,'5216343480','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20790,3,'5216343481','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20791,3,'5216343482','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20792,3,'5216343483','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20793,3,'521635101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20794,3,'521635102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20795,3,'521636105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20796,3,'521636106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20797,3,'521636108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20798,3,'521636691','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20799,3,'5216366938','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20800,3,'5216366939','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20801,3,'5216366961','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20802,3,'5216366963','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20803,3,'5216366965','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20804,3,'5216366969','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20805,3,'5216366971','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20806,3,'5216366973','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20807,3,'5216366978','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20808,3,'5216366979','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20809,3,'521637101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20810,3,'5216371010','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20811,3,'5216371011','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20812,3,'5216371012','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20813,3,'5216371013','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20814,3,'5216371014','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20815,3,'5216371017','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20816,3,'5216371018','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20817,3,'5216371019','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20818,3,'521637103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20819,3,'521637104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20820,3,'521637107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20821,3,'521637109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20822,3,'521637118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20823,3,'521637119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20824,3,'521637120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20825,3,'521637356','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20826,3,'521637375','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20827,3,'521637377','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20828,3,'521637379','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20829,3,'521638100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20830,3,'521638101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20831,3,'5216381011','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20832,3,'5216381012','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20833,3,'5216381013','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20834,3,'5216381014','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20835,3,'521638103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20836,3,'521638104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20837,3,'521638106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20838,3,'521638115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20839,3,'521638117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20840,3,'521638381','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20841,3,'521638385','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20842,3,'521638387','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20843,3,'521639103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20844,3,'521639104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20845,3,'521639105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20846,3,'521639108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20847,3,'5216391081','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20848,3,'5216391082','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20849,3,'5216391083','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20850,3,'5216391084','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20851,3,'521639109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20852,3,'521639113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20853,3,'521639116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20854,3,'521639118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20855,3,'521639138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20856,3,'521639460','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20857,3,'521639468','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20858,3,'521639480','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20859,3,'521639858','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20860,3,'521641100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20861,3,'521641101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20862,3,'521641322','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20863,3,'5216413220','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20864,3,'5216413221','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20865,3,'5216413222','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20866,3,'5216413223','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20867,3,'5216413224','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20868,3,'5216413225','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20869,3,'5216413226','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20870,3,'5216413227','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20871,3,'5216413280','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20872,3,'5216413281','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20873,3,'5216413285','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20874,3,'5216413286','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20875,3,'5216413287','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20876,3,'5216413288','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20877,3,'5216413289','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20878,3,'521641329','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20879,3,'521641364','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20880,3,'5216413641','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20881,3,'5216413642','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20882,3,'5216413643','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20883,3,'5216413644','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20884,3,'5216421010','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20885,3,'5216421011','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20886,3,'5216421012','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20887,3,'5216421013','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20888,3,'5216421014','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20889,3,'521642102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20890,3,'521642103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20891,3,'521642105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20892,3,'521642106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20893,3,'521642118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20894,3,'521642119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20895,3,'521642122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20896,3,'521642132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20897,3,'521642400','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20898,3,'521642429','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20899,3,'5216424291','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20900,3,'5216424292','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20901,3,'5216424293','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20902,3,'5216424294','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20903,3,'5216424295','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20904,3,'5216424296','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20905,3,'5216424297','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20906,3,'5216424298','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20907,3,'5216424299','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20908,3,'521642484','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20909,3,'521642485','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20910,3,'521642486','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20911,3,'521643100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20912,3,'521643101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20913,3,'521644105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20914,3,'5216441060','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20915,3,'5216441061','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20916,3,'5216441062','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20917,3,'5216441063','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20918,3,'5216441064','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20919,3,'521644107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20920,3,'521644108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20921,3,'521644109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20922,3,'521644111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20923,3,'521644112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20924,3,'521644116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20925,3,'521644123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20926,3,'521644124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20927,3,'521644125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20928,3,'521644130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20929,3,'521644151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20930,3,'521644152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20931,3,'521644153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20932,3,'521644157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20933,3,'521644162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20934,3,'521644163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20935,3,'521644164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20936,3,'521644165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20937,3,'521644166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20938,3,'521644175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20939,3,'521644176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20940,3,'521644405','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20941,3,'521644406','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20942,3,'521644419','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20943,3,'521644440','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20944,3,'521644448','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20945,3,'521644450','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20946,3,'521644452','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20947,3,'521644453','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20948,3,'521644456','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20949,3,'521644458','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20950,3,'521644459','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20951,3,'521645100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20952,3,'5216451001','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20953,3,'5216451002','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20954,3,'5216451003','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20955,3,'5216451004','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20956,3,'521645102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20957,3,'521645103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20958,3,'521645108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20959,3,'521645307','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20960,3,'5216453347','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20961,3,'5216453348','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20962,3,'5216453349','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20963,3,'521645336','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20964,3,'521645551','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20965,3,'521646100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20966,3,'521646104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20967,3,'521646105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20968,3,'521646106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20969,3,'521646110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20970,3,'521646114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20971,3,'521646115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20972,3,'521646122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20973,3,'521646123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20974,3,'521646124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20975,3,'521646125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20976,3,'521646126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20977,3,'521646129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20978,3,'521646130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20979,3,'521646138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20980,3,'521646139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20981,3,'521646140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20982,3,'521646142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20983,3,'521646143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20984,3,'521646144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20985,3,'521646157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20986,3,'521646158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20987,3,'521646159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20988,3,'5216461591','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20989,3,'5216461592','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20990,3,'5216461593','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20991,3,'5216461594','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (20992,3,'5216461595','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20993,3,'5216461596','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20994,3,'5216461597','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20995,3,'5216461598','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20996,3,'5216461599','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20997,3,'521646169','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20998,3,'5216461700','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (20999,3,'5216461701','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21000,3,'5216461702','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21001,3,'5216461703','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21002,3,'5216461704','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21003,3,'5216461710','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21004,3,'5216461711','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21005,3,'5216461712','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21006,3,'5216461713','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21007,3,'5216461714','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21008,3,'521646180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21009,3,'521646181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21010,3,'521646186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21011,3,'521646191','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21012,3,'521646192','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21013,3,'521646201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21014,3,'521646207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21015,3,'521646208','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21016,3,'521646211','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21017,3,'521646212','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21018,3,'5216471000','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21019,3,'5216471001','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21020,3,'5216471002','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21021,3,'5216471003','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21022,3,'5216471004','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21023,3,'5216471005','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21024,3,'5216471006','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21025,3,'521647101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21026,3,'521647102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21027,3,'521647103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21028,3,'521647104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21029,3,'521647111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21030,3,'521647421','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21031,3,'5216474231','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21032,3,'5216474232','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21033,3,'5216474242','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21034,3,'5216474243','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21035,3,'5216474244','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21036,3,'5216474245','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21037,3,'5216474246','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21038,3,'5216474247','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21039,3,'5216474248','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21040,3,'5216474249','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21041,3,'5216474275','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21042,3,'5216474276','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21043,3,'5216474277','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21044,3,'5216474278','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21045,3,'5216474279','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21046,3,'521648102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21047,3,'521648103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21048,3,'521648105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21049,3,'521648396','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21050,3,'521648461','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21051,3,'5216484611','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21052,3,'5216484612','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21053,3,'5216484613','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21054,3,'5216484614','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21055,3,'5216484615','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21056,3,'5216484616','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21057,3,'5216484617','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21058,3,'5216484618','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21059,3,'5216484619','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21060,3,'521648464','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21061,3,'521649100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21062,3,'521651102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21063,3,'521651103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21064,3,'521651105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21065,3,'521651471','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21066,3,'521652100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21067,3,'5216531010','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21068,3,'5216531011','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21069,3,'5216531012','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21070,3,'5216531013','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21071,3,'5216531014','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21072,3,'521653102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21073,3,'521653105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21074,3,'521653106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21075,3,'521653108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21076,3,'521653110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21077,3,'521653111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21078,3,'521653117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21079,3,'521653122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21080,3,'521653131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21081,3,'521653133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21082,3,'521653134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21083,3,'521653520','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21084,3,'521653531','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21085,3,'521653532','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21086,3,'521653533','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21087,3,'521653537','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21088,3,'521653949','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21089,3,'5216539491','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21090,3,'5216539492','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21091,3,'5216539493','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21092,3,'5216539494','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21093,3,'5216539495','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21094,3,'5216539496','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21095,3,'5216539497','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21096,3,'5216539498','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21097,3,'5216539499','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21098,3,'521653950','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21099,3,'521656116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21100,3,'521656117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21101,3,'521656118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21102,3,'521656119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21103,3,'521656151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21104,3,'521656152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21105,3,'521656153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21106,3,'521656154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21107,3,'521656155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21108,3,'521656156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21109,3,'521656157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21110,3,'521656158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21111,3,'521656159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21112,3,'521656160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21113,3,'521656161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21114,3,'521656162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21115,3,'521656163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21116,3,'521656164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:36',1,-1,'127.0.0.1'),
 (21117,3,'521656165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21118,3,'521656177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21119,3,'521656178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21120,3,'521656179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21121,3,'521656181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21122,3,'521656182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21123,3,'521656183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21124,3,'521656184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21125,3,'521656185','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21126,3,'521656186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21127,3,'521656187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21128,3,'521656188','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21129,3,'521656189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21130,3,'521656190','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21131,3,'521656191','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21132,3,'521656192','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21133,3,'521656193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21134,3,'521656194','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21135,3,'521656195','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21136,3,'521656218','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21137,3,'521656224','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21138,3,'521656225','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21139,3,'521656228','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21140,3,'521656234','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21141,3,'521656235','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21142,3,'521656236','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21143,3,'521656238','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21144,3,'521656239','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21145,3,'521656240','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21146,3,'521656241','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21147,3,'521656242','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21148,3,'521656243','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21149,3,'521656244','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21150,3,'521656245','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21151,3,'521656246','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21152,3,'521656247','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21153,3,'521656249','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21154,3,'521656250','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21155,3,'521656253','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21156,3,'521656254','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21157,3,'521656255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21158,3,'521656256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21159,3,'521656290','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21160,3,'521656291','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21161,3,'521656292','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21162,3,'521656329','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21163,3,'521656330','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21164,3,'521656331','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21165,3,'521656332','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21166,3,'521656333','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21167,3,'521656334','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21168,3,'521656361','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21169,3,'521656362','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21170,3,'521656363','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21171,3,'521656364','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21172,3,'521656365','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21173,3,'521656538','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21174,3,'521656539','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21175,3,'521656540','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21176,3,'521656560','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21177,3,'521656561','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21178,3,'521656567','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21179,3,'521656568','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21180,3,'521656622','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21181,3,'521656628','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21182,3,'521656635','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21183,3,'521656646','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21184,3,'521656650','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21185,3,'5216566521','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21186,3,'5216566522','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21187,3,'5216566523','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21188,3,'5216566524','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21189,3,'5216566525','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21190,3,'5216566526','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21191,3,'5216566527','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21192,3,'5216566528','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21193,3,'5216566529','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21194,3,'5216566531','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21195,3,'5216566532','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21196,3,'5216566533','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21197,3,'5216566534','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21198,3,'5216566535','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21199,3,'5216566536','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21200,3,'5216566537','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21201,3,'5216566538','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21202,3,'5216566539','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21203,3,'521656661','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21204,3,'521656671','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21205,3,'521656672','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21206,3,'521656673','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21207,3,'521656677','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21208,3,'521656678','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21209,3,'521656846','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21210,3,'521656847','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21211,3,'521656848','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21212,3,'521658101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21213,3,'521658102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21214,3,'521658104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21215,3,'521659100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21216,3,'521661101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21217,3,'521661102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21218,3,'5216611021','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21219,3,'5216611022','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21220,3,'5216611023','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21221,3,'5216611024','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21222,3,'521661106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21223,3,'5216611060','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21224,3,'5216611061','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21225,3,'5216611062','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21226,3,'5216611063','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21227,3,'5216611064','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21228,3,'5216611065','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21229,3,'5216611066','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21230,3,'5216611067','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21231,3,'5216611068','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21232,3,'521661108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21233,3,'521661119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21234,3,'521661610','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21235,3,'521661615','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21236,3,'521661617','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21237,3,'521662116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21238,3,'521662117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21239,3,'521662121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21240,3,'521662122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21241,3,'521662125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21242,3,'521662126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21243,3,'521662129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21244,3,'521662130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21245,3,'521662131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21246,3,'521662132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21247,3,'521662133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21248,3,'521662134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21249,3,'521662144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21250,3,'521662145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21251,3,'521662152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21252,3,'521662153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21253,3,'521662154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21254,3,'521662160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21255,3,'521662161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21256,3,'521662163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21257,3,'521662164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21258,3,'521662176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21259,3,'521662177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21260,3,'521662178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21261,3,'521662179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21262,3,'521662234','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21263,3,'521662235','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21264,3,'521662238','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21265,3,'521662239','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21266,3,'521662240','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21267,3,'521662243','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21268,3,'521662245','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21269,3,'521662246','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21270,3,'521662247','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21271,3,'521662248','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21272,3,'521662249','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21273,3,'521662253','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21274,3,'521662255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21275,3,'521662258','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21276,3,'521662263','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21277,3,'521662266','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21278,3,'521662269','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21279,3,'521662270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21280,3,'521662271','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21281,3,'521662273','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21282,3,'521662274','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21283,3,'521662283','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21284,3,'521662292','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21285,3,'521662293','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21286,3,'521662294','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21287,3,'521664100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21288,3,'521664101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21289,3,'521664131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21290,3,'521664132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21291,3,'521664141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21292,3,'521664142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21293,3,'521664145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21294,3,'521664146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21295,3,'521664147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21296,3,'521664148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21297,3,'521664149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21298,3,'521664150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21299,3,'521664152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21300,3,'521664153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21301,3,'521664154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21302,3,'521664155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21303,3,'521664156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21304,3,'521664157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21305,3,'521664158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21306,3,'521664159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21307,3,'521664160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21308,3,'521664161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21309,3,'521664170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21310,3,'521664171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21311,3,'521664172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21312,3,'521664173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21313,3,'521664177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21314,3,'521664178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21315,3,'521664179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21316,3,'521664180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21317,3,'521664181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21318,3,'521664182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21319,3,'521664183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21320,3,'521664184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21321,3,'521664185','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21322,3,'521664186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21323,3,'521664187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21324,3,'521664195','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21325,3,'521664196','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21326,3,'521664212','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21327,3,'521664220','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21328,3,'521664221','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21329,3,'521664222','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21330,3,'521664223','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21331,3,'521664224','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21332,3,'521664225','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21333,3,'521664227','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21334,3,'521664228','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21335,3,'521664229','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21336,3,'521664230','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21337,3,'521664238','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21338,3,'521664239','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21339,3,'521664240','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21340,3,'521664241','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21341,3,'521664242','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21342,3,'521664243','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21343,3,'521664244','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21344,3,'521664245','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21345,3,'521664246','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21346,3,'521664251','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21347,3,'521664252','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21348,3,'521664253','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21349,3,'521664254','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21350,3,'521664256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21351,3,'521664257','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21352,3,'521664258','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21353,3,'521664259','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21354,3,'521664260','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21355,3,'521664275','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21356,3,'521664276','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21357,3,'521664277','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21358,3,'521664278','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21359,3,'521664384','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21360,3,'521664401','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21361,3,'521664402','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21362,3,'521664465','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21363,3,'521664466','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21364,3,'521664467','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21365,3,'521664468','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21366,3,'521664469','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21367,3,'521664470','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21368,3,'521664488','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21369,3,'521664489','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21370,3,'521664598','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21371,3,'521664600','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21372,3,'521664601','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21373,3,'521664602','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21374,3,'521664606','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21375,3,'521664618','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21376,3,'521664619','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21377,3,'521664620','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21378,3,'521664639','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21379,3,'521664643','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21380,3,'521664644','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21381,3,'521664649','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21382,3,'521664658','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21383,3,'521664659','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21384,3,'521664662','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21385,3,'521664663','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21386,3,'5216646631','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21387,3,'5216646632','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21388,3,'5216646633','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21389,3,'5216646634','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21390,3,'5216646635','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21391,3,'5216646636','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21392,3,'5216646637','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21393,3,'5216646638','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21394,3,'5216646639','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21395,3,'521664664','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21396,3,'521664667','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21397,3,'521664668','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21398,3,'521664671','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21399,3,'521664672','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21400,3,'521664677','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21401,3,'521664690','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21402,3,'521664691','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21403,3,'521664692','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21404,3,'521664702','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21405,3,'521664703','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21406,3,'521664704','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21407,3,'521664705','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21408,3,'521664706','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21409,3,'521664707','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21410,3,'521664858','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21411,3,'521665102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21412,3,'5216651021','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21413,3,'5216651022','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21414,3,'5216651023','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21415,3,'5216651024','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21416,3,'5216651025','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21417,3,'5216651026','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21418,3,'5216651027','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21419,3,'5216651028','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21420,3,'5216651029','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21421,3,'5216651050','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21422,3,'5216651051','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21423,3,'5216651052','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21424,3,'5216651053','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21425,3,'5216651054','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21426,3,'521665106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21427,3,'521665108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21428,3,'521665109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21429,3,'521665111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21430,3,'521665123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21431,3,'521665124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21432,3,'521665652','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21433,3,'521665657','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21434,3,'521665888','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21435,3,'521667108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21436,3,'521667109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21437,3,'521667110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21438,3,'521667111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21439,3,'521667112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21440,3,'521667114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21441,3,'521667115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21442,3,'521667116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21443,3,'521667119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21444,3,'521667120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21445,3,'521667121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21446,3,'521667122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21447,3,'521667123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21448,3,'521667124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21449,3,'521667125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21450,3,'521667128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21451,3,'521667129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21452,3,'521667130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21453,3,'521667133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21454,3,'521667134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21455,3,'521667148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21456,3,'521667155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21457,3,'521667156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21458,3,'521667157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21459,3,'521667158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21460,3,'521667159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21461,3,'521667165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21462,3,'521667166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21463,3,'521667167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21464,3,'521667168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21465,3,'521667169','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21466,3,'521667225','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21467,3,'521667226','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21468,3,'521667237','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21469,3,'521667238','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21470,3,'521667239','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21471,3,'521667246','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21472,3,'521667247','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21473,3,'521667248','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21474,3,'521667249','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21475,3,'521667250','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21476,3,'521667251','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21477,3,'521667269','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:37',1,-1,'127.0.0.1'),
 (21478,3,'521667270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21479,3,'521667271','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21480,3,'521667272','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21481,3,'521667273','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21482,3,'521667274','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21483,3,'521667711','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21484,3,'521667719','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21485,3,'521667720','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21486,3,'521667763','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21487,3,'521667765','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21488,3,'521667768','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21489,3,'521667769','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21490,3,'521667770','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21491,3,'521667772','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21492,3,'521667773','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21493,3,'521667779','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21494,3,'521667781','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21495,3,'521667782','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21496,3,'521667783','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21497,3,'521667787','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21498,3,'521667788','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21499,3,'521667792','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21500,3,'521667793','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21501,3,'521667794','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21502,3,'521668104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21503,3,'521668105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21504,3,'521668106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21505,3,'521668107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21506,3,'521668109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21507,3,'521668110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21508,3,'521668115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21509,3,'521668118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21510,3,'521668119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21511,3,'521668126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21512,3,'521668158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21513,3,'521668159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21514,3,'521668160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21515,3,'521668161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21516,3,'521668810','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21517,3,'521668821','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21518,3,'521668823','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21519,3,'521668826','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21520,3,'521668827','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21521,3,'521668830','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21522,3,'521668831','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21523,3,'521668833','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21524,3,'521668834','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21525,3,'521668835','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21526,3,'5216688351','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21527,3,'5216688352','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21528,3,'5216688353','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21529,3,'5216688354','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21530,3,'5216688355','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21531,3,'5216688356','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21532,3,'5216688357','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21533,3,'5216688358','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21534,3,'5216688359','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21535,3,'5216688667','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21536,3,'5216688668','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21537,3,'5216688669','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21538,3,'5216688680','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21539,3,'5216688681','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21540,3,'5216688682','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21541,3,'5216688683','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21542,3,'5216688684','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21543,3,'5216688687','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21544,3,'5216688688','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21545,3,'521668869','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21546,3,'521669103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21547,3,'521669104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21548,3,'5216691041','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21549,3,'5216691042','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21550,3,'5216691043','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21551,3,'5216691044','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21552,3,'5216691045','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21553,3,'5216691046','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21554,3,'5216691047','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21555,3,'5216691048','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21556,3,'5216691049','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21557,3,'521669107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21558,3,'521669108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21559,3,'521669109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21560,3,'521669111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21561,3,'521669113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21562,3,'521669114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21563,3,'521669115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21564,3,'521669124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21565,3,'521669125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21566,3,'521669126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21567,3,'521669128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21568,3,'521669130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21569,3,'521669131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21570,3,'521669134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21571,3,'521669167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21572,3,'521669168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21573,3,'521669171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21574,3,'521669172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21575,3,'521669173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21576,3,'521669174','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21577,3,'521669175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21578,3,'521669186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21579,3,'521669187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21580,3,'521669188','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21581,3,'521669189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21582,3,'521669190','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21583,3,'521669911','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21584,3,'521669919','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21585,3,'521669921','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21586,3,'521669923','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21587,3,'521669924','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21588,3,'521669926','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21589,3,'521669927','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21590,3,'521669928','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21591,3,'521669931','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21592,3,'521669942','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21593,3,'521669943','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21594,3,'521669987','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21595,3,'521671100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21596,3,'521671103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21597,3,'521672100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21598,3,'521672101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21599,3,'521672102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21600,3,'521673102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21601,3,'521673103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21602,3,'521673104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21603,3,'521673107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21604,3,'521673119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21605,3,'521673125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21606,3,'5216731251','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21607,3,'5216731252','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21608,3,'5216731253','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21609,3,'5216731254','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21610,3,'5216731255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21611,3,'5216731256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21612,3,'5216731257','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21613,3,'5216731258','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21614,3,'5216731259','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21615,3,'521673731','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21616,3,'521673733','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21617,3,'5216737355','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21618,3,'5216737356','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21619,3,'5216737357','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21620,3,'5216737358','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21621,3,'5216737359','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21622,3,'5216737365','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21623,3,'5216737366','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21624,3,'5216737367','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21625,3,'5216737368','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21626,3,'5216737369','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21627,3,'521673737','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21628,3,'521673859','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21629,3,'521674103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21630,3,'521674104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21631,3,'521675101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21632,3,'521676102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21633,3,'521676103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21634,3,'521676106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21635,3,'521677101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21636,3,'521677104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21637,3,'521686101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21638,3,'521686102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21639,3,'521686103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21640,3,'521686126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21641,3,'521686127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21642,3,'521686128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21643,3,'521686129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21644,3,'521686130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21645,3,'521686131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21646,3,'521686132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21647,3,'521686133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21648,3,'521686136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21649,3,'521686137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21650,3,'521686138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21651,3,'521686139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21652,3,'521686142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21653,3,'521686143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21654,3,'521686144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21655,3,'521686145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21656,3,'521686146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21657,3,'521686165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21658,3,'521686166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21659,3,'521686167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21660,3,'521686168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21661,3,'521686169','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21662,3,'521686172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21663,3,'521686173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21664,3,'521686174','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21665,3,'521686175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21666,3,'521686176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21667,3,'521686178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21668,3,'521686179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21669,3,'521686180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21670,3,'521686181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21671,3,'521686204','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21672,3,'521686205','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21673,3,'521686206','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21674,3,'521686207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21675,3,'521686208','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21676,3,'521686255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21677,3,'521686256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21678,3,'521686257','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21679,3,'521686258','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21680,3,'521686259','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21681,3,'521686260','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21682,3,'521686263','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21683,3,'521686264','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21684,3,'521686265','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21685,3,'521686266','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21686,3,'521686267','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21687,3,'521686268','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21688,3,'521686365','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21689,3,'521686403','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21690,3,'521686540','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21691,3,'521686541','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21692,3,'521686545','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21693,3,'521686546','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21694,3,'521686550','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21695,3,'521686560','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21696,3,'521686571','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21697,3,'5216865720','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21698,3,'5216865721','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21699,3,'5216865722','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21700,3,'5216865723','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21701,3,'5216865724','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21702,3,'5216865725','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21703,3,'5216865726','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21704,3,'5216865727','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21705,3,'5216865728','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21706,3,'521686574','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21707,3,'521686581','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21708,3,'521686583','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21709,3,'521686587','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21710,3,'521686588','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21711,3,'521686593','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21712,3,'521686594','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21713,3,'521686595','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21714,3,'521686597','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21715,3,'521686907','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21716,3,'521686908','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21717,3,'521686909','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21718,3,'521687102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21719,3,'521687103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21720,3,'521687104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21721,3,'521687105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21722,3,'521687127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21723,3,'521687128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21724,3,'5216878680','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21725,3,'5216878681','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21726,3,'5216878682','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21727,3,'5216878683','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21728,3,'5216878684','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21729,3,'5216878685','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21730,3,'5216878686','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21731,3,'5216878741','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21732,3,'5216878742','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21733,3,'5216878743','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21734,3,'5216878744','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21735,3,'5216878746','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21736,3,'5216878747','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21737,3,'5216878748','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21738,3,'5216878749','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21739,3,'5216878751','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21740,3,'5216878752','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21741,3,'5216878753','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21742,3,'5216878754','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21743,3,'5216878755','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21744,3,'5216878756','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21745,3,'5216878757','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21746,3,'5216878758','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21747,3,'5216878759','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21748,3,'5216878766','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21749,3,'5216878767','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21750,3,'5216878768','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21751,3,'5216878769','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21752,3,'5216878777','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21753,3,'5216878778','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21754,3,'5216878779','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21755,3,'521687879','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21756,3,'521687890','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21757,3,'521687939','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21758,3,'521694100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21759,3,'5216941001','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21760,3,'5216941002','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21761,3,'5216941003','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21762,3,'5216941004','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21763,3,'5216941005','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21764,3,'5216941006','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21765,3,'5216941007','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21766,3,'5216941008','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21767,3,'5216941009','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21768,3,'521694101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21769,3,'521694102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21770,3,'521694103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21771,3,'521694111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21772,3,'521694957','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21773,3,'5216951000','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21774,3,'5216951001','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21775,3,'5216951002','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21776,3,'5216951003','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21777,3,'5216951004','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21778,3,'521695101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21779,3,'521695102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21780,3,'521695103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21781,3,'521695957','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21782,3,'5216959581','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21783,3,'5216959582','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21784,3,'5216959583','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21785,3,'5216959584','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21786,3,'5216959585','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21787,3,'5216959586','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21788,3,'5216959587','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21789,3,'5216959588','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21790,3,'5216959589','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21791,3,'521695959','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21792,3,'521696101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21793,3,'521696103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21794,3,'521696106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21795,3,'521697100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21796,3,'521697101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21797,3,'521697105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21798,3,'521697106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21799,3,'521698100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21800,3,'521698102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21801,3,'521698105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21802,3,'521698899','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21803,3,'5216989790','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21804,3,'5216989791','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21805,3,'5216989792','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21806,3,'5216989793','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21807,3,'5216989794','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21808,3,'521711100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21809,3,'521712103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21810,3,'521712106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21811,3,'521712112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21812,3,'521712137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21813,3,'521713101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21814,3,'521713104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21815,3,'521714100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21816,3,'521714549','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21817,3,'521715106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21818,3,'521715111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21819,3,'521715113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21820,3,'521715128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21821,3,'521715129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21822,3,'521716100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21823,3,'521717100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21824,3,'521717101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21825,3,'521718100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21826,3,'521719101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21827,3,'521721100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21828,3,'521721101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21829,3,'521721102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21830,3,'521721103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21831,3,'521721107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21832,3,'521721108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21833,3,'521722127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21834,3,'521722142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21835,3,'521722143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21836,3,'521722144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21837,3,'521722163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21838,3,'521722176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21839,3,'521722177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21840,3,'521722178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21841,3,'521722187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21842,3,'521722189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21843,3,'521722191','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21844,3,'521722192','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21845,3,'521722193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21846,3,'521722194','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21847,3,'521722195','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21848,3,'521722257','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21849,3,'521722258','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21850,3,'5217222581','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21851,3,'5217222582','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21852,3,'5217222583','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21853,3,'5217222584','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21854,3,'5217222585','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21855,3,'5217222586','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21856,3,'5217222587','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21857,3,'5217222588','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21858,3,'5217222589','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21859,3,'521722259','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21860,3,'5217222591','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21861,3,'5217222592','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21862,3,'5217222593','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21863,3,'5217222594','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21864,3,'5217222595','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21865,3,'5217222596','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21866,3,'5217222597','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21867,3,'5217222598','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21868,3,'5217222599','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21869,3,'521722301','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21870,3,'521722302','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21871,3,'521722307','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21872,3,'521722308','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21873,3,'521722309','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21874,3,'521722310','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21875,3,'521722311','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21876,3,'521722331','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21877,3,'521722332','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:38',1,-1,'127.0.0.1'),
 (21878,3,'521722333','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21879,3,'521722334','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21880,3,'521722335','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21881,3,'521722336','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21882,3,'521722337','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21883,3,'521722338','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21884,3,'521722339','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21885,3,'521722340','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21886,3,'521722341','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21887,3,'521722342','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21888,3,'521722343','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21889,3,'521722432','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21890,3,'521722433','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21891,3,'521722434','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21892,3,'521722435','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21893,3,'521722436','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21894,3,'521722439','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21895,3,'521722440','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21896,3,'521722441','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21897,3,'521722448','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21898,3,'521722449','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21899,3,'521722450','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21900,3,'521722451','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21901,3,'521722452','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21902,3,'521722453','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21903,3,'521722577','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21904,3,'521723100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21905,3,'521724100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21906,3,'521725101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21907,3,'521725102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21908,3,'521726100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21909,3,'521726101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21910,3,'521726102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21911,3,'521726104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21912,3,'521727101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21913,3,'521727102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21914,3,'521728100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21915,3,'521731101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21916,3,'521732101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21917,3,'521732102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21918,3,'521732105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21919,3,'521733104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21920,3,'521733105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21921,3,'521733112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21922,3,'521733119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21923,3,'521733120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21924,3,'521733121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21925,3,'521733122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21926,3,'521734102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21927,3,'521734103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21928,3,'521734104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21929,3,'521734105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21930,3,'521735111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21931,3,'521735115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21932,3,'521735118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21933,3,'521735119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21934,3,'521735123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21935,3,'521735160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21936,3,'521735161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21937,3,'521736101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21938,3,'521736102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21939,3,'521737100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21940,3,'521738100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21941,3,'521739100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21942,3,'521739101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21943,3,'521741102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21944,3,'521741103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21945,3,'521741106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21946,3,'521742101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21947,3,'521742104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21948,3,'521743100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21949,3,'521744114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21950,3,'521744115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21951,3,'521744119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21952,3,'521744121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21953,3,'521744122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21954,3,'521744130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21955,3,'521744132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21956,3,'521744133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21957,3,'521744137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21958,3,'521744141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21959,3,'521744142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21960,3,'521744145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21961,3,'521744146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21962,3,'521744147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21963,3,'521744179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21964,3,'5217441791','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21965,3,'5217441792','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21966,3,'5217441793','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21967,3,'5217441794','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21968,3,'5217441795','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21969,3,'5217441796','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21970,3,'5217441797','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21971,3,'5217441798','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21972,3,'5217441799','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21973,3,'521744195','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21974,3,'521744196','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21975,3,'521744197','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21976,3,'521744198','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21977,3,'521744199','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21978,3,'521744210','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21979,3,'521744211','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21980,3,'521744212','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21981,3,'521744213','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21982,3,'521744457','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21983,3,'521745101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21984,3,'521746103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21985,3,'521746104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21986,3,'521746105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21987,3,'521747111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21988,3,'521747112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21989,3,'521747114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21990,3,'521747120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21991,3,'521747127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (21992,3,'521747128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21993,3,'521747142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21994,3,'521747144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21995,3,'521747145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21996,3,'521748101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21997,3,'521748102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21998,3,'521749102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (21999,3,'521751100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22000,3,'521753108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22001,3,'521753111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22002,3,'521753113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22003,3,'521753122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22004,3,'521753125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22005,3,'521753126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22006,3,'521753127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22007,3,'521753128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22008,3,'521753131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22009,3,'521753132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22010,3,'521753133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22011,3,'521753134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22012,3,'521753135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22013,3,'521754101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22014,3,'521754102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22015,3,'521755105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22016,3,'521755110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22017,3,'521755116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22018,3,'521755117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22019,3,'521755118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22020,3,'521755122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22021,3,'521755123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22022,3,'521756101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22023,3,'521756102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22024,3,'521757101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22025,3,'521757104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22026,3,'521758101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22027,3,'521758102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22028,3,'521759102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22029,3,'521761101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22030,3,'521762102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22031,3,'521762105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22032,3,'521762106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22033,3,'521763100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22034,3,'521764101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22035,3,'521765100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22036,3,'521765101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22037,3,'521766101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22038,3,'521767105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22039,3,'521768102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22040,3,'521769101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22041,3,'521771134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22042,3,'521771135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22043,3,'521771136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22044,3,'521771137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22045,3,'521771147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22046,3,'521771156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22047,3,'521771157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22048,3,'521771158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22049,3,'521771164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22050,3,'521771165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22051,3,'521771168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22052,3,'521771222','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22053,3,'521771228','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22054,3,'521771229','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22055,3,'521771230','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22056,3,'521771231','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22057,3,'521771232','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22058,3,'521771233','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22059,3,'521772100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22060,3,'521772102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22061,3,'521772107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22062,3,'521773112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22063,3,'521773117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22064,3,'521773135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22065,3,'521773141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22066,3,'521774100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22067,3,'521775107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22068,3,'521775115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22069,3,'521775132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22070,3,'521775141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22071,3,'521776104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22072,3,'521776108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22073,3,'521776111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22074,3,'521777115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22075,3,'521777118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22076,3,'521777123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22077,3,'521777125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22078,3,'521777126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22079,3,'521777127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22080,3,'521777138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22081,3,'521777148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22082,3,'521777149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22083,3,'521777151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22084,3,'521777152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22085,3,'521777153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22086,3,'521777154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22087,3,'521777155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22088,3,'521777156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22089,3,'521777157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22090,3,'521777158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22091,3,'521777166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22092,3,'5217771661','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22093,3,'5217771662','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22094,3,'5217771663','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22095,3,'5217771664','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22096,3,'5217771665','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22097,3,'5217771666','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22098,3,'5217771667','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22099,3,'5217771668','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22100,3,'5217771669','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22101,3,'521777182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22102,3,'521777183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22103,3,'521777186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22104,3,'521777187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22105,3,'521777197','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22106,3,'521777198','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22107,3,'521777199','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22108,3,'521777200','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22109,3,'521777201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22110,3,'521777250','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22111,3,'521777251','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22112,3,'521777252','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22113,3,'521777253','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22114,3,'521777254','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22115,3,'521777255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22116,3,'521777270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22117,3,'521777271','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22118,3,'521777272','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22119,3,'521777273','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22120,3,'521777578','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22121,3,'521778100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22122,3,'521779101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22123,3,'521779102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22124,3,'521779104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22125,3,'521781101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22126,3,'521781102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22127,3,'521782108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22128,3,'521782120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22129,3,'521782124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22130,3,'521782126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22131,3,'521782127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22132,3,'521782138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22133,3,'521782139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22134,3,'521782140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22135,3,'521782141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22136,3,'521782142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22137,3,'521782146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22138,3,'521782147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22139,3,'521782148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22140,3,'521782149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22141,3,'521782150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22142,3,'521782151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22143,3,'521782152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22144,3,'521782153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22145,3,'521783100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22146,3,'521783105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22147,3,'521783113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22148,3,'521783117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22149,3,'521783118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22150,3,'521784101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22151,3,'521784103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22152,3,'521784106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22153,3,'521784109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22154,3,'521785102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22155,3,'521786101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22156,3,'521786102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22157,3,'521786108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22158,3,'521786109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22159,3,'521786110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22160,3,'521789102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22161,3,'521789104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22162,3,'521791100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22163,3,'521791102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22164,3,'521791103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22165,3,'521797102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22166,3,'521797108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22167,3,'521811000','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22168,3,'521811054','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22169,3,'521811055','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22170,3,'521811056','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22171,3,'521811057','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22172,3,'521811058','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22173,3,'521811083','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22174,3,'521811084','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22175,3,'521811085','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22176,3,'521811114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22177,3,'521811115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22178,3,'521811116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22179,3,'521811117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22180,3,'521811118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22181,3,'521811119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22182,3,'52181112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22183,3,'521811130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22184,3,'521811131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22185,3,'521811132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22186,3,'521811135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22187,3,'521811136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22188,3,'521811137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22189,3,'521811138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22190,3,'521811139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22191,3,'52181114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22192,3,'521811150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22193,3,'521811151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22194,3,'521811152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22195,3,'521811171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22196,3,'521811172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22197,3,'521811186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22198,3,'521811187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22199,3,'521811188','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22200,3,'521811189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22201,3,'52181119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22202,3,'521811200','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22203,3,'521811201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22204,3,'521811202','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22205,3,'521811203','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22206,3,'521811204','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22207,3,'521811205','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22208,3,'521811206','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22209,3,'521811207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22210,3,'521811217','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22211,3,'521811218','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22212,3,'521811219','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22213,3,'521811220','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22214,3,'521811221','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22215,3,'521811222','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22216,3,'521811258','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22217,3,'521811259','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22218,3,'52181126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22219,3,'521811270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22220,3,'521811271','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22221,3,'521811272','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22222,3,'521811311','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22223,3,'521811312','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22224,3,'521811313','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22225,3,'521811314','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22226,3,'521811315','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22227,3,'521811316','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22228,3,'521811317','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22229,3,'521811318','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22230,3,'521811319','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22231,3,'52181132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22232,3,'521811330','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22233,3,'521811348','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22234,3,'521811349','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22235,3,'521811350','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22236,3,'521811368','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22237,3,'521811369','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22238,3,'521811370','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22239,3,'521811371','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22240,3,'521811372','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22241,3,'521811373','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22242,3,'521811374','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22243,3,'521811375','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22244,3,'521811376','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22245,3,'521811377','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22246,3,'521811381','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22247,3,'521811382','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22248,3,'521811383','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22249,3,'521811384','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22250,3,'521811385','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22251,3,'521811386','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22252,3,'521811387','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22253,3,'521811388','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22254,3,'521811389','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:39',1,-1,'127.0.0.1'),
 (22255,3,'52181139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22256,3,'521811400','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22257,3,'521811559','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22258,3,'52181156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22259,3,'521811570','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22260,3,'521811571','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22261,3,'521811572','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22262,3,'521811573','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22263,3,'521811574','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22264,3,'521811575','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22265,3,'521811617','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22266,3,'521811618','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22267,3,'521811619','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22268,3,'521811620','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22269,3,'521811621','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22270,3,'521811622','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22271,3,'521811623','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22272,3,'521811624','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22273,3,'521811643','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22274,3,'521811666','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22275,3,'521811667','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22276,3,'521811668','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22277,3,'521811669','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22278,3,'521811670','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22279,3,'521811671','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22280,3,'521811672','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22281,3,'521811673','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22282,3,'521811674','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22283,3,'521811675','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22284,3,'521811698','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22285,3,'521811699','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22286,3,'52181170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22287,3,'52181171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22288,3,'52181172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22289,3,'521811730','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22290,3,'521811731','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22291,3,'521811732','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22292,3,'521811751','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22293,3,'521811752','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22294,3,'521811753','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22295,3,'521811754','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22296,3,'521811755','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22297,3,'521811756','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22298,3,'521813862','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22299,3,'521818035','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22300,3,'521818036','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22301,3,'521818060','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22302,3,'521818061','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22303,3,'521818062','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22304,3,'521818069','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22305,3,'521818070','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22306,3,'521818071','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22307,3,'521818072','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22308,3,'521818089','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22309,3,'521818108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22310,3,'521818109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22311,3,'521818149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22312,3,'521818159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22313,3,'521818170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22314,3,'521818171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22315,3,'521818177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22316,3,'521818183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22317,3,'521818184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22318,3,'521818193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22319,3,'521818194','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22320,3,'521818229','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22321,3,'521818230','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22322,3,'521818278','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22323,3,'521818279','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22324,3,'521818290','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22325,3,'521818291','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22326,3,'521818292','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22327,3,'521818293','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22328,3,'521818295','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22329,3,'5218182951','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22330,3,'5218182952','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22331,3,'5218182953','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22332,3,'5218182954','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22333,3,'5218182955','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22334,3,'5218182956','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22335,3,'5218182957','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22336,3,'5218182958','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22337,3,'5218182959','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22338,3,'521818296','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22339,3,'521818297','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22340,3,'521818304','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22341,3,'521818324','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22342,3,'521818325','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22343,3,'521818403','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22344,3,'521818404','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22345,3,'521818405','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22346,3,'521818406','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22347,3,'521818407','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22348,3,'521818408','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22349,3,'521818491','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22350,3,'521818492','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22351,3,'521818493','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22352,3,'521818494','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22353,3,'521818495','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22354,3,'521818496','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22355,3,'521818497','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22356,3,'521818627','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22357,3,'521818662','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22358,3,'521818663','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22359,3,'521818664','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22360,3,'521818670','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22361,3,'521818671','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22362,3,'521818672','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22363,3,'521818673','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22364,3,'521818699','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22365,3,'521818802','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22366,3,'521818803','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22367,3,'521818804','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22368,3,'521821101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22369,3,'521821103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22370,3,'521821106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22371,3,'521821107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22372,3,'521821122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22373,3,'521821215','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22374,3,'521821216','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22375,3,'521821217','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22376,3,'521823100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22377,3,'521823101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22378,3,'521824101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22379,3,'521824104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22380,3,'521824107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22381,3,'521824108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22382,3,'521824249','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22383,3,'5218248850','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22384,3,'5218248851','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22385,3,'5218248852','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22386,3,'5218248853','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22387,3,'5218248854','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22388,3,'521825101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22389,3,'521826104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22390,3,'521826105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22391,3,'521826113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22392,3,'521826128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22393,3,'521826666','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22394,3,'521826733','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22395,3,'521828103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22396,3,'521828113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22397,3,'521828123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22398,3,'521828732','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22399,3,'521829100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22400,3,'521829102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22401,3,'5218311010','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22402,3,'5218311011','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22403,3,'5218311012','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22404,3,'5218311013','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22405,3,'5218311014','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22406,3,'521831103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22407,3,'521831104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22408,3,'521831105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22409,3,'521831108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22410,3,'521831117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22411,3,'521831119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22412,3,'521831120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22413,3,'521831121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22414,3,'521831122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22415,3,'521831180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22416,3,'521831195','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22417,3,'521831231','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22418,3,'5218312345','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22419,3,'5218312346','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22420,3,'5218312347','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22421,3,'5218312348','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22422,3,'5218312349','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22423,3,'521831235','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22424,3,'521832100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22425,3,'521833113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22426,3,'521833114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22427,3,'521833129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22428,3,'521833135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22429,3,'521833136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22430,3,'521833141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22431,3,'521833143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22432,3,'521833144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22433,3,'521833145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22434,3,'521833156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22435,3,'521833158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22436,3,'521833165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22437,3,'521833166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22438,3,'521833167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22439,3,'521833168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22440,3,'521833169','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22441,3,'521833170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22442,3,'521833171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22443,3,'521833172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22444,3,'521833173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22445,3,'521833177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22446,3,'5218331771','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22447,3,'5218331772','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22448,3,'5218331773','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22449,3,'5218331774','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22450,3,'5218331775','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22451,3,'5218331776','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22452,3,'5218331777','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22453,3,'5218331778','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22454,3,'5218331779','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22455,3,'521833178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22456,3,'521833179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22457,3,'521833192','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22458,3,'521833193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22459,3,'521833201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22460,3,'521833220','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22461,3,'521833225','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22462,3,'521833240','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22463,3,'521833242','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22464,3,'521833248','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22465,3,'521833249','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22466,3,'521833250','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22467,3,'521833253','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22468,3,'521833308','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22469,3,'521833313','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22470,3,'521833318','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22471,3,'521833319','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22472,3,'521833330','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22473,3,'521833331','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22474,3,'521833335','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22475,3,'521833336','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22476,3,'521833337','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22477,3,'521833345','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22478,3,'521833346','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22479,3,'521833347','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22480,3,'521833348','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22481,3,'521833349','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22482,3,'521833350','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22483,3,'521833351','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22484,3,'521833352','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22485,3,'521833353','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22486,3,'521833354','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22487,3,'521833355','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22488,3,'521833890','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22489,3,'521833891','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22490,3,'521834105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22491,3,'521834108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22492,3,'521834109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22493,3,'521834113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22494,3,'521834114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22495,3,'521834121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22496,3,'521834122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22497,3,'521834124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22498,3,'521834125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22499,3,'521834128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22500,3,'521834129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22501,3,'521834156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22502,3,'521834158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22503,3,'521834159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22504,3,'521834160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22505,3,'521834161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22506,3,'521834162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22507,3,'521834168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22508,3,'521834169','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22509,3,'521834170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22510,3,'521834177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22511,3,'521834178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22512,3,'521834179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22513,3,'521834180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22514,3,'521834181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22515,3,'521834302','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22516,3,'521834303','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22517,3,'5218343138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22518,3,'5218343139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22519,3,'5218343148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22520,3,'5218343149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22521,3,'521834317','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22522,3,'521834319','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22523,3,'521834320','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22524,3,'521834330','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22525,3,'521834339','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22526,3,'521834341','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22527,3,'521834870','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22528,3,'5218348701','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22529,3,'5218348702','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22530,3,'5218348703','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22531,3,'5218348704','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22532,3,'5218348705','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22533,3,'5218348706','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22534,3,'5218348707','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22535,3,'5218348708','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22536,3,'5218348709','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22537,3,'521835101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22538,3,'521835102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22539,3,'521836102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22540,3,'521836103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22541,3,'521836109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22542,3,'521836110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22543,3,'521841101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22544,3,'521841102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22545,3,'521841106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22546,3,'521841112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22547,3,'5218418455','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22548,3,'5218418456','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22549,3,'5218418457','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22550,3,'5218418458','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22551,3,'5218418459','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22552,3,'5218418470','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22553,3,'5218418471','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22554,3,'5218418472','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22555,3,'5218418473','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22556,3,'5218418474','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22557,3,'5218418475','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22558,3,'5218418476','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22559,3,'521841849','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22560,3,'521841886','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22561,3,'5218418861','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22562,3,'5218418862','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22563,3,'5218418863','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22564,3,'5218418864','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22565,3,'5218418865','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22566,3,'5218418866','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22567,3,'5218418867','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22568,3,'5218418868','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22569,3,'5218418869','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22570,3,'521842102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22571,3,'521842103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22572,3,'521842104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22573,3,'521842109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22574,3,'521844108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22575,3,'521844117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22576,3,'521844118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22577,3,'521844119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22578,3,'521844121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22579,3,'521844125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22580,3,'521844126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22581,3,'521844127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22582,3,'521844128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22583,3,'521844140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22584,3,'521844142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22585,3,'521844145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22586,3,'521844146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22587,3,'521844147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22588,3,'521844148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22589,3,'521844155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22590,3,'521844156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22591,3,'521844157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22592,3,'521844158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22593,3,'521844161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22594,3,'521844189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22595,3,'521844201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22596,3,'521844202','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22597,3,'521844203','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22598,3,'521844206','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22599,3,'521844207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22600,3,'521844208','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22601,3,'521844217','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22602,3,'521844219','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22603,3,'521844220','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22604,3,'521844221','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22605,3,'521844222','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22606,3,'521844223','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22607,3,'521844224','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22608,3,'521844233','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22609,3,'521844234','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22610,3,'521844235','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22611,3,'521844236','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22612,3,'521844238','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22613,3,'521844239','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22614,3,'521844240','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22615,3,'521844243','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22616,3,'521844244','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22617,3,'521844245','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22618,3,'521844409','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22619,3,'521844428','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22620,3,'521844429','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22621,3,'521844440','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22622,3,'521844441','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22623,3,'521844445','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22624,3,'521844446','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22625,3,'521844447','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22626,3,'521844480','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22627,3,'521844567','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22628,3,'521844759','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22629,3,'521844762','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22630,3,'521844763','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22631,3,'521844765','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22632,3,'521844766','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22633,3,'521844767','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22634,3,'5218447671','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22635,3,'5218447672','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22636,3,'5218447673','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22637,3,'5218447674','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22638,3,'5218447675','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22639,3,'5218447676','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22640,3,'5218447677','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22641,3,'5218447678','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22642,3,'5218447679','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22643,3,'521845100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22644,3,'521846101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22645,3,'521846103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22646,3,'521846107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1'),
 (22647,3,'521861101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22648,3,'521861105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22649,3,'521861111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22650,3,'521861114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22651,3,'521861115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22652,3,'521861116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22653,3,'521861117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22654,3,'521862101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22655,3,'521862103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22656,3,'521862112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22657,3,'521862113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22658,3,'521862114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22659,3,'521862115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22660,3,'521862116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22661,3,'521862117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22662,3,'521864102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22663,3,'521864103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22664,3,'521864107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22665,3,'521864108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22666,3,'521864109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22667,3,'521866103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22668,3,'521866104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22669,3,'5218661060','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22670,3,'5218661061','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22671,3,'5218661062','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22672,3,'5218661063','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22673,3,'5218661064','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22674,3,'521866108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22675,3,'5218661090','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22676,3,'5218661091','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22677,3,'5218661092','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22678,3,'5218661093','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22679,3,'5218661094','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22680,3,'5218661095','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22681,3,'521866111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22682,3,'521866113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22683,3,'521866117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22684,3,'521866121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22685,3,'521866122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22686,3,'521866126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22687,3,'521866127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22688,3,'521866145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22689,3,'521866146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22690,3,'521866149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22691,3,'521866150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22692,3,'521866151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22693,3,'521866637','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22694,3,'521866640','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22695,3,'521866644','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22696,3,'521866645','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22697,3,'521866646','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22698,3,'521866647','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22699,3,'521867106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22700,3,'521867107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22701,3,'521867110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22702,3,'521867111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22703,3,'5218671111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22704,3,'5218671112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22705,3,'5218671113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22706,3,'5218671114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22707,3,'5218671115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22708,3,'5218671116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22709,3,'5218671117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22710,3,'5218671118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22711,3,'5218671119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22712,3,'521867112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22713,3,'521867113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22714,3,'521867114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22715,3,'521867118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22716,3,'521867119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22717,3,'521867122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22718,3,'521867123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22719,3,'521867124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22720,3,'521867125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22721,3,'521867134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22722,3,'521867135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22723,3,'521867140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22724,3,'521867141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22725,3,'521867142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22726,3,'521867143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22727,3,'521867144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22728,3,'521867145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22729,3,'521867146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22730,3,'521867162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22731,3,'521867163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22732,3,'521867164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22733,3,'521867165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22734,3,'521867166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22735,3,'521867167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22736,3,'521867175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22737,3,'521867176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22738,3,'521867177','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22739,3,'521867178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22740,3,'521867179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22741,3,'521867180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22742,3,'521867181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22743,3,'521867182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22744,3,'521867716','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22745,3,'521867720','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22746,3,'521867725','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22747,3,'521867728','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22748,3,'521867730','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22749,3,'521867731','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22750,3,'521867743','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22751,3,'521867744','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22752,3,'521867746','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22753,3,'521867755','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22754,3,'521867756','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22755,3,'5218677561','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22756,3,'5218677562','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22757,3,'5218677563','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22758,3,'5218677564','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22759,3,'5218677565','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22760,3,'5218677566','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22761,3,'5218677567','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22762,3,'5218677568','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22763,3,'5218677569','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22764,3,'521867757','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22765,3,'521867758','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22766,3,'5218677792','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22767,3,'5218677793','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22768,3,'5218677794','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22769,3,'5218677795','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22770,3,'5218677796','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22771,3,'5218677797','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22772,3,'5218677798','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22773,3,'5218677799','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22774,3,'521867860','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22775,3,'521867874','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22776,3,'521867897','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22777,3,'521868103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22778,3,'521868104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22779,3,'521868105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22780,3,'521868112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22781,3,'5218681121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22782,3,'5218681122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22783,3,'5218681123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22784,3,'5218681124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22785,3,'5218681125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22786,3,'5218681126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22787,3,'5218681127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22788,3,'5218681128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22789,3,'5218681129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22790,3,'521868113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22791,3,'521868114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22792,3,'521868116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22793,3,'521868117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22794,3,'521868119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22795,3,'521868120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22796,3,'521868121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22797,3,'521868122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22798,3,'521868131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22799,3,'521868132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22800,3,'521868135','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22801,3,'521868136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22802,3,'521868137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22803,3,'521868141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22804,3,'521868142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22805,3,'521868143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22806,3,'521868144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22807,3,'521868163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22808,3,'521868171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22809,3,'521868172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22810,3,'521868173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22811,3,'521868174','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22812,3,'521868175','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22813,3,'521868176','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22814,3,'521868183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22815,3,'521868184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22816,3,'521868185','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22817,3,'521868186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22818,3,'521868187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22819,3,'521868188','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22820,3,'521868195','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22821,3,'521868196','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22822,3,'521868197','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22823,3,'521868198','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22824,3,'521868199','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22825,3,'521868201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22826,3,'521868202','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22827,3,'521868207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22828,3,'521868815','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22829,3,'521868821','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22830,3,'521868827','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22831,3,'521868829','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22832,3,'521868832','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22833,3,'521868833','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22834,3,'521868834','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22835,3,'521868836','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22836,3,'521868851','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22837,3,'521868854','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22838,3,'521868855','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22839,3,'521868883','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22840,3,'521868885','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22841,3,'521869102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22842,3,'521871129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22843,3,'521871130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22844,3,'521871147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22845,3,'5218711480','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22846,3,'5218711481','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22847,3,'5218711482','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22848,3,'5218711483','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22849,3,'5218711484','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22850,3,'521871151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22851,3,'521871152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22852,3,'521871153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22853,3,'521871154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22854,3,'521871160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22855,3,'521871162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22856,3,'521871163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22857,3,'521871165','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22858,3,'521871166','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22859,3,'521871167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22860,3,'521871168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22861,3,'521871179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22862,3,'521871181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22863,3,'521871194','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22864,3,'521871195','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22865,3,'521871196','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22866,3,'521871197','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22867,3,'521871198','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22868,3,'521871199','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22869,3,'521871200','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22870,3,'521871201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22871,3,'521871202','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22872,3,'521871205','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22873,3,'521871206','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22874,3,'521871207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22875,3,'521871208','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22876,3,'521871244','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22877,3,'521871245','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22878,3,'521871246','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22879,3,'521871254','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22880,3,'521871255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22881,3,'521871256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22882,3,'521871257','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22883,3,'521871258','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22884,3,'521871259','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22885,3,'521871276','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22886,3,'521871278','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22887,3,'521871279','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22888,3,'521871281','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22889,3,'521871283','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22890,3,'521871284','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22891,3,'521871286','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22892,3,'521871287','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22893,3,'521871288','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22894,3,'521871702','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22895,3,'521871703','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22896,3,'5218717031','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22897,3,'5218717032','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22898,3,'5218717033','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22899,3,'5218717034','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22900,3,'5218717035','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22901,3,'5218717036','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22902,3,'5218717037','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22903,3,'5218717038','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22904,3,'5218717039','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22905,3,'521871704','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22906,3,'521871726','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22907,3,'521871728','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22908,3,'521871738','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22909,3,'521871739','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22910,3,'521871740','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22911,3,'521871745','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22912,3,'521871746','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22913,3,'521871758','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22914,3,'521871798','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22915,3,'521871855','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22916,3,'521871856','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22917,3,'521872101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22918,3,'521872102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22919,3,'521872107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22920,3,'521872193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22921,3,'521872779','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22922,3,'521873101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22923,3,'5218771020','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22924,3,'5218771021','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22925,3,'5218771022','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22926,3,'5218771023','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22927,3,'5218771024','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22928,3,'521877103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22929,3,'521877104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22930,3,'521877105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22931,3,'521877108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22932,3,'521877117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22933,3,'521877119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22934,3,'521877120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22935,3,'521877771','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22936,3,'521877774','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22937,3,'521877775','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22938,3,'521877895','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22939,3,'521878101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22940,3,'521878102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22941,3,'521878103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22942,3,'521878105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22943,3,'521878110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22944,3,'521878124','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22945,3,'521878125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22946,3,'521878126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22947,3,'521878776','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22948,3,'5218787790','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22949,3,'5218787791','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22950,3,'5218787792','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22951,3,'5218787793','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22952,3,'5218787794','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22953,3,'5218787795','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22954,3,'5218787796','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22955,3,'521878780','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22956,3,'521878781','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22957,3,'521878787','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22958,3,'521878794','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22959,3,'5218788879','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22960,3,'5218788956','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22961,3,'5218788957','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22962,3,'5218788958','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22963,3,'5218788959','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22964,3,'5218789311','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22965,3,'5218789733','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22966,3,'5218911000','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22967,3,'5218911001','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22968,3,'5218911002','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22969,3,'5218911003','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22970,3,'5218911004','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22971,3,'5218911005','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22972,3,'5218911006','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22973,3,'5218911007','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22974,3,'521891101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22975,3,'521891102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22976,3,'521891106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22977,3,'521891970','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22978,3,'5218919701','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22979,3,'5218919702','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22980,3,'5218919703','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22981,3,'5218919704','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22982,3,'5218919705','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22983,3,'5218919706','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22984,3,'5218919707','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22985,3,'5218919708','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22986,3,'5218919709','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22987,3,'521892101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22988,3,'521894101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22989,3,'521894102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22990,3,'521894103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22991,3,'521894107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (22992,3,'521894108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22993,3,'521894109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22994,3,'521894843','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22995,3,'5218948476','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22996,3,'5218948477','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22997,3,'5218948478','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22998,3,'5218948479','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (22999,3,'5218948482','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23000,3,'5218948483','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23001,3,'5218948484','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23002,3,'5218948485','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23003,3,'5218948486','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23004,3,'5218948487','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23005,3,'5218948488','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23006,3,'5218948489','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23007,3,'521894887','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23008,3,'521897101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23009,3,'521897103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23010,3,'521897104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23011,3,'521897108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23012,3,'521897974','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23013,3,'5218979741','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23014,3,'5218979742','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23015,3,'5218979743','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23016,3,'5218979744','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23017,3,'5218979745','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23018,3,'5218979746','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23019,3,'5218979747','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23020,3,'5218979748','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23021,3,'5218979749','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23022,3,'521897975','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23023,3,'5218979762','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23024,3,'5218979763','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23025,3,'5218979764','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23026,3,'5218979765','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23027,3,'5218979766','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23028,3,'521899102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23029,3,'521899121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23030,3,'521899127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23031,3,'521899130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23032,3,'521899136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23033,3,'521899137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23034,3,'521899138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23035,3,'521899139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23036,3,'521899142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23037,3,'521899147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23038,3,'521899148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23039,3,'521899151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23040,3,'521899152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23041,3,'521899153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23042,3,'521899154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23043,3,'521899167','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23044,3,'521899178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23045,3,'521899179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:41',1,-1,'127.0.0.1'),
 (23046,3,'521899182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23047,3,'521899183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23048,3,'521899184','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23049,3,'521899185','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23050,3,'521899186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23051,3,'521899187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23052,3,'521899189','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23053,3,'521899190','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23054,3,'521899191','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23055,3,'521899192','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23056,3,'521899193','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23057,3,'521899231','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23058,3,'521899232','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23059,3,'521899233','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23060,3,'521899234','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23061,3,'521899235','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23062,3,'521899236','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23063,3,'521899238','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23064,3,'521899239','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23065,3,'521899249','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23066,3,'521899250','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23067,3,'521899251','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23068,3,'521899252','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23069,3,'521899253','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23070,3,'521899254','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23071,3,'521899255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23072,3,'521899256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23073,3,'521899267','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23074,3,'521899268','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23075,3,'521899269','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23076,3,'521899270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23077,3,'521899875','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23078,3,'521899884','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23079,3,'521899898','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23080,3,'521899914','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23081,3,'521899915','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23082,3,'521899916','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23083,3,'521899919','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23084,3,'521899928','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23085,3,'5218999313','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23086,3,'5218999314','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23087,3,'5218999315','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23088,3,'5218999316','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23089,3,'5218999317','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23090,3,'5218999318','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23091,3,'5218999319','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23092,3,'5218999332','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23093,3,'5218999333','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23094,3,'5218999334','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23095,3,'5218999335','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23096,3,'5218999336','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23097,3,'521899935','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23098,3,'521899939','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23099,3,'521899940','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23100,3,'521899942','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23101,3,'521899943','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23102,3,'521899949','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23103,3,'521899964','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23104,3,'5218999641','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23105,3,'5218999642','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23106,3,'5218999643','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23107,3,'5218999644','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23108,3,'5218999645','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23109,3,'5218999646','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23110,3,'5218999647','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23111,3,'5218999648','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23112,3,'5218999649','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23113,3,'521899965','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23114,3,'521899966','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23115,3,'521899990','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23116,3,'521913101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23117,3,'521913104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23118,3,'521914106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23119,3,'521914110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23120,3,'521916103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23121,3,'521916105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23122,3,'521917103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23123,3,'521917104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23124,3,'521917110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23125,3,'521918102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23126,3,'521919102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23127,3,'521919105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23128,3,'521921113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23129,3,'521921114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23130,3,'521921121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23131,3,'521921122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23132,3,'521921127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23133,3,'521921128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23134,3,'521921129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23135,3,'521921130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23136,3,'521921131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23137,3,'521921153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23138,3,'521921154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23139,3,'521921155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23140,3,'521921160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23141,3,'521921161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23142,3,'521921162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23143,3,'521922106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23144,3,'521922107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23145,3,'521922111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23146,3,'521922118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23147,3,'521922119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23148,3,'521922129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23149,3,'521922130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23150,3,'521922136','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23151,3,'521922137','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23152,3,'521922138','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23153,3,'521922145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23154,3,'521922146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23155,3,'521923107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23156,3,'521923113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23157,3,'521923118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23158,3,'521923119','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23159,3,'521923125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23160,3,'521924102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23161,3,'521924105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23162,3,'521924108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23163,3,'521924113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23164,3,'521932103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23165,3,'521932104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23166,3,'521933108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23167,3,'521933113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23168,3,'521933116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23169,3,'521933126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23170,3,'521933127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23171,3,'521934106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23172,3,'521936102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23173,3,'521936104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23174,3,'521937106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23175,3,'521937115','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23176,3,'521937117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23177,3,'521937131','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23178,3,'521937132','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23179,3,'521937133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23180,3,'521937134','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23181,3,'521938113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23182,3,'521938114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23183,3,'521938122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23184,3,'521938126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23185,3,'521938127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23186,3,'521938144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23187,3,'521938145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23188,3,'521938146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23189,3,'521938147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23190,3,'521938148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23191,3,'521938149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23192,3,'521951120','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23193,3,'521951121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23194,3,'521951122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23195,3,'521951141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23196,3,'521951142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23197,3,'521951147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23198,3,'521951148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23199,3,'521951149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23200,3,'521951150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23201,3,'521951151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23202,3,'521951153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23203,3,'521951154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23204,3,'521951155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23205,3,'521951200','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23206,3,'521951201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23207,3,'521951202','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23208,3,'521951212','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23209,3,'521951213','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23210,3,'521951214','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23211,3,'521951215','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23212,3,'521953104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23213,3,'521953105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23214,3,'521954101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23215,3,'521954102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23216,3,'521954109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23217,3,'521954110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23218,3,'521958101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23219,3,'521958104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23220,3,'521958110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23221,3,'521961126','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23222,3,'521961127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23223,3,'521961139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23224,3,'521961144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23225,3,'521961148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23226,3,'521961149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23227,3,'521961157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23228,3,'521961158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23229,3,'521961159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23230,3,'521961160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23231,3,'521961161','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23232,3,'521961206','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23233,3,'521961208','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23234,3,'521961209','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23235,3,'521961210','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23236,3,'521961211','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23237,3,'521961219','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23238,3,'521961220','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23239,3,'521961221','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23240,3,'521962116','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23241,3,'521962123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23242,3,'521962125','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23243,3,'521962154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23244,3,'521962155','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23245,3,'521962156','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23246,3,'521962157','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23247,3,'521962158','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23248,3,'521962159','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23249,3,'521962160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23250,3,'521963111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23251,3,'521963114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23252,3,'521963128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23253,3,'521964101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23254,3,'521964103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23255,3,'521965102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23256,3,'521965104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23257,3,'521966105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23258,3,'521966107','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23259,3,'521967104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23260,3,'521967105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23261,3,'521967111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23262,3,'521967113','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23263,3,'521968102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23264,3,'521968104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23265,3,'521969100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23266,3,'521969101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23267,3,'521971105','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23268,3,'521971110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23269,3,'521971111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23270,3,'521971122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23271,3,'521971129','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23272,3,'521971130','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23273,3,'521972100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23274,3,'521972102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23275,3,'521981109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23276,3,'521981110','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23277,3,'521981114','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23278,3,'521981122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23279,3,'521981123','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23280,3,'521981140','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23281,3,'521981141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23282,3,'521981142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23283,3,'521981147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23284,3,'521981148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23285,3,'521981149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23286,3,'521981150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23287,3,'521981151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23288,3,'521982100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23289,3,'521982102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23290,3,'521983108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23291,3,'521983109','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23292,3,'521983121','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23293,3,'521983122','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23294,3,'521983141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23295,3,'521983142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23296,3,'521983143','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23297,3,'521983147','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23298,3,'521983148','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23299,3,'521983149','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23300,3,'521983150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23301,3,'521983151','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23302,3,'521984104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23303,3,'521984111','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23304,3,'521984112','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23305,3,'521984117','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23306,3,'521984118','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23307,3,'521984150','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23308,3,'521984152','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23309,3,'521984153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23310,3,'521984154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23311,3,'521985103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23312,3,'521985104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23313,3,'521986101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23314,3,'521986102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23315,3,'521987102','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23316,3,'521987106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23317,3,'521987108','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23318,3,'521988100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23319,3,'521988101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23320,3,'521991101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23321,3,'521992101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23322,3,'521993144','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23323,3,'521993145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23324,3,'521993162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23325,3,'521993163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23326,3,'521993164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23327,3,'521993168','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23328,3,'521993172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23329,3,'521993173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23330,3,'521993174','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23331,3,'521993178','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23332,3,'521993179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23333,3,'521993180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23334,3,'521993181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23335,3,'521993182','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23336,3,'521993183','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23337,3,'521993245','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23338,3,'521993246','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23339,3,'521993247','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23340,3,'521993249','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23341,3,'521993255','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23342,3,'521993256','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23343,3,'521994100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23344,3,'521995100','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23345,3,'521996101','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23346,3,'521996106','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23347,3,'521997103','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23348,3,'521997104','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23349,3,'521998127','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23350,3,'521998128','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23351,3,'521998133','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23352,3,'521998139','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23353,3,'521998141','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23354,3,'521998142','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23355,3,'521998154','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23356,3,'521998160','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23357,3,'521998162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23358,3,'521998163','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23359,3,'521998164','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23360,3,'521998169','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23361,3,'521998170','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23362,3,'521998171','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23363,3,'521998172','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23364,3,'521998173','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23365,3,'521998247','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23366,3,'521998262','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23367,3,'521998263','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23368,3,'521998264','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23369,3,'521998265','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23370,3,'521998266','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23371,3,'521998268','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23372,3,'521998269','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23373,3,'521998270','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23374,3,'521999145','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23375,3,'521999146','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23376,3,'521999153','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23377,3,'521999162','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23378,3,'521999179','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23379,3,'521999180','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23380,3,'521999181','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23381,3,'521999186','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23382,3,'521999187','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23383,3,'521999201','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23384,3,'521999202','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23385,3,'521999203','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23386,3,'521999204','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23387,3,'521999205','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23388,3,'521999206','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23389,3,'521999207','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23390,3,'521999208','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23391,3,'521999209','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23392,3,'521999210','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23393,3,'521999301','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23394,3,'521999302','Mexico Mobile - Movistar','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23395,3,'521222','Mexico Mobile - Puebla','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23396,3,'521325','Mexico Mobile - Telcell - Acaponeta','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23397,3,'521744','Mexico Mobile - Telcell - Acapulco','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23398,3,'521772','Mexico Mobile - Telcell - Actopan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23399,3,'521633','Mexico Mobile - Telcell - Agua Prieta','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23400,3,'521892','Mexico Mobile - Telcell - Agualeguas','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23401,3,'521449','Mexico Mobile - Telcell - Aguascalientes','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23402,3,'521324','Mexico Mobile - Telcell - Ahuacatlan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23403,3,'521862','Mexico Mobile - Telcell - Allende','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23404,3,'521726','Mexico Mobile - Telcell - Amanalco De Becerra','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23405,3,'521597','Mexico Mobile - Telcell - Amecameca','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23406,3,'521453','Mexico Mobile - Telcell - Apatzingan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23407,3,'521241','Mexico Mobile - Telcell - Apizaco','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23408,3,'521732','Mexico Mobile - Telcell - Arcelia','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23409,3,'521634','Mexico Mobile - Telcell - Arizpe','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:42',1,-1,'127.0.0.1'),
 (23410,3,'521712','Mexico Mobile - Telcell - Atlacomulco','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23411,3,'521244','Mexico Mobile - Telcell - Atlixco','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23412,3,'521742','Mexico Mobile - Telcell - Atoyac De Alvarez','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23413,3,'521317','Mexico Mobile - Telcell - Autlan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23414,3,'521958','Mexico Mobile - Telcell - Bahia De Huatulco','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23415,3,'521637','Mexico Mobile - Telcell - Caborca','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23416,3,'521828','Mexico Mobile - Telcell - Cadereyta','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23417,3,'521981','Mexico Mobile - Telcell - Campeche','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23418,3,'521645','Mexico Mobile - Telcell - Cananea','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23419,3,'521998','Mexico Mobile - Telcell - Cancun','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23420,3,'521461','Mexico Mobile - Telcell - Celaya','0.0259','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23421,3,'521983','Mexico Mobile - Telcell - Chetumal','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23422,3,'521614','Mexico Mobile - Telcell - Chihuahua','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23423,3,'521756','Mexico Mobile - Telcell - Chilapa','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23424,3,'521747','Mexico Mobile - Telcell - Chilpancingo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23425,3,'521968','Mexico Mobile - Telcell - Cintalapa','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23426,3,'521877','Mexico Mobile - Telcell - Ciudad Acuna','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23427,3,'521767','Mexico Mobile - Telcell - Ciudad Altamirano','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23428,3,'521648','Mexico Mobile - Telcell - Ciudad Camargo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23429,3,'521613','Mexico Mobile - Telcell - Ciudad Constitucion','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23430,3,'521625','Mexico Mobile - Telcell - Ciudad Cuauhtemoc','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23431,3,'521938','Mexico Mobile - Telcell - Ciudad Del Carmen','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23432,3,'521639','Mexico Mobile - Telcell - Ciudad Delicias','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23433,3,'521891','Mexico Mobile - Telcell - Ciudad Gustavo Diaz Ordaz','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23434,3,'521341','Mexico Mobile - Telcell - Ciudad Guzman','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23435,3,'521786','Mexico Mobile - Telcell - Ciudad Hidalgo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23436,3,'521656','Mexico Mobile - Telcell - Ciudad Juarez','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23437,3,'521753','Mexico Mobile - Telcell - Ciudad Lazaro Cardenas','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23438,3,'521831','Mexico Mobile - Telcell - Ciudad Mante','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23439,3,'521644','Mexico Mobile - Telcell - Ciudad Obregon','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23440,3,'521791','Mexico Mobile - Telcell - Ciudad Sahagun','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23441,3,'521481','Mexico Mobile - Telcell - Ciudad Valles','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23442,3,'521834','Mexico Mobile - Telcell - Ciudad Victoria','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23443,3,'521921','Mexico Mobile - Telcell - Coatzacoalcos','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23444,3,'521312','Mexico Mobile - Telcell - Colima','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23445,3,'521271','Mexico Mobile - Telcell - Cordoba','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23446,3,'521288','Mexico Mobile - Telcell - Cosamaloapan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23447,3,'521987','Mexico Mobile - Telcell - Cozumel','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23448,3,'521735','Mexico Mobile - Telcell - Cuautla','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23449,3,'521777','Mexico Mobile - Telcell - Cuernavaca','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23450,3,'521667','Mexico Mobile - Telcell - Culiacan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23451,3,'521618','Mexico Mobile - Telcell - Durango','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23452,3,'521475','Mexico Mobile - Telcell - Encarnacion De Diaz','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23453,3,'521646','Mexico Mobile - Telcell - Ensenada','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23454,3,'521917','Mexico Mobile - Telcell - Estacion Chontalpa','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23455,3,'521493','Mexico Mobile - Telcell - Fresnillo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23456,3,'521823','Mexico Mobile - Telcell - Gral. Bravo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23457,3,'521676','Mexico Mobile - Telcell - Guadalupe Victoria','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23458,3,'521673','Mexico Mobile - Telcell - Guamuchil','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23459,3,'521473','Mexico Mobile - Telcell - Guanajuato','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23460,3,'521687','Mexico Mobile - Telcell - Guasave','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23461,3,'521622','Mexico Mobile - Telcell - Guaymas','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23462,3,'521662','Mexico Mobile - Telcell - Hermosillo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23463,3,'521647','Mexico Mobile - Telcell - Huatabampo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23464,3,'521435','Mexico Mobile - Telcell - Huetamo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23465,3,'521727','Mexico Mobile - Telcell - Huitzuco','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23466,3,'521733','Mexico Mobile - Telcell - Iguala','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23467,3,'521462','Mexico Mobile - Telcell - Irapuato','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23468,3,'521721','Mexico Mobile - Telcell - Ixtapan De La Sal','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23469,3,'521243','Mexico Mobile - Telcell - Izucar De Matamoros','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23470,3,'521228','Mexico Mobile - Telcell - Jalapa','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23471,3,'521463','Mexico Mobile - Telcell - Jalpa','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23472,3,'521494','Mexico Mobile - Telcell - Jerez De Garcia Salinas','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23473,3,'521965','Mexico Mobile - Telcell - Jesus Maria Garza','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23474,3,'521734','Mexico Mobile - Telcell - Jojutla','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23475,3,'521971','Mexico Mobile - Telcell - Juchitan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23476,3,'521393','Mexico Mobile - Telcell - La Barca','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23477,3,'521612','Mexico Mobile - Telcell - La Paz','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23478,3,'521352','Mexico Mobile - Telcell - La Piedad','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23479,3,'521474','Mexico Mobile - Telcell - Lagos De Moreno','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23480,3,'521284','Mexico Mobile - Telcell - Lerdo De Tejada','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23481,3,'521728','Mexico Mobile - Telcell - Lerma','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23482,3,'521821','Mexico Mobile - Telcell - Linares','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23483,3,'521668','Mexico Mobile - Telcell - Los Mochis','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23484,3,'521354','Mexico Mobile - Telcell - Los Reyes','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23485,3,'521632','Mexico Mobile - Telcell - Magdalena','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23486,3,'521836','Mexico Mobile - Telcell - Manuel','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23487,3,'521314','Mexico Mobile - Telcell - Manzanillo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23488,3,'521232','Mexico Mobile - Telcell - Martinez De La Torre','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23489,3,'521868','Mexico Mobile - Telcell - Matamoros','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23490,3,'521488','Mexico Mobile - Telcell - Matehuala','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23491,3,'521669','Mexico Mobile - Telcell - Mazatlan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23492,3,'521999','Mexico Mobile - Telcell - Merida','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23493,3,'521686','Mexico Mobile - Telcell - Mexicali','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23494,3,'521922','Mexico Mobile - Telcell - Minatitlan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23495,3,'521866','Mexico Mobile - Telcell - Monclova','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23496,3,'521826','Mexico Mobile - Telcell - Montemorelos','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23497,3,'521443','Mexico Mobile - Telcell - Morelia','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23498,3,'521445','Mexico Mobile - Telcell - Moroleon','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23499,3,'521642','Mexico Mobile - Telcell - Navojoa','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23500,3,'521631','Mexico Mobile - Telcell - Nogales','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23501,3,'521636','Mexico Mobile - Telcell - Nuevo Casas Grandes','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23502,3,'521867','Mexico Mobile - Telcell - Nuevo Laredo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23503,3,'521951','Mexico Mobile - Telcell - Oaxaca','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23504,3,'521392','Mexico Mobile - Telcell - Ocotlan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23505,3,'521626','Mexico Mobile - Telcell - Ojinaga','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23506,3,'521741','Mexico Mobile - Telcell - Ometepec','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23507,3,'521272','Mexico Mobile - Telcell - Orizaba','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23508,3,'521997','Mexico Mobile - Telcell - Oxkutzcab','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23509,3,'521771','Mexico Mobile - Telcell - Pachuca','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23510,3,'521916','Mexico Mobile - Telcell - Palenque','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23511,3,'521627','Mexico Mobile - Telcell - Parral','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23512,3,'521842','Mexico Mobile - Telcell - Parras De La Fuente','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23513,3,'521434','Mexico Mobile - Telcell - Patzcuaro','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23514,3,'521469','Mexico Mobile - Telcell - Penjamo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23515,3,'521758','Mexico Mobile - Telcell - Petatlan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23516,3,'521878','Mexico Mobile - Telcell - Piedras Negras','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23517,3,'521782','Mexico Mobile - Telcell - Poza Rica','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23518,3,'521638','Mexico Mobile - Telcell - Puerto Penasco','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23519,3,'521322','Mexico Mobile - Telcell - Puerto Vallarta','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23520,3,'521615','Mexico Mobile - Telcell - Punta Abreojos','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23521,3,'521438','Mexico Mobile - Telcell - Puruandiro','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23522,3,'521442','Mexico Mobile - Telcell - Queretaro','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23523,3,'521899','Mexico Mobile - Telcell - Reynosa','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23524,3,'521498','Mexico Mobile - Telcell - Rio Grande','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23525,3,'521487','Mexico Mobile - Telcell - Rio Verde','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23526,3,'521661','Mexico Mobile - Telcell - Rosarito','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23527,3,'521861','Mexico Mobile - Telcell - Sabinas','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23528,3,'521353','Mexico Mobile - Telcell - Sahuayo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23529,3,'521464','Mexico Mobile - Telcell - Salamanca','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23530,3,'521844','Mexico Mobile - Telcell - Saltillo','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23531,3,'521466','Mexico Mobile - Telcell - Salvatierra','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23532,3,'521294','Mexico Mobile - Telcell - San Andres Tuxtla','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23533,3,'521967','Mexico Mobile - Telcell - San Cristobal De Las Casas','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23534,3,'521986','Mexico Mobile - Telcell - San Felipe','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23535,3,'521389','Mexico Mobile - Telcell - San Felipe Aztatan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23536,3,'521841','Mexico Mobile - Telcell - San Fernando','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23537,3,'521381','Mexico Mobile - Telcell - San Jose De Gracia','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23538,3,'521624','Mexico Mobile - Telcell - San Jose Del Cabo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23539,3,'521427','Mexico Mobile - Telcell - San Juan Del Rio','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23540,3,'521468','Mexico Mobile - Telcell - San Luis De La Paz','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23541,3,'521444','Mexico Mobile - Telcell - San Luis Potosi','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23542,3,'521653','Mexico Mobile - Telcell - San Luis Rio Colorado','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23543,3,'521415','Mexico Mobile - Telcell - San Miguel De Allende','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23544,3,'521616','Mexico Mobile - Telcell - San Quintin','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23545,3,'521641','Mexico Mobile - Telcell - Santa Ana','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23546,3,'521323','Mexico Mobile - Telcell - Santiago Ixcuitlan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23547,3,'521674','Mexico Mobile - Telcell - Santiago Papasquiaro','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23548,3,'521713','Mexico Mobile - Telcell - Santiago Tianguistenco','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23549,3,'521472','Mexico Mobile - Telcell - Silao','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23550,3,'521384','Mexico Mobile - Telcell - Tala','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23551,3,'521833','Mexico Mobile - Telcell - Tampico','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23552,3,'521356','Mexico Mobile - Telcell - Tanhuato','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23553,3,'521962','Mexico Mobile - Telcell - Tapachula','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23554,3,'521762','Mexico Mobile - Telcell - Taxco','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23555,3,'521665','Mexico Mobile - Telcell - Tecate','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23556,3,'521313','Mexico Mobile - Telcell - Tecoman','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23557,3,'521238','Mexico Mobile - Telcell - Tehuacan','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23558,3,'521736','Mexico Mobile - Telcell - Teloloapan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23559,3,'521714','Mexico Mobile - Telcell - Tenancingo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23560,3,'521378','Mexico Mobile - Telcell - Tepatitlan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23561,3,'521311','Mexico Mobile - Telcell - Tepic','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23562,3,'521374','Mexico Mobile - Telcell - Tequila','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23563,3,'521595','Mexico Mobile - Telcell - Texcoco','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23564,3,'521231','Mexico Mobile - Telcell - Teziutlan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23565,3,'521664','Mexico Mobile - Telcell - Tijuana','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23566,3,'521754','Mexico Mobile - Telcell - Tixtla','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23567,3,'521779','Mexico Mobile - Telcell - Tizayuca','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23568,3,'521757','Mexico Mobile - Telcell - Tlapa De Comonfort','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23569,3,'521246','Mexico Mobile - Telcell - Tlaxcala','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23570,3,'521871','Mexico Mobile - Telcell - Torreon','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23571,3,'521773','Mexico Mobile - Telcell - Tula','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23572,3,'521775','Mexico Mobile - Telcell - Tulancingo','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23573,3,'521783','Mexico Mobile - Telcell - Tuxpan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23574,3,'521287','Mexico Mobile - Telcell - Tuxtepec','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23575,3,'521961','Mexico Mobile - Telcell - Tuxtla Gutierrez','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23576,3,'521623','Mexico Mobile - Telcell - Ures','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23577,3,'521452','Mexico Mobile - Telcell - Uruapan','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23578,3,'521229','Mexico Mobile - Telcell - Veracruz','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23579,3,'521829','Mexico Mobile - Telcell - Villa Aldama','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23580,3,'521993','Mexico Mobile - Telcell - Villahermosa','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23581,3,'521436','Mexico Mobile - Telcell - Zacapu','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23582,3,'521492','Mexico Mobile - Telcell - Zacatecas','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23583,3,'521351','Mexico Mobile - Telcell - Zamora','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23584,3,'521755','Mexico Mobile - Telcell - Zihuatanejo','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23585,3,'521451','Mexico Mobile - Telcell - Zinapecuaro','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23586,3,'521715','Mexico Mobile - Telcell - Zitacuaro','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23587,3,'521591','Mexico Mobile - Telcell - Zumpango','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23588,3,'521722','Mexico Mobile - Toluca','0.0255','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23589,3,'521222121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23590,3,'521222131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23591,3,'521222142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23592,3,'521222150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23593,3,'521222159','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23594,3,'521222170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23595,3,'521222198','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23596,3,'521222203','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23597,3,'521222204','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23598,3,'521222215','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23599,3,'521222239','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23600,3,'521222256','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23601,3,'521222258','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23602,3,'521222259','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23603,3,'521222260','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23604,3,'521222262','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23605,3,'521222292','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23606,3,'521222293','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23607,3,'521222299','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23608,3,'521222300','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23609,3,'521222301','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23610,3,'521222302','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23611,3,'521222330','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23612,3,'521222362','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23613,3,'521222363','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23614,3,'521222364','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23615,3,'521222365','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23616,3,'521222369','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23617,3,'521222370','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23618,3,'5212223755','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23619,3,'5212223756','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23620,3,'5212223757','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23621,3,'5212223758','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23622,3,'5212223759','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23623,3,'521222376','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23624,3,'521222377','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23625,3,'521222391','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23626,3,'521222393','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23627,3,'521222396','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23628,3,'521222397','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23629,3,'521222398','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23630,3,'521222400','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23631,3,'521222433','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23632,3,'521222440','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23633,3,'521222453','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23634,3,'521222468','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23635,3,'5212225370','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23636,3,'5212225371','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23637,3,'5212225372','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23638,3,'5212225373','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23639,3,'5212225374','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23640,3,'521222575','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23641,3,'521222760','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23642,3,'521222763','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23643,3,'521222764','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23644,3,'521222765','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23645,3,'521222766','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23646,3,'521222769','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23647,3,'521227106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23648,3,'521227107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23649,3,'5212271082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23650,3,'5212271083','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23651,3,'5212271084','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23652,3,'5212271085','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23653,3,'5212271086','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23654,3,'5212271087','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23655,3,'5212271088','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23656,3,'5212271089','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23657,3,'5212281170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23658,3,'5212281171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23659,3,'5212281172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23660,3,'5212281173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23661,3,'5212281174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23662,3,'521228143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23663,3,'521228173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23664,3,'521228826','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23665,3,'521228836','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23666,3,'521228837','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23667,3,'521228847','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23668,3,'521228848','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23669,3,'521228854','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23670,3,'521228855','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23671,3,'521228858','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23672,3,'521228859','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23673,3,'5212291420','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23674,3,'5212291421','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23675,3,'5212291422','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23676,3,'5212291423','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23677,3,'5212291424','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23678,3,'521229203','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23679,3,'521229771','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23680,3,'521229772','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23681,3,'521229773','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23682,3,'521229901','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23683,3,'521229902','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23684,3,'5212299160','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23685,3,'5212299161','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23686,3,'5212299162','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23687,3,'5212299163','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23688,3,'5212299164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23689,3,'521229926','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23690,3,'521229928','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23691,3,'521229933','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23692,3,'521229936','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23693,3,'521229952','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23694,3,'521229953','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23695,3,'521229982','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23696,3,'521229983','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23697,3,'5212311010','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23698,3,'5212311011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23699,3,'5212311012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23700,3,'5212311013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23701,3,'5212311014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23702,3,'521231109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23703,3,'5212311110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23704,3,'5212311111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23705,3,'5212311112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23706,3,'5212311113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23707,3,'5212311114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23708,3,'5212311115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23709,3,'5212311116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23710,3,'5212311117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23711,3,'5212311118','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23712,3,'5212313250','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23713,3,'5212313251','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23714,3,'5212313252','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23715,3,'5212313253','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23716,3,'5212313254','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23717,3,'5212313256','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23718,3,'5212313257','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23719,3,'5212313258','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23720,3,'5212313259','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23721,3,'5212313265','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23722,3,'5212313266','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23723,3,'5212313267','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23724,3,'5212313268','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23725,3,'5212313269','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23726,3,'5212313870','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23727,3,'5212313871','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23728,3,'5212313872','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23729,3,'5212313873','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23730,3,'5212313874','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23731,3,'5212313875','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23732,3,'5212313876','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23733,3,'5212321020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23734,3,'5212321021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23735,3,'5212321022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23736,3,'5212321023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23737,3,'5212321024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23738,3,'5212321081','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23739,3,'5212321082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23740,3,'5212321083','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23741,3,'5212321084','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23742,3,'5212321085','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23743,3,'5212321086','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23744,3,'5212321087','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23745,3,'5212321088','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23746,3,'5212321089','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23747,3,'521232114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23748,3,'521232326','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23749,3,'521232379','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23750,3,'5212381060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23751,3,'5212381061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23752,3,'5212381062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23753,3,'5212381063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23754,3,'5212381064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23755,3,'521238111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23756,3,'521238115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23757,3,'5212383850','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23758,3,'5212383851','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23759,3,'5212383852','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23760,3,'5212383853','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23761,3,'5212383854','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23762,3,'521238386','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23763,3,'521238390','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23764,3,'521238394','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23765,3,'5212411040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23766,3,'5212411041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23767,3,'5212411042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23768,3,'5212411043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23769,3,'5212411044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23770,3,'521241105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23771,3,'5212411160','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23772,3,'5212411161','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23773,3,'5212411162','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23774,3,'5212411163','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23775,3,'5212411164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23776,3,'5212411165','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23777,3,'5212411166','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23778,3,'5212411167','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23779,3,'5212411168','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23780,3,'521241121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23781,3,'521241410','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23782,3,'521241411','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23783,3,'5212414135','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23784,3,'5212414136','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23785,3,'5212414137','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23786,3,'5212441010','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23787,3,'5212441011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23788,3,'5212441012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23789,3,'5212441013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23790,3,'5212441014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23791,3,'521244104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23792,3,'521244112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23793,3,'521244448','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:43',1,-1,'127.0.0.1'),
 (23794,3,'5212444491','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23795,3,'5212444492','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23796,3,'5212444493','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23797,3,'5212444494','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23798,3,'5212444495','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23799,3,'5212444496','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23800,3,'521245100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23801,3,'5212461070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23802,3,'5212461071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23803,3,'5212461072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23804,3,'5212461073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23805,3,'5212461074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23806,3,'521246112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23807,3,'521246130','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23808,3,'521246459','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23809,3,'5212464600','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23810,3,'5212464601','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23811,3,'5212464602','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23812,3,'5212464603','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23813,3,'5212464604','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23814,3,'5212464605','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23815,3,'5212464606','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23816,3,'521246463','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23817,3,'521246476','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23818,3,'521246490','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23819,3,'5212471070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23820,3,'5212471071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23821,3,'5212471072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23822,3,'5212471073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23823,3,'5212471074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23824,3,'5212471075','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23825,3,'5212471076','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23826,3,'5212471077','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23827,3,'521248104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23828,3,'521248107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23829,3,'521248126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23830,3,'521248128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23831,3,'5212484838','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23832,3,'5212484839','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23833,3,'521249104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23834,3,'5212711120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23835,3,'5212711121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23836,3,'5212711122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23837,3,'5212711123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23838,3,'5212711124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23839,3,'521271121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23840,3,'521271702','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23841,3,'521271706','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23842,3,'5212717070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23843,3,'5212717071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23844,3,'5212717072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23845,3,'5212717073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23846,3,'5212717074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23847,3,'5212717090','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23848,3,'5212717091','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23849,3,'5212717102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23850,3,'5212717103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23851,3,'5212717104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23852,3,'5212717105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23853,3,'5212717106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23854,3,'5212717107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23855,3,'5212717108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23856,3,'5212717109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23857,3,'521271715','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23858,3,'5212717181','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23859,3,'5212717182','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23860,3,'5212717183','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23861,3,'5212717184','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23862,3,'5212717185','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23863,3,'5212717186','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23864,3,'5212717187','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23865,3,'5212717188','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23866,3,'521271729','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23867,3,'5212717300','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23868,3,'5212717301','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23869,3,'5212717302','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23870,3,'5212717303','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23871,3,'5212717304','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23872,3,'5212717305','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23873,3,'5212717306','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23874,3,'5212717307','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23875,3,'5212717308','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23876,3,'5212721100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23877,3,'5212721101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23878,3,'5212721102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23879,3,'5212721103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23880,3,'5212721104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23881,3,'521272116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23882,3,'521272125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23883,3,'5212727032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23884,3,'5212727033','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23885,3,'5212727034','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23886,3,'5212727035','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23887,3,'5212727036','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23888,3,'5212727037','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23889,3,'5212727038','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23890,3,'5212727039','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23891,3,'521272719','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23892,3,'521272720','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23893,3,'521272723','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23894,3,'521274114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23895,3,'5212741150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23896,3,'5212741151','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23897,3,'5212741152','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23898,3,'5212741153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23899,3,'5212741154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23900,3,'5212741155','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23901,3,'5212741156','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23902,3,'5212741157','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23903,3,'5212871030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23904,3,'5212871031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23905,3,'5212871032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23906,3,'5212871033','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23907,3,'5212871034','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23908,3,'521287112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23909,3,'5212871140','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23910,3,'5212871141','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23911,3,'5212871142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23912,3,'5212871143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23913,3,'5212871144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23914,3,'5212871145','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23915,3,'5212871146','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23916,3,'5212871147','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23917,3,'5212871148','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23918,3,'521287880','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23919,3,'5212878870','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23920,3,'5212878871','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23921,3,'5212878872','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23922,3,'5212878873','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23923,3,'5212878874','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23924,3,'5212878876','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23925,3,'521287888','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23926,3,'5212941020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23927,3,'5212941021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23928,3,'5212941022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23929,3,'5212941023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23930,3,'5212941024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23931,3,'521294113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23932,3,'521294770','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23933,3,'5212949462','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23934,3,'5212949463','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23935,3,'5212949464','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23936,3,'5212949466','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23937,3,'5212949467','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23938,3,'5212949468','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23939,3,'5212949469','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23940,3,'521294948','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23941,3,'521296101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23942,3,'521297101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23943,3,'5213111150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23944,3,'5213111151','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23945,3,'5213111152','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23946,3,'5213111153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23947,3,'5213111154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23948,3,'521311146','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23949,3,'5213111540','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23950,3,'5213111541','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23951,3,'5213111542','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23952,3,'5213111543','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23953,3,'5213111544','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23954,3,'5213111545','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23955,3,'5213111546','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23956,3,'5213111547','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23957,3,'5213111548','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23958,3,'5213111570','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23959,3,'5213111571','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23960,3,'5213111572','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23961,3,'5213111573','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23962,3,'5213111574','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23963,3,'5213111575','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23964,3,'5213111576','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23965,3,'5213111577','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23966,3,'5213111578','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23967,3,'521311220','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23968,3,'521311248','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23969,3,'5213112611','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23970,3,'5213112612','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23971,3,'5213112613','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23972,3,'5213112614','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23973,3,'5213112615','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23974,3,'5213112616','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23975,3,'5213112617','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23976,3,'5213112618','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23977,3,'5213112619','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23978,3,'521311263','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23979,3,'521311264','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23980,3,'521311851','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23981,3,'521311876','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23982,3,'5213118770','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23983,3,'5213118771','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23984,3,'5213118772','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23985,3,'5213118773','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23986,3,'5213118774','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23987,3,'5213118775','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23988,3,'5213118776','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23989,3,'5213118777','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23990,3,'5213118778','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23991,3,'5213121170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (23992,3,'5213121171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23993,3,'5213121172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23994,3,'5213121173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23995,3,'5213121174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23996,3,'521312141','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23997,3,'5213123001','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23998,3,'5213123002','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (23999,3,'5213123003','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24000,3,'5213123004','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24001,3,'5213123005','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24002,3,'5213123006','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24003,3,'5213123007','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24004,3,'5213123008','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24005,3,'5213123009','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24006,3,'521312301','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24007,3,'5213123040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24008,3,'5213123041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24009,3,'5213123042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24010,3,'5213123043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24011,3,'5213123044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24012,3,'5213123045','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24013,3,'5213123046','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24014,3,'5213123047','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24015,3,'5213123117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24016,3,'521312318','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24017,3,'5213123196','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24018,3,'5213123197','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24019,3,'5213123198','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24020,3,'5213123199','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24021,3,'521312550','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24022,3,'521313101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24023,3,'5213131040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24024,3,'5213131041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24025,3,'5213131042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24026,3,'5213131043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24027,3,'5213131044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24028,3,'5213131050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24029,3,'5213131051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24030,3,'521313114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24031,3,'5213131170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24032,3,'5213131171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24033,3,'5213131172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24034,3,'5213131173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24035,3,'5213131174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24036,3,'5213131175','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24037,3,'5213131176','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24038,3,'5213131177','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24039,3,'5213131178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24040,3,'5213133251','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24041,3,'5213133255','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24042,3,'5213133256','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24043,3,'5213133257','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24044,3,'5213133258','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24045,3,'5213133259','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24046,3,'5213141050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24047,3,'5213141051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24048,3,'5213141052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24049,3,'5213141053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24050,3,'5213141054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24051,3,'521314123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24052,3,'5213141280','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24053,3,'5213141281','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24054,3,'5213141282','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24055,3,'5213141283','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24056,3,'5213141284','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24057,3,'5213141285','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24058,3,'5213141286','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24059,3,'5213141287','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24060,3,'5213141288','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24061,3,'5213143050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24062,3,'5213143051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24063,3,'5213143052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24064,3,'5213143053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24065,3,'5213143054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24066,3,'5213143055','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24067,3,'5213143056','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24068,3,'5213143057','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24069,3,'5213143058','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24070,3,'5213143371','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24071,3,'5213143372','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24072,3,'5213143373','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24073,3,'5213143374','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24074,3,'521314358','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24075,3,'5213148580','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24076,3,'5213148581','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24077,3,'5213148582','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24078,3,'5213148583','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24079,3,'5213148584','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24080,3,'5213151010','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24081,3,'5213151011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24082,3,'5213151012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24083,3,'5213151013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24084,3,'5213151014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24085,3,'521315102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24086,3,'521315106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24087,3,'5213153540','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24088,3,'5213153542','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24089,3,'5213153543','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24090,3,'5213153544','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24091,3,'5213153545','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24092,3,'5213153546','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24093,3,'5213153547','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24094,3,'5213153548','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24095,3,'521322106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24096,3,'5213221150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24097,3,'5213221151','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24098,3,'5213221152','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24099,3,'5213221153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24100,3,'5213221154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24101,3,'521322122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24102,3,'521322124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24103,3,'521322155','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24104,3,'5213222061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24105,3,'5213222062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24106,3,'5213222063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24107,3,'5213222064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24108,3,'5213222065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24109,3,'5213222066','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24110,3,'5213222067','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24111,3,'5213222068','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24112,3,'5213222069','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24113,3,'5213222270','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24114,3,'5213222271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24115,3,'5213222272','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24116,3,'5213222273','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24117,3,'5213222274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24118,3,'521322289','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24119,3,'521322292','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24120,3,'521322306','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24121,3,'521322356','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24122,3,'521325104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24123,3,'5213252570','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24124,3,'5213252571','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24125,3,'5213252572','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24126,3,'5213252573','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24127,3,'5213252574','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24128,3,'521331000','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24129,3,'521331003','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24130,3,'521331030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24131,3,'521331076','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24132,3,'521331079','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24133,3,'521331080','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24134,3,'521331087','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24135,3,'521331111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24136,3,'521331146','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24137,3,'521331215','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24138,3,'5213312710','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24139,3,'5213312711','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24140,3,'5213312712','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24141,3,'5213312713','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24142,3,'5213312714','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24143,3,'521331291','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24144,3,'521331322','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24145,3,'521331372','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24146,3,'521331373','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24147,3,'521331381','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24148,3,'521331394','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24149,3,'521331477','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24150,3,'521331530','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24151,3,'521333100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24152,3,'521333101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24153,3,'521333102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24154,3,'521333103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24155,3,'521333114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24156,3,'521333127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24157,3,'521333128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24158,3,'521333129','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24159,3,'521333132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24160,3,'521333136','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24161,3,'521333147','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24162,3,'521333148','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24163,3,'521333149','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24164,3,'521333166','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:44',1,-1,'127.0.0.1'),
 (24165,3,'521333167','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24166,3,'521333186','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24167,3,'521333187','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24168,3,'521333189','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24169,3,'521333190','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24170,3,'521333191','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24171,3,'521333192','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24172,3,'5213332070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24173,3,'5213332071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24174,3,'5213332072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24175,3,'5213332073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24176,3,'5213332074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24177,3,'521333349','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24178,3,'521333350','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24179,3,'521333359','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24180,3,'521333360','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24181,3,'521333361','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24182,3,'521333362','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24183,3,'521333363','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24184,3,'521333368','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24185,3,'521333369','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24186,3,'521333370','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24187,3,'521333377','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24188,3,'521333378','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24189,3,'521333379','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24190,3,'521333380','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24191,3,'521333552','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24192,3,'521333555','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24193,3,'521333556','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24194,3,'521333559','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24195,3,'521333569','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24196,3,'521333570','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24197,3,'521333576','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24198,3,'521333577','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24199,3,'521333578','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24200,3,'521333579','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24201,3,'521333580','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24202,3,'521333581','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24203,3,'521333582','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24204,3,'521333584','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24205,3,'521333588','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24206,3,'521333589','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24207,3,'521333590','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24208,3,'521333661','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24209,3,'521333676','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24210,3,'521333749','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24211,3,'5213338395','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24212,3,'5213338396','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24213,3,'5213338397','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24214,3,'5213338398','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24215,3,'5213338399','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24216,3,'521333874','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24217,3,'521333899','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24218,3,'521333900','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24219,3,'5213411050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24220,3,'5213411051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24221,3,'5213411052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24222,3,'5213411053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24223,3,'5213411054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24224,3,'5213411130','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24225,3,'5213411131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24226,3,'5213411132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24227,3,'5213411133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24228,3,'5213411134','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24229,3,'5213411135','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24230,3,'5213411136','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24231,3,'5213411137','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24232,3,'5213411138','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24233,3,'521341120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24234,3,'521341430','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24235,3,'5213414320','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24236,3,'5213414321','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24237,3,'5213414322','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24238,3,'5213414323','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24239,3,'5213414324','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24240,3,'5213414326','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24241,3,'5213414327','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24242,3,'5213414328','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24243,3,'5213414329','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24244,3,'521341438','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24245,3,'521348102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24246,3,'5213481051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24247,3,'5213481052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24248,3,'5213481053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24249,3,'5213481054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24250,3,'5213481055','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24251,3,'5213481056','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24252,3,'5213481057','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24253,3,'5213481058','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24254,3,'5213481059','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24255,3,'521348109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24256,3,'5213511060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24257,3,'5213511061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24258,3,'5213511062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24259,3,'5213511063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24260,3,'5213511064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24261,3,'521351110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24262,3,'5213511170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24263,3,'5213511171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24264,3,'5213511172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24265,3,'5213511173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24266,3,'5213511174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24267,3,'5213511175','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24268,3,'5213511176','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24269,3,'5213511177','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24270,3,'5213511178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24271,3,'521351123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24272,3,'521351510','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24273,3,'5213515135','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24274,3,'5213515136','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24275,3,'5213515137','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24276,3,'5213515138','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24277,3,'521351518','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24278,3,'521351547','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24279,3,'5213521020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24280,3,'5213521021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24281,3,'5213521022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24282,3,'5213521023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24283,3,'5213521024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24284,3,'521352115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24285,3,'5213521180','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24286,3,'5213521181','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24287,3,'5213521182','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24288,3,'5213521183','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24289,3,'5213521184','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24290,3,'5213521185','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24291,3,'5213521186','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24292,3,'5213521187','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24293,3,'5213521210','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24294,3,'5213521211','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24295,3,'5213521212','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24296,3,'5213521213','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24297,3,'5213521214','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24298,3,'5213521215','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24299,3,'5213521216','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24300,3,'5213521217','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24301,3,'5213521218','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24302,3,'5213525010','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24303,3,'5213525011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24304,3,'5213525012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24305,3,'5213525013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24306,3,'5213525014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24307,3,'5213525015','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24308,3,'5213525016','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24309,3,'5213525017','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24310,3,'5213525270','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24311,3,'5213525271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24312,3,'5213525272','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24313,3,'5213525273','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24314,3,'5213525274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24315,3,'5213525275','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24316,3,'5213525277','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24317,3,'5213525278','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24318,3,'5213525279','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24319,3,'521373101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24320,3,'521373105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24321,3,'5213781060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24322,3,'5213781061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24323,3,'5213781062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24324,3,'5213781063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24325,3,'5213781064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24326,3,'521378120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24327,3,'5213781250','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24328,3,'5213781251','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24329,3,'5213781252','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24330,3,'5213781253','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24331,3,'5213781254','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24332,3,'5213781255','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24333,3,'5213781256','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24334,3,'5213781257','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24335,3,'5213781258','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24336,3,'521378706','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24337,3,'521378707','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24338,3,'5213787829','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24339,3,'5213787830','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24340,3,'5213787831','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24341,3,'5213787832','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24342,3,'5213787833','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24343,3,'5213787835','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24344,3,'5213787836','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24345,3,'5213787837','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24346,3,'5213787838','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24347,3,'5213787839','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24348,3,'5213787848','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24349,3,'5213787849','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24350,3,'5213787880','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24351,3,'5213787886','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24352,3,'5213787887','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24353,3,'5213921020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24354,3,'5213921021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24355,3,'5213921022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24356,3,'5213921023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24357,3,'5213921024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24358,3,'521392108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24359,3,'5213921110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24360,3,'5213921111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24361,3,'5213921112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24362,3,'5213921113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24363,3,'5213921114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24364,3,'5213921115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24365,3,'5213921116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24366,3,'5213921117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24367,3,'521392926','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24368,3,'5213929291','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24369,3,'5213929292','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24370,3,'5213929293','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24371,3,'5213929294','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24372,3,'5213929295','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24373,3,'5213931020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24374,3,'5213931021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24375,3,'5213931022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24376,3,'5213931023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24377,3,'5213931024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24378,3,'521393103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24379,3,'521393108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24380,3,'5213939340','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24381,3,'5213939341','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24382,3,'5213939342','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24383,3,'5213939343','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24384,3,'5213939344','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24385,3,'5213939345','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24386,3,'5213939346','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24387,3,'5213939348','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24388,3,'5213939349','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24389,3,'5213939390','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24390,3,'5213939391','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24391,3,'5213939392','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24392,3,'5213939393','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24393,3,'5213939394','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24394,3,'5213939395','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24395,3,'5213939396','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24396,3,'5213939397','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24397,3,'5213951040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24398,3,'5213951041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24399,3,'5213951042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24400,3,'5213951043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24401,3,'5213951044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24402,3,'5213951045','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24403,3,'5213951046','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24404,3,'5213951047','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24405,3,'5213951048','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24406,3,'521395105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24407,3,'5214111091','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24408,3,'5214111092','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24409,3,'5214111093','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24410,3,'5214111094','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24411,3,'5214111095','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24412,3,'5214111096','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24413,3,'5214111097','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24414,3,'5214111098','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24415,3,'5214111099','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24416,3,'5214111101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24417,3,'5214111102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24418,3,'5214111103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24419,3,'5214111104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24420,3,'5214111105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24421,3,'5214111106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24422,3,'5214111107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24423,3,'5214111108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24424,3,'5214111109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24425,3,'521411113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24426,3,'521411153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24427,3,'5214121040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24428,3,'5214121041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24429,3,'5214121042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24430,3,'5214121043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24431,3,'5214121044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24432,3,'5214121045','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24433,3,'5214121046','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24434,3,'5214121047','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24435,3,'5214121048','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24436,3,'5214131070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24437,3,'5214131071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24438,3,'5214131072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24439,3,'5214131073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24440,3,'5214131074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24441,3,'5214131075','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24442,3,'5214131076','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24443,3,'5214131077','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24444,3,'5214131078','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24445,3,'5214141030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24446,3,'521414105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24447,3,'521414279','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24448,3,'521415103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24449,3,'5214151040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24450,3,'5214151041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24451,3,'5214151042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24452,3,'5214151043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24453,3,'5214151044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24454,3,'521415105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24455,3,'521415107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24456,3,'5214151120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24457,3,'5214151121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24458,3,'5214151122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24459,3,'5214151123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24460,3,'5214151124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24461,3,'5214151125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24462,3,'5214151126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24463,3,'5214151127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24464,3,'5214151128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24465,3,'5214151532','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24466,3,'5214151533','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24467,3,'5214151534','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24468,3,'5214151535','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24469,3,'5214151536','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24470,3,'5214151537','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24471,3,'5214151538','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24472,3,'5214151539','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24473,3,'5214171051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24474,3,'5214171052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24475,3,'5214171053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24476,3,'5214171054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24477,3,'5214171055','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24478,3,'5214171056','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24479,3,'5214171057','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24480,3,'5214171058','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24481,3,'5214171059','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24482,3,'521417109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24483,3,'521417178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24484,3,'5214181010','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24485,3,'5214181011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24486,3,'5214181012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24487,3,'5214181013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24488,3,'5214181014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24489,3,'5214181030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24490,3,'5214181031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24491,3,'5214181032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24492,3,'5214181033','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24493,3,'5214181034','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24494,3,'521418105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24495,3,'521418106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24496,3,'521418181','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24497,3,'5214181840','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24498,3,'5214181841','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24499,3,'5214181842','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24500,3,'5214181843','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24501,3,'5214181844','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24502,3,'5214181845','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24503,3,'5214181846','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24504,3,'5214181848','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24505,3,'5214181849','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24506,3,'5214191040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24507,3,'521419111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24508,3,'521419297','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24509,3,'5214271070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24510,3,'5214271071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24511,3,'5214271072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24512,3,'5214271073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24513,3,'5214271074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24514,3,'521427110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24515,3,'5214271978','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24516,3,'5214271979','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24517,3,'5214272714','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24518,3,'5214272715','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24519,3,'521427275','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24520,3,'5214272790','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24521,3,'5214272791','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24522,3,'5214272794','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24523,3,'5214272795','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:45',1,-1,'127.0.0.1'),
 (24524,3,'5214272796','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24525,3,'5214272797','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24526,3,'5214272798','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24527,3,'521427306','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24528,3,'521428104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24529,3,'5214286821','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24530,3,'5214286822','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24531,3,'5214286823','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24532,3,'5214286824','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24533,3,'5214286825','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24534,3,'5214286826','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24535,3,'521429108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24536,3,'5214296287','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24537,3,'5214296980','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24538,3,'5214296981','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24539,3,'5214296982','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24540,3,'5214296983','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24541,3,'5214296984','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24542,3,'5214296985','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24543,3,'5214296986','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24544,3,'5214339860','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24545,3,'5214412521','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24546,3,'521442108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24547,3,'521442109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24548,3,'521442114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24549,3,'521442115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24550,3,'521442132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24551,3,'521442133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24552,3,'521442134','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24553,3,'521442173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24554,3,'521442180','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24555,3,'521442184','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24556,3,'521442188','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24557,3,'5214421895','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24558,3,'5214421896','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24559,3,'5214421897','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24560,3,'5214421898','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24561,3,'5214421899','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24562,3,'5214421970','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24563,3,'5214421971','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24564,3,'5214421972','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24565,3,'5214421973','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24566,3,'5214421974','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24567,3,'5214421975','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24568,3,'5214421976','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24569,3,'5214421977','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24570,3,'521442202','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24571,3,'521442208','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24572,3,'521442233','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24573,3,'521442239','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24574,3,'521442247','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24575,3,'521442255','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24576,3,'521442258','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24577,3,'521442259','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24578,3,'5214422972','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24579,3,'5214422973','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24580,3,'521442311','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24581,3,'521442326','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24582,3,'5214423540','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24583,3,'5214423541','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24584,3,'5214423542','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24585,3,'5214423543','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24586,3,'5214423544','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24587,3,'521442389','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24588,3,'521442405','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24589,3,'5214431140','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24590,3,'5214431141','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24591,3,'5214431142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24592,3,'5214431143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24593,3,'5214431144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24594,3,'5214431145','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24595,3,'5214431146','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24596,3,'5214431147','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24597,3,'5214431148','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24598,3,'521443124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24599,3,'521443125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24600,3,'521443154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24601,3,'521443177','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24602,3,'521443178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24603,3,'521443203','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24604,3,'521443215','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24605,3,'5214432350','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24606,3,'5214432351','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24607,3,'5214432352','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24608,3,'5214432353','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24609,3,'5214432354','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24610,3,'5214432355','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24611,3,'5214432356','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24612,3,'5214432357','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24613,3,'5214432358','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24614,3,'521443263','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24615,3,'521443305','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24616,3,'521443307','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24617,3,'521443309','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24618,3,'521443311','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24619,3,'521443329','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24620,3,'521443331','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24621,3,'521443332','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24622,3,'5214433392','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24623,3,'5214433393','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24624,3,'5214433394','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24625,3,'5214433395','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24626,3,'5214433396','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24627,3,'5214433397','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24628,3,'5214433398','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24629,3,'5214433399','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24630,3,'521443346','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24631,3,'521443347','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24632,3,'5214433505','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24633,3,'5214433506','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24634,3,'5214433507','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24635,3,'5214433508','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24636,3,'5214433509','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24637,3,'521443373','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24638,3,'521443374','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24639,3,'521443375','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24640,3,'521443432','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24641,3,'521443433','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24642,3,'521443440','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24643,3,'521444103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24644,3,'521444104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24645,3,'521444106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24646,3,'521444109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24647,3,'521444120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24648,3,'521444124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24649,3,'521444132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24650,3,'521444143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24651,3,'521444160','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24652,3,'521444181','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24653,3,'5214441820','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24654,3,'5214441821','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24655,3,'5214441822','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24656,3,'5214441823','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24657,3,'5214441824','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24658,3,'521444186','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24659,3,'521444187','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24660,3,'521444199','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24661,3,'5214442150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24662,3,'5214442151','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24663,3,'5214442152','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24664,3,'5214442153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24665,3,'5214442154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24666,3,'521444245','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24667,3,'521444495','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24668,3,'521444558','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24669,3,'521444580','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24670,3,'521444581','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24671,3,'521444582','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24672,3,'5214445855','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24673,3,'5214445856','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24674,3,'5214445857','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24675,3,'5214445858','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24676,3,'5214445859','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24677,3,'521444589','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24678,3,'521444657','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24679,3,'521444658','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24680,3,'521444828','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24681,3,'521444837','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24682,3,'521444840','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24683,3,'521444848','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24684,3,'521444849','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24685,3,'521444850','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24686,3,'521444866','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24687,3,'521445107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24688,3,'521445167','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24689,3,'5214454560','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24690,3,'5214474750','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24691,3,'5214474751','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24692,3,'5214482520','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24693,3,'5214482755','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24694,3,'5214482756','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24695,3,'5214482792','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24696,3,'5214482793','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24697,3,'521449121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24698,3,'5214491240','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24699,3,'5214491241','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24700,3,'5214491242','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24701,3,'5214491243','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24702,3,'5214491244','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24703,3,'5214491245','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24704,3,'5214491246','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24705,3,'5214491247','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24706,3,'5214491248','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24707,3,'521449141','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24708,3,'521449144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24709,3,'521449172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24710,3,'521449184','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24711,3,'521449187','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24712,3,'521449228','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24713,3,'521449406','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24714,3,'521449463','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24715,3,'521449464','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24716,3,'521449465','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24717,3,'521449467','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24718,3,'521449496','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24719,3,'5214495555','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24720,3,'5214495556','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24721,3,'5214495557','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24722,3,'5214495558','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24723,3,'5214495559','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24724,3,'521449557','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24725,3,'521449769','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24726,3,'521449867','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24727,3,'521449868','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24728,3,'521449894','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24729,3,'521449895','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24730,3,'521449896','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24731,3,'5214499012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24732,3,'5214499013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24733,3,'5214499014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24734,3,'5214499015','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24735,3,'5214499016','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24736,3,'5214499017','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24737,3,'5214499018','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24738,3,'5214499019','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24739,3,'521449903','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24740,3,'521449904','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24741,3,'521449919','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24742,3,'521449920','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24743,3,'521449950','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24744,3,'5214499660','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24745,3,'5214521100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24746,3,'5214521101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24747,3,'5214521102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24748,3,'5214521103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24749,3,'5214521104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24750,3,'5214521240','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24751,3,'5214521241','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24752,3,'5214521242','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24753,3,'5214521243','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24754,3,'5214521244','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24755,3,'5214521245','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24756,3,'5214521246','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24757,3,'5214521247','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24758,3,'5214521248','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24759,3,'521452139','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24760,3,'521452142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24761,3,'521452431','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24762,3,'521452432','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24763,3,'5214525011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24764,3,'5214525012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24765,3,'5214525013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24766,3,'5214525014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24767,3,'5214525015','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24768,3,'5214525016','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24769,3,'5214525017','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24770,3,'5214525018','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24771,3,'5214525019','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24772,3,'521452504','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24773,3,'521452506','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24774,3,'521452522','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24775,3,'5214525277','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24776,3,'5214525278','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24777,3,'5214525279','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24778,3,'5214531060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24779,3,'5214531061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24780,3,'5214531062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24781,3,'5214531063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24782,3,'5214531064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24783,3,'521453120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24784,3,'5214531240','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24785,3,'5214531241','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24786,3,'5214531242','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24787,3,'5214531243','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24788,3,'5214531244','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24789,3,'5214531245','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24790,3,'5214531246','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24791,3,'5214531247','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24792,3,'5214531250','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24793,3,'5214531251','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24794,3,'5214531252','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24795,3,'5214531253','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24796,3,'5214531254','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24797,3,'5214531255','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24798,3,'5214531256','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24799,3,'5214531257','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24800,3,'5214531258','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24801,3,'521453538','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24802,3,'5214535401','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24803,3,'5214535402','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24804,3,'5214535403','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24805,3,'5214535404','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24806,3,'5214535405','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24807,3,'5214535406','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24808,3,'5214535407','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24809,3,'5214535408','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24810,3,'5214535409','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24811,3,'5214535410','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24812,3,'5214535411','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24813,3,'5214535412','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24814,3,'5214535413','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24815,3,'5214535414','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24816,3,'5214535415','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24817,3,'5214535416','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24818,3,'521456110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24819,3,'521456655','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24820,3,'521461102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24821,3,'521461106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24822,3,'521461113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24823,3,'5214611300','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24824,3,'5214611301','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24825,3,'5214611302','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24826,3,'5214611303','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24827,3,'5214611304','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24828,3,'521461131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24829,3,'521461148','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:46',1,-1,'127.0.0.1'),
 (24830,3,'521461197','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24831,3,'521461600','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24832,3,'5214616102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24833,3,'5214616103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24834,3,'5214616104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24835,3,'5214616105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24836,3,'5214616106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24837,3,'5214616107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24838,3,'5214616108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24839,3,'5214616109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24840,3,'521461619','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24841,3,'5214616790','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24842,3,'5214616791','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24843,3,'5214616792','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24844,3,'5214616793','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24845,3,'5214616794','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24846,3,'5214616795','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24847,3,'5214616796','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24848,3,'5214621220','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24849,3,'5214621221','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24850,3,'5214621222','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24851,3,'5214621223','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24852,3,'5214621224','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24853,3,'521462128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24854,3,'521462142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24855,3,'521462590','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24856,3,'521462595','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24857,3,'521462599','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24858,3,'521462601','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24859,3,'5214626201','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24860,3,'5214626202','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24861,3,'5214626203','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24862,3,'5214626204','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24863,3,'5214626205','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24864,3,'5214626206','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24865,3,'5214626207','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24866,3,'5214626208','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24867,3,'5214626209','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24868,3,'5214626280','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24869,3,'5214626281','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24870,3,'5214626282','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24871,3,'5214626283','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24872,3,'5214626284','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24873,3,'5214626285','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24874,3,'5214626286','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24875,3,'5214626287','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24876,3,'521462629','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24877,3,'521462631','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24878,3,'521462653','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24879,3,'5214641040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24880,3,'5214641041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24881,3,'5214641042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24882,3,'5214641043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24883,3,'5214641044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24884,3,'521464110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24885,3,'521464579','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24886,3,'5214646445','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24887,3,'5214646446','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24888,3,'5214646448','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24889,3,'5214646449','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24890,3,'521464646','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24891,3,'5214646501','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24892,3,'5214646502','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24893,3,'5214646503','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24894,3,'5214646504','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24895,3,'5214646505','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24896,3,'5214646506','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24897,3,'5214646507','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24898,3,'5214646508','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24899,3,'5214646509','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24900,3,'5214666670','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24901,3,'521468106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24902,3,'5214686820','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24903,3,'5214686821','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24904,3,'5214686822','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24905,3,'5214686823','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24906,3,'5214686824','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24907,3,'5214686825','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24908,3,'5214686826','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24909,3,'5214686827','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24910,3,'5214686828','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24911,3,'5214691040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24912,3,'521469106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24913,3,'521469628','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24914,3,'521472105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24915,3,'521472106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24916,3,'521472114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24917,3,'5214725700','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24918,3,'5214725701','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24919,3,'5214725702','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24920,3,'5214725703','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24921,3,'5214725704','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24922,3,'5214726990','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24923,3,'5214726991','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24924,3,'5214726992','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24925,3,'5214726993','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24926,3,'5214726994','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24927,3,'5214726995','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24928,3,'5214726996','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24929,3,'5214726997','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24930,3,'521472726','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24931,3,'5214727285','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24932,3,'5214727286','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24933,3,'5214727287','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24934,3,'5214727288','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24935,3,'5214727289','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24936,3,'5214727298','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24937,3,'5214731060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24938,3,'5214731061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24939,3,'5214731062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24940,3,'5214731063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24941,3,'5214731064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24942,3,'521473111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24943,3,'521473597','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24944,3,'521473652','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24945,3,'5214737297','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24946,3,'521473736','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24947,3,'5214737390','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24948,3,'5214737391','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24949,3,'5214737392','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24950,3,'5214737394','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24951,3,'5214737395','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24952,3,'5214737396','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24953,3,'5214737397','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24954,3,'5214737398','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24955,3,'521473756','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24956,3,'5214741020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24957,3,'5214741021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24958,3,'5214741022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24959,3,'5214741023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24960,3,'5214741024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24961,3,'521474103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24962,3,'5214741070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24963,3,'5214741071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24964,3,'5214741072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24965,3,'5214741073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24966,3,'5214741074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24967,3,'5214741075','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24968,3,'5214741076','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24969,3,'5214741077','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24970,3,'5214741078','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24971,3,'521474729','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24972,3,'5214747415','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24973,3,'5214747454','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24974,3,'5214747455','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24975,3,'5214747456','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24976,3,'5214747457','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24977,3,'5214747458','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24978,3,'5214747459','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24979,3,'5214747495','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24980,3,'5214747496','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24981,3,'5214747497','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24982,3,'5214747499','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24983,3,'521474794','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24984,3,'5214759544','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24985,3,'5214759545','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24986,3,'521476109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24987,3,'521476113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24988,3,'521476571','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24989,3,'521476586','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24990,3,'521476656','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24991,3,'5214767279','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (24992,3,'5214767280','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24993,3,'5214767281','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24994,3,'5214767284','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24995,3,'5214767475','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24996,3,'5214767476','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24997,3,'5214767477','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24998,3,'5214767478','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (24999,3,'5214767479','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25000,3,'521477105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25001,3,'521477144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25002,3,'521477153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25003,3,'521477154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25004,3,'521477163','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25005,3,'521477168','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25006,3,'5214771705','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25007,3,'5214771706','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25008,3,'5214771707','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25009,3,'5214771708','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25010,3,'5214771709','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25011,3,'521477174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25012,3,'521477176','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25013,3,'521477181','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25014,3,'521477199','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25015,3,'521477206','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25016,3,'521477216','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25017,3,'521477235','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25018,3,'521477238','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25019,3,'521477243','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25020,3,'521477244','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25021,3,'5214772580','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25022,3,'5214772581','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25023,3,'5214772582','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25024,3,'5214772583','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25025,3,'5214772584','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25026,3,'521477268','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25027,3,'521477294','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25028,3,'521477404','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25029,3,'521477575','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25030,3,'521477576','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25031,3,'521477577','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25032,3,'521477578','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25033,3,'521477588','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25034,3,'521477677','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25035,3,'521477705','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25036,3,'5214777270','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25037,3,'5214777271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25038,3,'5214777272','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25039,3,'5214777273','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25040,3,'5214777274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25041,3,'5214777275','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25042,3,'5214777276','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25043,3,'5214777277','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25044,3,'5214777278','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25045,3,'5214777290','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25046,3,'5214777291','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25047,3,'5214777292','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25048,3,'5214777293','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25049,3,'5214777294','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25050,3,'5214777295','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25051,3,'5214777296','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25052,3,'521477752','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25053,3,'521477753','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25054,3,'521477754','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25055,3,'521477755','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25056,3,'521477765','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25057,3,'521477766','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25058,3,'521477792','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25059,3,'521477793','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25060,3,'5214781031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25061,3,'5214781032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25062,3,'521478104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25063,3,'5214811050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25064,3,'5214811051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25065,3,'5214811052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25066,3,'5214811053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25067,3,'5214811054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25068,3,'521481108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25069,3,'5214813835','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25070,3,'5214813836','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25071,3,'5214813837','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25072,3,'5214813838','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25073,3,'5214813839','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25074,3,'521481384','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25075,3,'521481390','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25076,3,'5214833845','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25077,3,'5214833846','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25078,3,'5214878760','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25079,3,'5214878761','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25080,3,'5214881040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25081,3,'5214881041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25082,3,'5214881042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25083,3,'5214881043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25084,3,'5214881044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25085,3,'521488106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25086,3,'5214888840','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25087,3,'5214888841','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25088,3,'5214888842','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25089,3,'5214888843','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25090,3,'5214888844','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25091,3,'5214888845','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25092,3,'5214888860','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25093,3,'5214888861','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25094,3,'5214888862','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25095,3,'5214888863','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25096,3,'5214888864','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25097,3,'5214888865','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25098,3,'5214888866','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25099,3,'5214888867','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25100,3,'5214888868','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25101,3,'5214891010','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25102,3,'5214891011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25103,3,'5214891012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25104,3,'5214891013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25105,3,'5214891014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25106,3,'521489106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25107,3,'5214893790','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25108,3,'5214893791','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25109,3,'5214893792','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25110,3,'5214893793','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25111,3,'5214893847','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25112,3,'5214893848','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25113,3,'5214893849','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25114,3,'5214893885','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25115,3,'5214893886','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25116,3,'5214893887','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25117,3,'5214921100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25118,3,'5214921101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25119,3,'5214921102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25120,3,'5214921103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25121,3,'5214921104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25122,3,'521492119','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25123,3,'521492131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25124,3,'521492583','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25125,3,'521492795','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25126,3,'521492893','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25127,3,'521492905','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25128,3,'521492926','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25129,3,'5214929270','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25130,3,'5214929271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25131,3,'5214929272','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25132,3,'5214929273','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25133,3,'5214929274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25134,3,'5214929460','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25135,3,'5214929461','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25136,3,'5214929462','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25137,3,'5214929463','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25138,3,'5214929464','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25139,3,'5214929465','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25140,3,'5214931050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25141,3,'5214931051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25142,3,'5214931052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25143,3,'5214931053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25144,3,'5214931054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25145,3,'521493108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25146,3,'521493796','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25147,3,'521493879','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25148,3,'5214939340','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25149,3,'5214939341','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25150,3,'5214939342','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25151,3,'5214939343','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25152,3,'5214939345','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25153,3,'5214939346','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25154,3,'5214939347','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25155,3,'5214939348','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25156,3,'5214939349','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25157,3,'5214939445','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25158,3,'5214939446','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:47',1,-1,'127.0.0.1'),
 (25159,3,'5214939447','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25160,3,'5214939448','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25161,3,'5214939449','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25162,3,'521493946','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25163,3,'521494104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25164,3,'521494105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25165,3,'5214949468','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25166,3,'5214949469','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25167,3,'521495105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25168,3,'521495902','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25169,3,'521496103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25170,3,'521496108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25171,3,'521551020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25172,3,'521551021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25173,3,'521551022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25174,3,'521551023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25175,3,'521551024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25176,3,'521551032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25177,3,'521551049','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25178,3,'521551050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25179,3,'521551051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25180,3,'521551052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25181,3,'521551053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25182,3,'521551058','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25183,3,'521551059','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25184,3,'521551060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25185,3,'521551061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25186,3,'521551062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25187,3,'521551063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25188,3,'521551064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25189,3,'521551065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25190,3,'521551066','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25191,3,'521551067','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25192,3,'521551078','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25193,3,'521551079','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25194,3,'521551080','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25195,3,'521551081','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25196,3,'521551082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25197,3,'521551091','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25198,3,'521551092','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25199,3,'521551093','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25200,3,'521551094','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25201,3,'521551095','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25202,3,'521551096','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25203,3,'521551097','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25204,3,'521551098','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25205,3,'521551099','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25206,3,'521551116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25207,3,'521551118','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25208,3,'521551119','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25209,3,'521551120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25210,3,'521551121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25211,3,'521551122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25212,3,'521551123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25213,3,'521551124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25214,3,'521551125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25215,3,'521551126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25216,3,'521551127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25217,3,'521551170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25218,3,'521551171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25219,3,'521551172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25220,3,'521551173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25221,3,'521551174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25222,3,'521551210','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25223,3,'521551211','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25224,3,'521551212','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25225,3,'521551273','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25226,3,'521551274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25227,3,'521551275','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25228,3,'521551276','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25229,3,'521551277','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25230,3,'521551278','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25231,3,'521551279','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25232,3,'521551280','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25233,3,'521551281','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25234,3,'521551311','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25235,3,'521551316','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25236,3,'521551317','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25237,3,'521551318','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25238,3,'521551347','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25239,3,'521551348','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25240,3,'521551349','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25241,3,'521551350','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25242,3,'521551351','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25243,3,'521551352','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25244,3,'521551456','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25245,3,'521551457','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25246,3,'521551458','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25247,3,'521551459','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25248,3,'521551460','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25249,3,'521551461','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25250,3,'521551463','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25251,3,'521551464','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25252,3,'521551465','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25253,3,'521551466','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25254,3,'521551467','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25255,3,'521551468','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25256,3,'521551469','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25257,3,'521551470','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25258,3,'521551471','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25259,3,'521551564','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25260,3,'521551565','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25261,3,'521551566','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25262,3,'521551567','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25263,3,'521551568','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25264,3,'521551569','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25265,3,'521551570','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25266,3,'521551571','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25267,3,'521551572','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25268,3,'521551573','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25269,3,'521551574','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25270,3,'521551575','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25271,3,'521551576','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25272,3,'521551577','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25273,3,'521551578','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25274,3,'521551723','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25275,3,'521551724','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25276,3,'521551725','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25277,3,'521551726','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25278,3,'521551727','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25279,3,'5215518011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25280,3,'5215518012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25281,3,'521551802','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25282,3,'521551803','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25283,3,'521551804','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25284,3,'521551805','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25285,3,'521551806','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25286,3,'521551847','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25287,3,'521551848','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25288,3,'521551947','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25289,3,'521551948','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25290,3,'521551949','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25291,3,'52155195','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25292,3,'52155196','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25293,3,'521551970','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25294,3,'521551971','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25295,3,'521551972','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25296,3,'521551973','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25297,3,'521551974','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25298,3,'521551975','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25299,3,'521551976','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25300,3,'521551977','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25301,3,'521552100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25302,3,'521552101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25303,3,'521552102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25304,3,'521552103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25305,3,'521552104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25306,3,'521552105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25307,3,'521552106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25308,3,'521552107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25309,3,'521552108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25310,3,'521552200','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25311,3,'521552201','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25312,3,'521552202','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25313,3,'521552203','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25314,3,'521552204','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25315,3,'521552205','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25316,3,'521552206','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25317,3,'521552273','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25318,3,'521552274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25319,3,'521552275','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25320,3,'521552276','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25321,3,'521552277','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25322,3,'521552278','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25323,3,'521552279','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25324,3,'521552280','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25325,3,'521552281','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25326,3,'521552283','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25327,3,'521552284','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25328,3,'521552285','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25329,3,'521552490','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25330,3,'521552491','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25331,3,'521552558','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25332,3,'521552559','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25333,3,'52155256','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25334,3,'521552570','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25335,3,'521552571','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25336,3,'521552572','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25337,3,'521552573','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25338,3,'521552574','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25339,3,'521552575','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25340,3,'521552576','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25341,3,'521552577','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25342,3,'521552578','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25343,3,'521552927','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25344,3,'521552928','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25345,3,'521552929','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25346,3,'521552930','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25347,3,'521552931','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25348,3,'521552932','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25349,3,'521552933','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25350,3,'521552935','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25351,3,'521553001','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25352,3,'521553005','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25353,3,'521553006','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25354,3,'521553007','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25355,3,'521553008','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25356,3,'521553009','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25357,3,'52155301','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25358,3,'521553020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25359,3,'521553021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25360,3,'521553022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25361,3,'521553023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25362,3,'521553024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25363,3,'521553025','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25364,3,'521553026','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25365,3,'521553027','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25366,3,'521553029','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25367,3,'52155303','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25368,3,'521553040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25369,3,'521553041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25370,3,'521553042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25371,3,'521553043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25372,3,'521553044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25373,3,'521553213','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25374,3,'521553214','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25375,3,'521553215','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25376,3,'521553216','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25377,3,'521553217','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25378,3,'521553218','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25379,3,'521553527','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25380,3,'521553528','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25381,3,'521553529','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25382,3,'521553530','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25383,3,'521553531','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25384,3,'521553532','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25385,3,'521553533','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25386,3,'521553534','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25387,3,'521553535','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25388,3,'521553579','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25389,3,'52155358','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25390,3,'521553590','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25391,3,'521553591','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25392,3,'521553592','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25393,3,'521553593','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25394,3,'521553594','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25395,3,'521553595','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25396,3,'521553596','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25397,3,'521553597','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25398,3,'521553598','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25399,3,'52155363','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25400,3,'521553694','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25401,3,'521553695','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25402,3,'521553696','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25403,3,'521553737','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25404,3,'52155410','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25405,3,'521554110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25406,3,'521554111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25407,3,'521554112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25408,3,'521554156','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25409,3,'521554157','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25410,3,'521554158','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25411,3,'521554174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25412,3,'521555030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25413,3,'521555031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25414,3,'521555032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25415,3,'52155505','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25416,3,'521555060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25417,3,'521555100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25418,3,'521555101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25419,3,'521555102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25420,3,'521555103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25421,3,'521555104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25422,3,'521555105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25423,3,'521555106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25424,3,'521555107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25425,3,'521555108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25426,3,'521555110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25427,3,'521555127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25428,3,'521555136','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25429,3,'521555137','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25430,3,'521555138','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25431,3,'521555139','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25432,3,'521555143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25433,3,'521555144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25434,3,'521555145','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25435,3,'521555146','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25436,3,'521555152','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25437,3,'521555153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25438,3,'521555154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25439,3,'521555163','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25440,3,'521555164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25441,3,'521555165','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25442,3,'521555167','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25443,3,'521555168','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25444,3,'521555176','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25445,3,'521555177','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25446,3,'521555178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25447,3,'521555210','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25448,3,'521555213','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25449,3,'521555214','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25450,3,'521555215','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25451,3,'521555248','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25452,3,'521555252','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25453,3,'521555285','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25454,3,'521555287','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25455,3,'521555288','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25456,3,'521555289','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25457,3,'521555296','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25458,3,'521555297','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25459,3,'521555298','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25460,3,'521555299','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25461,3,'52155550','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25462,3,'521555906','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25463,3,'521555907','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25464,3,'521555909','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25465,3,'521555965','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25466,3,'521555966','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25467,3,'521555967','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25468,3,'521555968','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25469,3,'521555969','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25470,3,'5215559735','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25471,3,'5215559736','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25472,3,'5215559737','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25473,3,'5215559738','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25474,3,'5215559739','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25475,3,'521555987','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25476,3,'521558504','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25477,3,'521558505','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25478,3,'521558506','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25479,3,'521558507','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25480,3,'521558508','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25481,3,'521558509','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25482,3,'521558510','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25483,3,'521558527','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25484,3,'521558528','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25485,3,'521558529','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25486,3,'52155853','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25487,3,'52155854','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25488,3,'521558550','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25489,3,'521558551','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25490,3,'521558552','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25491,3,'521558553','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25492,3,'521558554','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25493,3,'521558556','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25494,3,'521558583','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25495,3,'521558584','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25496,3,'521558585','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25497,3,'521558586','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25498,3,'521558587','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25499,3,'521558588','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25500,3,'521558597','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25501,3,'521558598','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25502,3,'521558599','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25503,3,'521559100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25504,3,'521559101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25505,3,'521559141','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25506,3,'521559142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25507,3,'521559143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25508,3,'521559144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25509,3,'521559145','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25510,3,'521559146','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25511,3,'521559147','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25512,3,'521595908','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25513,3,'5215959226','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25514,3,'5215959227','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25515,3,'5215959228','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25516,3,'5215959229','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25517,3,'5216121500','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25518,3,'5216121501','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25519,3,'5216121502','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25520,3,'5216121503','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25521,3,'5216121504','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25522,3,'5216121505','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25523,3,'5216121506','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25524,3,'5216121507','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:48',1,-1,'127.0.0.1'),
 (25525,3,'5216121508','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25526,3,'521612160','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25527,3,'5216131120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25528,3,'5216131121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25529,3,'5216131122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25530,3,'5216131123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25531,3,'5216131124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25532,3,'5216131125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25533,3,'5216131126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25534,3,'5216131127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25535,3,'5216131128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25536,3,'521614186','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25537,3,'521614187','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25538,3,'521618160','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25539,3,'5216181670','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25540,3,'5216181671','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25541,3,'5216181672','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25542,3,'5216181673','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25543,3,'5216181674','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25544,3,'5216181675','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25545,3,'5216181676','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25546,3,'5216181677','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25547,3,'5216181678','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25548,3,'521618186','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25549,3,'5216221140','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25550,3,'5216221141','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25551,3,'5216221142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25552,3,'5216221143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25553,3,'5216221144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25554,3,'5216221145','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25555,3,'5216221146','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25556,3,'5216221147','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25557,3,'5216221148','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25558,3,'5216221149','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25559,3,'5216221150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25560,3,'5216221151','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25561,3,'5216221152','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25562,3,'5216221153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25563,3,'5216221154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25564,3,'5216221155','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25565,3,'5216221156','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25566,3,'5216221157','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25567,3,'5216221158','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25568,3,'5216221170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25569,3,'5216221171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25570,3,'5216221172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25571,3,'5216221173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25572,3,'5216221174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25573,3,'5216221175','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25574,3,'5216221176','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25575,3,'5216221177','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25576,3,'5216221178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25577,3,'5216221270','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25578,3,'5216221271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25579,3,'5216221272','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25580,3,'5216221273','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25581,3,'5216221274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25582,3,'521622133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25583,3,'5216241060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25584,3,'5216241380','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25585,3,'5216241381','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25586,3,'5216241382','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25587,3,'5216241383','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25588,3,'5216241384','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25589,3,'5216241385','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25590,3,'5216241386','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25591,3,'5216241387','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25592,3,'5216241388','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25593,3,'5216241390','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25594,3,'5216241391','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25595,3,'5216241392','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25596,3,'5216241393','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25597,3,'5216241394','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25598,3,'5216241395','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25599,3,'5216241396','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25600,3,'5216241397','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25601,3,'5216241398','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25602,3,'521624169','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25603,3,'5216251240','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25604,3,'5216251241','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25605,3,'5216251242','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25606,3,'5216251243','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25607,3,'5216251244','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25608,3,'5216251350','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25609,3,'5216251351','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25610,3,'5216251352','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25611,3,'5216251353','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25612,3,'5216251354','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25613,3,'5216251355','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25614,3,'5216251356','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25615,3,'5216251357','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25616,3,'5216271160','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25617,3,'5216271161','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25618,3,'5216271162','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25619,3,'5216271163','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25620,3,'5216271164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25621,3,'5216271220','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25622,3,'5216271221','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25623,3,'5216271222','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25624,3,'5216271223','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25625,3,'5216271224','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25626,3,'5216271225','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25627,3,'5216271226','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25628,3,'5216271227','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25629,3,'521629108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25630,3,'5216291110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25631,3,'5216291111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25632,3,'5216291112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25633,3,'5216291113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25634,3,'5216291114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25635,3,'5216291115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25636,3,'5216291116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25637,3,'5216291117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25638,3,'521631147','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25639,3,'5216311480','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25640,3,'5216311481','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25641,3,'5216311482','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25642,3,'5216311483','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25643,3,'5216311484','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25644,3,'5216311485','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25645,3,'5216311486','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25646,3,'5216311487','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25647,3,'5216311488','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25648,3,'5216391270','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25649,3,'5216391271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25650,3,'5216391272','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25651,3,'5216391273','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25652,3,'5216391274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25653,3,'5216391350','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25654,3,'5216391351','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25655,3,'5216391352','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25656,3,'5216391353','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25657,3,'5216391354','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25658,3,'5216391355','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25659,3,'5216391356','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25660,3,'5216391357','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25661,3,'521642108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25662,3,'5216421100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25663,3,'5216421101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25664,3,'5216421102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25665,3,'5216421103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25666,3,'5216421104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25667,3,'5216421105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25668,3,'5216421106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25669,3,'5216421107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25670,3,'5216421108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25671,3,'5216421110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25672,3,'5216421111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25673,3,'5216421112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25674,3,'5216421113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25675,3,'5216421114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25676,3,'5216421115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25677,3,'5216421116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25678,3,'5216421117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25679,3,'5216421118','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25680,3,'521642121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25681,3,'5216441280','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25682,3,'5216441281','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25683,3,'5216441282','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25684,3,'5216441283','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25685,3,'5216441284','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25686,3,'521644131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25687,3,'5216441320','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25688,3,'5216441321','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25689,3,'5216441322','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25690,3,'5216441323','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25691,3,'5216441324','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25692,3,'5216441325','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25693,3,'5216441326','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25694,3,'5216441327','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25695,3,'5216441328','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25696,3,'521644135','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25697,3,'5216441360','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25698,3,'5216441361','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25699,3,'5216441362','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25700,3,'5216441363','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25701,3,'5216441364','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25702,3,'5216441365','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25703,3,'5216441366','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25704,3,'5216441367','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25705,3,'5216441368','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25706,3,'521644170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25707,3,'521646134','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25708,3,'5216461451','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25709,3,'5216461452','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25710,3,'5216461453','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25711,3,'5216461454','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25712,3,'5216461455','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25713,3,'5216461456','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25714,3,'5216461457','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25715,3,'5216461458','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25716,3,'5216461459','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25717,3,'5216461470','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25718,3,'5216461471','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25719,3,'5216461472','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25720,3,'5216461473','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25721,3,'5216461474','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25722,3,'5216461475','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25723,3,'5216461476','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25724,3,'5216461477','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25725,3,'5216461478','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25726,3,'521646184','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25727,3,'521646195','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25728,3,'5216465740','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25729,3,'5216465741','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25730,3,'5216465742','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25731,3,'5216465743','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25732,3,'5216465744','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25733,3,'5216481080','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25734,3,'5216481081','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25735,3,'5216481082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25736,3,'5216481083','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25737,3,'5216481084','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25738,3,'5216481100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25739,3,'5216481101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25740,3,'5216481102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25741,3,'5216481103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25742,3,'5216481104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25743,3,'5216481105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25744,3,'5216481106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25745,3,'5216481107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25746,3,'521653100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25747,3,'5216531040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25748,3,'5216531041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25749,3,'5216531042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25750,3,'5216531043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25751,3,'5216531044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25752,3,'521653109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25753,3,'521653128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25754,3,'521656216','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25755,3,'5216562170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25756,3,'5216562171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25757,3,'5216562172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25758,3,'5216562173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25759,3,'5216562174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25760,3,'5216562175','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25761,3,'5216562176','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25762,3,'5216562177','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25763,3,'5216562178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25764,3,'521656223','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25765,3,'521656260','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25766,3,'521656283','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25767,3,'5216562930','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25768,3,'5216562931','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25769,3,'5216562932','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25770,3,'5216562933','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25771,3,'5216562934','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25772,3,'5216563020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25773,3,'5216563021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25774,3,'5216563022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25775,3,'5216563023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25776,3,'5216563024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25777,3,'5216563025','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25778,3,'5216563026','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25779,3,'5216563027','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25780,3,'5216563028','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25781,3,'5216563350','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25782,3,'5216563351','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25783,3,'5216563352','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25784,3,'5216563353','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25785,3,'5216563354','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25786,3,'5216563355','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25787,3,'5216563356','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25788,3,'5216563357','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25789,3,'521656345','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25790,3,'5216565665','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25791,3,'5216565666','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25792,3,'5216565667','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25793,3,'5216565668','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25794,3,'5216565669','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25795,3,'521656569','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25796,3,'521656604','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25797,3,'521656708','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25798,3,'5216611030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25799,3,'5216611031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25800,3,'5216611032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25801,3,'5216611033','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25802,3,'5216611034','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25803,3,'521661105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25804,3,'521661118','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25805,3,'521661611','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25806,3,'521662165','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25807,3,'521662166','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25808,3,'5216621700','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25809,3,'5216621701','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25810,3,'5216621702','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25811,3,'5216621703','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25812,3,'5216621704','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25813,3,'5216621705','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25814,3,'5216621706','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25815,3,'5216621707','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25816,3,'5216621708','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25817,3,'5216621750','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25818,3,'5216621751','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25819,3,'5216621752','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25820,3,'5216621753','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25821,3,'5216621754','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25822,3,'5216621755','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25823,3,'5216621756','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25824,3,'5216621757','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25825,3,'5216621758','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25826,3,'521662228','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25827,3,'521662304','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25828,3,'521664133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25829,3,'521664136','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25830,3,'5216641370','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25831,3,'5216641371','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25832,3,'5216641372','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25833,3,'5216641373','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25834,3,'5216641374','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25835,3,'5216641375','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25836,3,'5216641376','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25837,3,'5216641377','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25838,3,'5216641378','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25839,3,'5216641910','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25840,3,'5216641911','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25841,3,'5216641912','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25842,3,'5216641913','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25843,3,'5216641914','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25844,3,'521664213','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25845,3,'521664214','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25846,3,'521664265','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25847,3,'521664266','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25848,3,'521664267','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25849,3,'521664268','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25850,3,'521664269','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25851,3,'521664270','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25852,3,'521664271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25853,3,'521664272','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25854,3,'5216642730','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25855,3,'5216642731','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25856,3,'5216642732','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25857,3,'5216642733','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25858,3,'5216642734','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25859,3,'521664274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25860,3,'5216643321','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25861,3,'5216643322','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25862,3,'5216643323','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25863,3,'5216643324','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25864,3,'5216643325','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25865,3,'5216643326','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25866,3,'5216643327','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25867,3,'5216643328','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25868,3,'5216643329','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25869,3,'521664353','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25870,3,'521664675','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25871,3,'521664679','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25872,3,'5216651070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25873,3,'5216651071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25874,3,'5216651072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25875,3,'5216651073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25876,3,'5216651074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25877,3,'5216651121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25878,3,'5216651122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25879,3,'5216651123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25880,3,'5216651124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25881,3,'5216651125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25882,3,'5216651126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25883,3,'5216651127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25884,3,'5216651128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25885,3,'5216651129','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25886,3,'521665119','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25887,3,'521665656','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25888,3,'521667140','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:49',1,-1,'127.0.0.1'),
 (25889,3,'5216671410','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25890,3,'5216671411','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25891,3,'5216671412','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25892,3,'5216671413','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25893,3,'5216671414','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25894,3,'521667164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25895,3,'521667179','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25896,3,'5216671800','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25897,3,'5216671801','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25898,3,'5216671802','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25899,3,'5216671803','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25900,3,'5216671804','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25901,3,'5216671805','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25902,3,'5216671806','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25903,3,'5216671807','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25904,3,'5216671808','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25905,3,'521667192','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25906,3,'5216671930','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25907,3,'5216671931','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25908,3,'5216671932','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25909,3,'5216671933','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25910,3,'5216671934','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25911,3,'5216671935','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25912,3,'5216671936','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25913,3,'5216671937','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25914,3,'5216671938','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25915,3,'521667194','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25916,3,'521667263','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25917,3,'521668120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25918,3,'521668121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25919,3,'5216681220','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25920,3,'5216681221','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25921,3,'5216681222','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25922,3,'5216681223','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25923,3,'5216681224','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25924,3,'5216681225','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25925,3,'5216681226','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25926,3,'5216681227','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25927,3,'5216681228','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25928,3,'5216681290','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25929,3,'5216681291','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25930,3,'5216681292','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25931,3,'5216681293','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25932,3,'5216681294','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25933,3,'5216681295','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25934,3,'5216681296','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25935,3,'5216681297','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25936,3,'5216681298','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25937,3,'521668132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25938,3,'5216681330','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25939,3,'5216681331','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25940,3,'5216681332','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25941,3,'5216681333','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25942,3,'5216681334','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25943,3,'5216681335','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25944,3,'5216681336','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25945,3,'5216681337','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25946,3,'5216681338','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25947,3,'5216681340','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25948,3,'5216681341','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25949,3,'5216681342','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25950,3,'5216681343','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25951,3,'5216681344','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25952,3,'5216681345','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25953,3,'5216681346','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25954,3,'5216681347','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25955,3,'5216681348','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25956,3,'521668135','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25957,3,'5216681410','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25958,3,'5216681411','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25959,3,'5216681412','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25960,3,'5216681413','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25961,3,'5216681414','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25962,3,'521668167','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25963,3,'5216691320','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25964,3,'5216691321','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25965,3,'5216691322','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25966,3,'5216691323','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25967,3,'5216691324','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25968,3,'521669137','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25969,3,'5216691380','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25970,3,'5216691381','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25971,3,'5216691382','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25972,3,'5216691383','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25973,3,'5216691384','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25974,3,'5216691385','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25975,3,'5216691386','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25976,3,'5216691387','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25977,3,'5216691388','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25978,3,'521669143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25979,3,'5216691440','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25980,3,'5216691441','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25981,3,'5216691442','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25982,3,'5216691443','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25983,3,'5216691444','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25984,3,'5216691445','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25985,3,'5216691446','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25986,3,'5216691447','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25987,3,'5216691448','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25988,3,'521669179','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25989,3,'521669533','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25990,3,'521672103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25991,3,'5216721040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (25992,3,'5216721041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25993,3,'5216721042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25994,3,'5216721043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25995,3,'5216721044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25996,3,'5216721045','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25997,3,'5216721046','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25998,3,'5216721047','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (25999,3,'5216721048','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26000,3,'5216721060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26001,3,'5216721061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26002,3,'5216721062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26003,3,'5216721063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26004,3,'5216721064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26005,3,'5216721065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26006,3,'5216721066','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26007,3,'5216721067','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26008,3,'5216721068','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26009,3,'5216721070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26010,3,'5216721071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26011,3,'5216721072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26012,3,'5216721073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26013,3,'5216721074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26014,3,'5216721075','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26015,3,'5216721076','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26016,3,'5216721077','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26017,3,'5216721078','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26018,3,'5216721080','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26019,3,'5216721081','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26020,3,'5216721082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26021,3,'5216721083','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26022,3,'5216721084','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26023,3,'5216721085','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26024,3,'5216721086','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26025,3,'5216721087','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26026,3,'5216721088','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26027,3,'521672116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26028,3,'5216731080','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26029,3,'5216731081','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26030,3,'5216731082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26031,3,'5216731083','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26032,3,'5216731084','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26033,3,'5216731100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26034,3,'5216731101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26035,3,'5216731102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26036,3,'5216731103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26037,3,'5216731104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26038,3,'5216731105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26039,3,'5216731106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26040,3,'5216731107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26041,3,'5216731108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26042,3,'5216731110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26043,3,'5216731111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26044,3,'5216731112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26045,3,'5216731113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26046,3,'5216731114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26047,3,'5216731115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26048,3,'5216731116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26049,3,'5216731117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26050,3,'5216731118','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26051,3,'5216731120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26052,3,'5216731121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26053,3,'5216731122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26054,3,'5216731123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26055,3,'5216731124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26056,3,'5216731125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26057,3,'5216731126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26058,3,'5216731127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26059,3,'5216731128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26060,3,'5216731131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26061,3,'5216731132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26062,3,'5216731133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26063,3,'5216731134','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26064,3,'5216731135','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26065,3,'5216731136','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26066,3,'5216731137','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26067,3,'5216731138','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26068,3,'5216731139','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26069,3,'521673122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26070,3,'5216861410','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26071,3,'5216861411','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26072,3,'5216861412','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26073,3,'5216861413','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26074,3,'5216861414','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26075,3,'521686154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26076,3,'521686155','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26077,3,'521686156','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26078,3,'5216861772','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26079,3,'5216861773','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26080,3,'5216861774','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26081,3,'5216861775','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26082,3,'5216861776','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26083,3,'5216861777','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26084,3,'5216861778','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26085,3,'5216861779','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26086,3,'5216862241','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26087,3,'5216862242','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26088,3,'521686235','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26089,3,'5216862540','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26090,3,'5216862541','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26091,3,'5216862542','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26092,3,'5216862543','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26093,3,'5216862544','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26094,3,'5216862545','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26095,3,'5216862546','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26096,3,'5216862547','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26097,3,'5216862548','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26098,3,'521686544','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26099,3,'521687108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26100,3,'5216871090','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26101,3,'5216871091','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26102,3,'5216871092','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26103,3,'5216871093','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26104,3,'5216871094','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26105,3,'5216871095','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26106,3,'5216871096','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26107,3,'5216871097','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26108,3,'5216871098','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26109,3,'5216871120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26110,3,'5216871121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26111,3,'5216871122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26112,3,'5216871123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26113,3,'5216871124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26114,3,'5216871125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26115,3,'5216871126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26116,3,'5216871127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26117,3,'5216871128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26118,3,'5216871130','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26119,3,'5216871131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26120,3,'5216871132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26121,3,'5216871133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26122,3,'5216871134','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26123,3,'5216871135','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26124,3,'5216871136','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26125,3,'5216871137','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26126,3,'5216871138','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26127,3,'5216871140','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26128,3,'5216871141','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26129,3,'5216871142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26130,3,'5216871143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26131,3,'5216871144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26132,3,'5216871145','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26133,3,'5216871146','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26134,3,'5216871147','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26135,3,'5216871148','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26136,3,'521687118','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26137,3,'521687132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26138,3,'5216941040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26139,3,'5216941041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26140,3,'5216941042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26141,3,'5216941043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26142,3,'5216941044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26143,3,'5216941060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26144,3,'5216941061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26145,3,'5216941062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26146,3,'5216941063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26147,3,'5216941064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26148,3,'5216941065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26149,3,'5216941066','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26150,3,'5216941067','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26151,3,'5216941068','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26152,3,'5216941070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26153,3,'5216941071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26154,3,'5216941072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26155,3,'5216941073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26156,3,'5216941074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26157,3,'5216941075','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26158,3,'5216941076','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26159,3,'5216941077','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26160,3,'5216941078','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26161,3,'521694112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26162,3,'5216951040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26163,3,'5216951041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26164,3,'5216951042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26165,3,'5216951043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26166,3,'5216951044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26167,3,'5216951060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26168,3,'5216951061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26169,3,'5216951062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26170,3,'5216951063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26171,3,'5216951064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26172,3,'5216951065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26173,3,'5216951066','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26174,3,'5216951067','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26175,3,'5216951068','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26176,3,'5216951070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26177,3,'5216951071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26178,3,'5216951072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26179,3,'5216951073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26180,3,'5216951074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26181,3,'5216951075','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26182,3,'5216951076','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26183,3,'5216951077','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26184,3,'5216951078','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26185,3,'521695111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26186,3,'521712117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26187,3,'521712144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26188,3,'5217121450','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26189,3,'5217121451','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26190,3,'5217121452','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26191,3,'5217121453','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26192,3,'5217121454','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26193,3,'5217121455','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26194,3,'5217121456','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26195,3,'5217121457','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26196,3,'5217121458','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26197,3,'5217121460','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26198,3,'5217121461','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26199,3,'5217121462','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26200,3,'5217121463','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26201,3,'5217121464','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26202,3,'5217121465','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26203,3,'5217121466','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26204,3,'5217121467','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26205,3,'5217121468','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26206,3,'5217151070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26207,3,'5217151071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26208,3,'5217151072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26209,3,'5217151073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26210,3,'5217151074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26211,3,'521715125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26212,3,'5217151260','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26213,3,'5217151261','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26214,3,'5217151262','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26215,3,'5217151263','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26216,3,'5217151264','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26217,3,'5217151265','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26218,3,'5217151266','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26219,3,'5217151267','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26220,3,'5217151268','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26221,3,'521715130','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26222,3,'5217151525','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26223,3,'5217151526','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26224,3,'5217151527','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26225,3,'5217151528','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26226,3,'5217151529','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26227,3,'5217151573','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26228,3,'5217151574','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26229,3,'5217151575','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26230,3,'5217151576','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26231,3,'5217151578','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26232,3,'5217151579','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26233,3,'5217151600','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26234,3,'5217151601','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26235,3,'5217151602','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26236,3,'5217151603','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26237,3,'5217151604','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26238,3,'5217151605','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26239,3,'5217171340','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26240,3,'521721105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26241,3,'5217211060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26242,3,'5217211061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26243,3,'5217211062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26244,3,'5217211063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26245,3,'5217211064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26246,3,'5217211065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26247,3,'5217211066','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26248,3,'5217211067','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26249,3,'521722108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26250,3,'521722109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26251,3,'521722112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26252,3,'521722113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26253,3,'521722114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:50',1,-1,'127.0.0.1'),
 (26254,3,'521722118','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26255,3,'521722123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26256,3,'521722126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26257,3,'521722149','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26258,3,'521722150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26259,3,'521722153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26260,3,'521722162','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26261,3,'521722164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26262,3,'521722165','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26263,3,'521722185','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26264,3,'521722186','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26265,3,'521722201','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26266,3,'521722221','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26267,3,'521722233','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26268,3,'521722234','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26269,3,'521722240','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26270,3,'521722241','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26271,3,'521722245','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26272,3,'521722246','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26273,3,'521722247','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26274,3,'521722261','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26275,3,'521722266','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26276,3,'521722306','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26277,3,'521722352','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26278,3,'521722378','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26279,3,'521722383','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26280,3,'5217224370','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26281,3,'5217224371','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26282,3,'5217224372','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26283,3,'5217224373','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26284,3,'5217224374','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26285,3,'521722469','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26286,3,'521722570','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26287,3,'521722571','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26288,3,'521722572','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26289,3,'521722573','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26290,3,'521722574','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26291,3,'521722576','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26292,3,'521722629','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26293,3,'521722630','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26294,3,'521722884','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26295,3,'5217228850','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26296,3,'5217228851','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26297,3,'5217228852','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26298,3,'5217228853','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26299,3,'5217228854','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26300,3,'5217228855','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26301,3,'5217228856','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26302,3,'5217228857','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26303,3,'5217228858','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26304,3,'521728177','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26305,3,'5217281780','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26306,3,'5217281781','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26307,3,'5217281782','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26308,3,'5217281783','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26309,3,'5217281784','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26310,3,'5217331020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26311,3,'5217331021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26312,3,'5217331022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26313,3,'5217331023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26314,3,'5217331024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26315,3,'521733107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26316,3,'5217331130','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26317,3,'5217331131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26318,3,'5217331132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26319,3,'5217331133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26320,3,'5217331134','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26321,3,'5217331135','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26322,3,'5217331136','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26323,3,'5217331137','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26324,3,'5217331138','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26325,3,'521733116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26326,3,'521733294','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26327,3,'5217333356','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26328,3,'5217333357','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26329,3,'5217333358','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26330,3,'5217333359','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26331,3,'521733337','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26332,3,'521735124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26333,3,'5217351250','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26334,3,'5217351251','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26335,3,'5217351252','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26336,3,'5217351253','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26337,3,'5217351254','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26338,3,'5217351255','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26339,3,'5217351256','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26340,3,'5217351257','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26341,3,'5217351258','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26342,3,'521735133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26343,3,'521735148','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26344,3,'5217351580','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26345,3,'5217351581','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26346,3,'5217351582','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26347,3,'5217351583','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26348,3,'5217351584','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26349,3,'5217351585','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26350,3,'5217351586','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26351,3,'5217351587','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26352,3,'5217351588','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26353,3,'521744101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26354,3,'521744108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26355,3,'521744112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26356,3,'521744113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26357,3,'521744120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26358,3,'521744127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26359,3,'521744131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26360,3,'521744138','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26361,3,'521744148','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26362,3,'5217441510','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26363,3,'5217441511','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26364,3,'5217441512','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26365,3,'5217441513','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26366,3,'5217441514','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26367,3,'521744153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26368,3,'521744154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26369,3,'521744158','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26370,3,'521744161','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26371,3,'521744162','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26372,3,'521744168','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26373,3,'521744169','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26374,3,'521744173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26375,3,'521744182','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26376,3,'521744185','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26377,3,'521744203','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26378,3,'521744400','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26379,3,'521744402','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26380,3,'521744419','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26381,3,'521744421','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26382,3,'521744428','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26383,3,'521744429','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26384,3,'521744432','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26385,3,'521744448','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26386,3,'521744463','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26387,3,'521744464','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26388,3,'521744465','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26389,3,'521744495','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26390,3,'521744507','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26391,3,'521744508','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26392,3,'521744516','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26393,3,'521744530','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26394,3,'521744546','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26395,3,'5217471130','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26396,3,'5217471131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26397,3,'5217471132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26398,3,'5217471133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26399,3,'5217471134','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26400,3,'521747126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26401,3,'521747399','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26402,3,'521747473','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26403,3,'5217474790','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26404,3,'5217474791','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26405,3,'5217474792','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26406,3,'5217474793','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26407,3,'5217474794','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26408,3,'5217474795','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26409,3,'5217474796','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26410,3,'5217474797','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26411,3,'5217474798','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26412,3,'5217474901','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26413,3,'5217474902','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26414,3,'5217474903','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26415,3,'5217474904','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26416,3,'5217474905','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26417,3,'521747498','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26418,3,'521747509','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26419,3,'521753123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26420,3,'5217535362','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26421,3,'5217535363','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26422,3,'5217535364','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26423,3,'5217535365','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26424,3,'5217535366','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26425,3,'5217535367','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26426,3,'5217535368','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26427,3,'5217535369','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26428,3,'5217551060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26429,3,'5217551061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26430,3,'5217551062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26431,3,'5217551063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26432,3,'5217551064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26433,3,'521755109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26434,3,'521755119','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26435,3,'5217555500','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26436,3,'5217555501','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26437,3,'5217555502','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26438,3,'5217555503','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26439,3,'5217555504','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26440,3,'5217555505','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26441,3,'521755551','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26442,3,'5217621030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26443,3,'5217621031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26444,3,'5217621032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26445,3,'5217621033','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26446,3,'5217621034','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26447,3,'521762104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26448,3,'521762110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26449,3,'5217626261','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26450,3,'5217626262','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26451,3,'5217626263','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26452,3,'5217626264','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26453,3,'5217626265','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26454,3,'5217626266','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26455,3,'521762628','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26456,3,'521771196','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26457,3,'521771241','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26458,3,'521771566','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26459,3,'521771567','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26460,3,'521771568','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26461,3,'5217715690','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26462,3,'5217715691','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26463,3,'5217715692','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26464,3,'5217715693','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26465,3,'5217715694','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26466,3,'5217715695','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26467,3,'5217715696','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26468,3,'5217715697','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26469,3,'5217715698','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26470,3,'521771699','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26471,3,'521771709','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26472,3,'521771726','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26473,3,'521771746','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26474,3,'521771747','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26475,3,'521771748','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26476,3,'521771774','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26477,3,'521771776','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26478,3,'521771777','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26479,3,'5217717785','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26480,3,'5217717786','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26481,3,'5217717787','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26482,3,'5217717788','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26483,3,'5217717789','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26484,3,'521771795','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26485,3,'5217751080','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26486,3,'5217751081','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26487,3,'5217751082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26488,3,'5217751083','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26489,3,'5217751084','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26490,3,'521775110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26491,3,'521775117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26492,3,'521775751','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26493,3,'5217757525','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26494,3,'5217757526','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26495,3,'5217757527','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26496,3,'5217757528','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26497,3,'5217757529','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26498,3,'5217757544','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26499,3,'521775757','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26500,3,'521775760','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26501,3,'521775771','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26502,3,'5217761020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26503,3,'5217761021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26504,3,'5217761022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26505,3,'5217761023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26506,3,'5217761024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26507,3,'521776103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26508,3,'521776109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26509,3,'5217767680','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26510,3,'5217767681','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26511,3,'5217767682','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26512,3,'5217767683','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26513,3,'5217767684','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26514,3,'5217767685','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26515,3,'5217767687','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26516,3,'5217767688','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26517,3,'5217767689','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26518,3,'521777114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26519,3,'521777116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26520,3,'5217771170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26521,3,'5217771171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26522,3,'5217771172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26523,3,'5217771173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26524,3,'5217771174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26525,3,'5217771175','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26526,3,'5217771176','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26527,3,'5217771177','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26528,3,'5217771178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26529,3,'521777120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26530,3,'521777130','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26531,3,'521777142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26532,3,'521777143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26533,3,'521777167','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26534,3,'521777168','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26535,3,'521777193','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26536,3,'521777194','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26537,3,'521777195','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26538,3,'521777264','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26539,3,'5217773023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26540,3,'5217773024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26541,3,'5217773025','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26542,3,'5217773026','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26543,3,'5217773027','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26544,3,'5217773028','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26545,3,'5217773029','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26546,3,'521777303','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26547,3,'521777324','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26548,3,'521777328','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26549,3,'5217773305','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26550,3,'5217773306','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26551,3,'5217773307','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26552,3,'5217773308','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26553,3,'5217773309','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26554,3,'521777360','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26555,3,'521777363','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26556,3,'521777369','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26557,3,'521777370','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26558,3,'521777374','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26559,3,'521777375','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26560,3,'521777510','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26561,3,'521777511','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26562,3,'521777560','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26563,3,'521777561','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26564,3,'521777562','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26565,3,'521777563','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26566,3,'521777564','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26567,3,'521777565','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26568,3,'521777610','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26569,3,'5217821100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26570,3,'5217821101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26571,3,'5217821102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26572,3,'5217821103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26573,3,'5217821104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26574,3,'521782135','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26575,3,'5217828170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26576,3,'5217828171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26577,3,'5217828172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26578,3,'5217828173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26579,3,'5217828174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26580,3,'5217828175','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26581,3,'5217828176','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26582,3,'5217828177','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26583,3,'5217828178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26584,3,'521782818','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26585,3,'521782819','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26586,3,'5217828200','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26587,3,'5217828201','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26588,3,'5217828202','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26589,3,'5217828203','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26590,3,'5217828204','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26591,3,'5217828206','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26592,3,'5217828207','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26593,3,'5217828208','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26594,3,'5217828209','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26595,3,'521782880','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26596,3,'521782886','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26597,3,'5217831010','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26598,3,'5217831011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26599,3,'5217831012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26600,3,'5217831013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26601,3,'5217831014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26602,3,'521783103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26603,3,'5217831090','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26604,3,'5217831091','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26605,3,'5217831092','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26606,3,'5217831093','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26607,3,'5217831094','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26608,3,'5217831095','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26609,3,'5217831096','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26610,3,'5217831097','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:51',1,-1,'127.0.0.1'),
 (26611,3,'5217831098','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26612,3,'521783114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26613,3,'5217838315','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26614,3,'5217838316','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26615,3,'5217838317','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26616,3,'5217838318','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26617,3,'521783838','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26618,3,'521783840','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26619,3,'5217841020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26620,3,'5217841021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26621,3,'5217841022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26622,3,'5217841023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26623,3,'5217841024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26624,3,'5217848475','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26625,3,'521811053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26626,3,'521811102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26627,3,'521811105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26628,3,'521811106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26629,3,'521811153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26630,3,'521811154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26631,3,'521811162','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26632,3,'521811163','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26633,3,'521811173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26634,3,'521811174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26635,3,'521811248','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26636,3,'521811284','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26637,3,'521811288','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26638,3,'521811289','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26639,3,'521811290','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26640,3,'521811346','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26641,3,'521811347','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26642,3,'521811378','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26643,3,'521811379','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26644,3,'521811410','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26645,3,'521811411','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26646,3,'521811412','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26647,3,'521811413','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26648,3,'521811414','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26649,3,'521811417','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26650,3,'521811418','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26651,3,'521811420','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26652,3,'521811421','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26653,3,'521811479','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26654,3,'521811480','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26655,3,'521811494','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26656,3,'521811510','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26657,3,'521811511','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26658,3,'5218115340','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26659,3,'5218115341','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26660,3,'5218115342','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26661,3,'5218115343','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26662,3,'5218115344','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26663,3,'521811552','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26664,3,'521811615','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26665,3,'521811616','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26666,3,'521811685','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26667,3,'521818065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26668,3,'521818185','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26669,3,'521818186','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26670,3,'5218181870','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26671,3,'5218181871','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26672,3,'5218181872','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26673,3,'5218181873','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26674,3,'5218181875','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26675,3,'5218181876','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26676,3,'5218181877','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26677,3,'5218181878','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26678,3,'521818477','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26679,3,'521818665','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26680,3,'521818677','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26681,3,'521818678','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26682,3,'521818760','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26683,3,'521818859','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26684,3,'5218211000','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26685,3,'5218211001','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26686,3,'5218211002','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26687,3,'5218211003','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26688,3,'5218211004','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26689,3,'5218211005','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26690,3,'5218211006','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26691,3,'5218211007','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26692,3,'5218211008','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26693,3,'5218211120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26694,3,'5218211121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26695,3,'5218211122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26696,3,'5218211123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26697,3,'5218211124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26698,3,'5218211160','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26699,3,'5218211161','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26700,3,'5218211162','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26701,3,'5218211163','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26702,3,'5218211164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26703,3,'5218211165','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26704,3,'5218211166','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26705,3,'5218211167','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26706,3,'5218211168','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26707,3,'521821120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26708,3,'5218241090','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26709,3,'5218241091','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26710,3,'5218241092','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26711,3,'5218241093','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26712,3,'5218241094','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26713,3,'5218241095','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26714,3,'5218241096','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26715,3,'5218241097','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26716,3,'521824110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26717,3,'521824111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26718,3,'5218241120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26719,3,'5218241121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26720,3,'5218241122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26721,3,'5218241123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26722,3,'5218241124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26723,3,'5218241125','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26724,3,'5218241126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26725,3,'5218241127','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26726,3,'5218261020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26727,3,'5218261021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26728,3,'5218261022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26729,3,'5218261023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26730,3,'5218261024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26731,3,'5218261025','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26732,3,'5218261026','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26733,3,'5218261027','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26734,3,'5218261028','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26735,3,'521826116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26736,3,'5218261220','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26737,3,'5218261221','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26738,3,'5218261222','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26739,3,'5218261223','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26740,3,'5218261224','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26741,3,'5218261225','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26742,3,'5218261226','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26743,3,'5218261227','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26744,3,'5218261228','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26745,3,'5218261240','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26746,3,'5218261241','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26747,3,'5218261242','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26748,3,'5218261243','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26749,3,'5218261244','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26750,3,'5218261245','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26751,3,'5218261246','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26752,3,'5218261247','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26753,3,'5218261248','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26754,3,'521826130','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26755,3,'521828102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26756,3,'5218281040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26757,3,'5218281041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26758,3,'5218281042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26759,3,'5218281043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26760,3,'5218281044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26761,3,'5218281070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26762,3,'5218281071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26763,3,'5218281072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26764,3,'5218281073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26765,3,'5218281074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26766,3,'5218281075','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26767,3,'5218281076','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26768,3,'5218281077','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26769,3,'5218281078','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26770,3,'521828120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26771,3,'521828121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26772,3,'521831100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26773,3,'521833117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26774,3,'521833124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26775,3,'521833131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26776,3,'521833142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26777,3,'5218331570','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26778,3,'5218331571','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26779,3,'5218331572','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26780,3,'5218331573','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26781,3,'5218331574','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26782,3,'5218331575','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26783,3,'5218331576','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26784,3,'5218331577','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26785,3,'5218331578','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26786,3,'521833164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26787,3,'521833174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26788,3,'5218331755','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26789,3,'5218331756','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26790,3,'5218331757','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26791,3,'5218331758','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26792,3,'5218331759','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26793,3,'521833180','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26794,3,'521833209','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26795,3,'521833235','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26796,3,'521833238','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26797,3,'521833286','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26798,3,'5218333140','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26799,3,'5218333141','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26800,3,'5218333142','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26801,3,'5218333143','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26802,3,'5218333144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26803,3,'521833342','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26804,3,'521833854','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26805,3,'5218341040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26806,3,'5218341041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26807,3,'5218341042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26808,3,'5218341043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26809,3,'5218341044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26810,3,'5218341045','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26811,3,'5218341046','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26812,3,'5218341047','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26813,3,'5218341048','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26814,3,'521834132','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26815,3,'5218341420','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26816,3,'5218341421','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26817,3,'5218341422','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26818,3,'5218341423','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26819,3,'5218341424','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26820,3,'5218341425','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26821,3,'5218341426','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26822,3,'5218341427','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26823,3,'5218341428','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26824,3,'5218341460','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26825,3,'5218341461','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26826,3,'5218341462','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26827,3,'5218341463','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26828,3,'5218341464','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26829,3,'521834174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26830,3,'521844110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26831,3,'521844113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26832,3,'521844124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26833,3,'521844131','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26834,3,'521844133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26835,3,'521844178','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26836,3,'521844182','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26837,3,'5218442250','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26838,3,'5218442251','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26839,3,'5218442252','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26840,3,'5218442253','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26841,3,'5218442254','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26842,3,'5218442255','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26843,3,'5218442256','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26844,3,'5218442257','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26845,3,'5218442258','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26846,3,'521844232','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26847,3,'521844442','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26848,3,'521844484','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26849,3,'5218446985','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26850,3,'5218446986','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26851,3,'5218446987','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26852,3,'5218446988','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26853,3,'5218446989','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26854,3,'521844764','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26855,3,'521866102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26856,3,'5218661380','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26857,3,'5218661381','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26858,3,'5218661382','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26859,3,'5218661383','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26860,3,'5218661384','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26861,3,'5218661385','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26862,3,'5218661386','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26863,3,'5218661387','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26864,3,'5218661388','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26865,3,'521866144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26866,3,'5218671210','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26867,3,'5218671211','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26868,3,'5218671212','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26869,3,'5218671213','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26870,3,'5218671214','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26871,3,'521867130','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26872,3,'521867155','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26873,3,'5218671690','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26874,3,'5218671691','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26875,3,'5218671692','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26876,3,'5218671693','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26877,3,'5218671694','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26878,3,'5218671695','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26879,3,'5218671696','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26880,3,'5218671697','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26881,3,'5218671720','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26882,3,'5218671721','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26883,3,'5218671722','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26884,3,'5218671723','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26885,3,'5218671724','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26886,3,'5218671725','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26887,3,'5218671726','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26888,3,'5218671727','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26889,3,'5218671728','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26890,3,'521867729','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26891,3,'521868168','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26892,3,'5218681800','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26893,3,'5218681801','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26894,3,'5218681802','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26895,3,'5218681803','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26896,3,'5218681804','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26897,3,'5218681805','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26898,3,'5218681806','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26899,3,'5218681807','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26900,3,'5218681808','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26901,3,'5218688300','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26902,3,'5218688301','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26903,3,'5218688302','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26904,3,'5218688303','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26905,3,'5218688304','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26906,3,'5218688305','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26907,3,'5218688306','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26908,3,'5218688307','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26909,3,'5218688308','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26910,3,'521871128','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26911,3,'521871146','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26912,3,'521871155','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26913,3,'521871185','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26914,3,'5218711860','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26915,3,'5218711861','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26916,3,'5218711862','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26917,3,'5218711863','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26918,3,'5218711864','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26919,3,'5218711865','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26920,3,'5218711866','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26921,3,'5218711867','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26922,3,'5218711868','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26923,3,'521871214','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26924,3,'521871223','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26925,3,'5218712260','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26926,3,'5218712261','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26927,3,'5218712262','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26928,3,'5218712263','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26929,3,'5218712264','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26930,3,'5218712600','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26931,3,'5218712601','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26932,3,'5218712602','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26933,3,'5218712603','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26934,3,'5218712604','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26935,3,'5218712605','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26936,3,'5218712606','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26937,3,'5218712607','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26938,3,'521871271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26939,3,'521871549','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26940,3,'521871790','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26941,3,'521871794','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26942,3,'5218717995','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26943,3,'5218717996','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26944,3,'5218717997','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26945,3,'5218717998','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26946,3,'5218717999','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26947,3,'521871835','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26948,3,'521877121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26949,3,'5218771220','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26950,3,'5218771221','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26951,3,'5218771222','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26952,3,'521877123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26953,3,'5218771240','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26954,3,'5218771241','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26955,3,'5218771242','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26956,3,'5218771243','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26957,3,'5218771244','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26958,3,'5218771245','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26959,3,'5218771246','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26960,3,'5218771247','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26961,3,'5218781000','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26962,3,'5218781001','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26963,3,'5218781002','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26964,3,'5218781003','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26965,3,'5218781004','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26966,3,'5218781005','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26967,3,'5218781006','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26968,3,'5218781007','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26969,3,'5218781008','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26970,3,'521878121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26971,3,'5218991500','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26972,3,'5218991501','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:52',1,-1,'127.0.0.1'),
 (26973,3,'5218991502','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26974,3,'5218991503','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26975,3,'5218991504','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26976,3,'521899161','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26977,3,'521899166','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26978,3,'5218991971','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26979,3,'5218991972','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26980,3,'5218991973','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26981,3,'5218991974','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26982,3,'5218991975','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26983,3,'5218991976','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26984,3,'5218991977','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26985,3,'5218991978','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26986,3,'5218991979','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26987,3,'5218992100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26988,3,'5218992101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26989,3,'5218992102','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26990,3,'5218992103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26991,3,'5218992104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (26992,3,'5218992105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26993,3,'5218992106','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26994,3,'5218992107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26995,3,'5218992108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26996,3,'521899219','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26997,3,'521899227','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26998,3,'5218992430','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (26999,3,'5218992431','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27000,3,'5218992432','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27001,3,'5218992433','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27002,3,'5218992434','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27003,3,'5218992435','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27004,3,'5218992436','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27005,3,'5218992437','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27006,3,'5218992438','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27007,3,'521899910','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27008,3,'5218999372','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27009,3,'5218999375','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27010,3,'5218999376','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27011,3,'5218999377','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27012,3,'5219161040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27013,3,'5219161041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27014,3,'5219161042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27015,3,'5219161043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27016,3,'5219161044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27017,3,'5219161060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27018,3,'5219161061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27019,3,'5219161062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27020,3,'5219161063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27021,3,'5219161064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27022,3,'5219161065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27023,3,'5219161066','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27024,3,'5219161067','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27025,3,'5219161068','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27026,3,'5219161070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27027,3,'5219161071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27028,3,'5219161072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27029,3,'5219161073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27030,3,'5219161074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27031,3,'5219161075','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27032,3,'5219161076','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27033,3,'5219161077','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27034,3,'5219161078','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27035,3,'521916110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27036,3,'5219164070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27037,3,'5219164071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27038,3,'521921144','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27039,3,'521921201','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27040,3,'521921204','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27041,3,'5219212050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27042,3,'5219212051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27043,3,'5219212052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27044,3,'5219212053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27045,3,'5219212054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27046,3,'5219212055','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27047,3,'5219212056','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27048,3,'5219212057','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27049,3,'5219212058','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27050,3,'5219212690','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27051,3,'5219212691','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27052,3,'5219212702','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27053,3,'5219212703','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27054,3,'5219212704','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27055,3,'5219212705','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27056,3,'5219212706','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27057,3,'5219212707','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27058,3,'5219212708','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27059,3,'5219212709','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27060,3,'521921271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27061,3,'521921274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27062,3,'521921280','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27063,3,'5219215690','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27064,3,'5219215691','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27065,3,'5219215692','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27066,3,'5219215693','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27067,3,'5219215694','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27068,3,'5219221080','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27069,3,'5219221081','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27070,3,'5219221082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27071,3,'5219221083','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27072,3,'5219221084','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27073,3,'521922112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27074,3,'521922126','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27075,3,'5219221340','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27076,3,'5219221341','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27077,3,'5219221342','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27078,3,'5219221343','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27079,3,'5219221344','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27080,3,'5219221345','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27081,3,'5219221346','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27082,3,'5219221347','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27083,3,'5219221348','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27084,3,'521922228','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27085,3,'5219222290','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27086,3,'5219222291','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27087,3,'5219222292','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27088,3,'5219222298','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27089,3,'5219222299','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27090,3,'521922230','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27091,3,'5219231020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27092,3,'5219231021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27093,3,'5219231022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27094,3,'5219231023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27095,3,'5219231024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27096,3,'521923103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27097,3,'521923104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27098,3,'5219231090','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27099,3,'5219231091','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27100,3,'5219231092','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27101,3,'5219231093','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27102,3,'5219231094','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27103,3,'5219231095','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27104,3,'5219231096','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27105,3,'5219231097','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27106,3,'5219231098','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27107,3,'521923114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27108,3,'521923115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27109,3,'5219232350','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27110,3,'5219232351','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27111,3,'5219232352','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27112,3,'5219232353','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27113,3,'5219232354','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27114,3,'5219232355','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27115,3,'5219232357','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27116,3,'5219232358','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27117,3,'5219232359','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27118,3,'5219241030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27119,3,'5219241031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27120,3,'5219241032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27121,3,'5219241033','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27122,3,'5219241034','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27123,3,'521924111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27124,3,'521924246','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27125,3,'5219242485','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27126,3,'5219242486','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27127,3,'521924249','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27128,3,'5219321050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27129,3,'5219321051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27130,3,'5219321052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27131,3,'5219321053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27132,3,'5219321054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27133,3,'5219321055','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27134,3,'5219321056','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27135,3,'5219321057','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27136,3,'5219321058','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27137,3,'521932107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27138,3,'5219331150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27139,3,'5219331151','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27140,3,'5219331152','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27141,3,'5219331153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27142,3,'5219331154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27143,3,'5219331155','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27144,3,'5219331156','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27145,3,'5219331157','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27146,3,'5219331158','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27147,3,'521933120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27148,3,'5219341030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27149,3,'5219341031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27150,3,'5219341032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27151,3,'5219341033','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27152,3,'5219341034','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27153,3,'521934107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27154,3,'521934108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27155,3,'521934114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27156,3,'5219347420','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27157,3,'5219347421','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27158,3,'5219347423','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27159,3,'5219347424','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27160,3,'5219347425','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27161,3,'5219361050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27162,3,'5219361051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27163,3,'5219361052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27164,3,'5219361053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27165,3,'5219361054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27166,3,'5219361055','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27167,3,'5219361056','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27168,3,'5219361057','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27169,3,'5219361058','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27170,3,'521936108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27171,3,'5219371160','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27172,3,'5219371161','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27173,3,'5219371162','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27174,3,'5219371163','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27175,3,'5219371164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27176,3,'5219371165','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27177,3,'5219371166','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27178,3,'5219371167','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27179,3,'5219371168','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27180,3,'521937124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27181,3,'5219371300','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27182,3,'5219371301','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27183,3,'5219371302','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27184,3,'5219371303','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27185,3,'5219371304','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27186,3,'5219371305','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27187,3,'5219371306','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27188,3,'5219371307','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27189,3,'5219371308','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27190,3,'5219381030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27191,3,'5219381031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27192,3,'5219381032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27193,3,'5219381033','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27194,3,'5219381034','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27195,3,'5219381170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27196,3,'5219381171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27197,3,'5219381172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27198,3,'5219381173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27199,3,'5219381174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27200,3,'521938121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27201,3,'521938139','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27202,3,'5219381430','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27203,3,'5219381431','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27204,3,'5219381432','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27205,3,'5219381433','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27206,3,'5219381434','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27207,3,'5219381435','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27208,3,'5219381436','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27209,3,'5219381437','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27210,3,'5219381438','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27211,3,'5219383791','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27212,3,'5219383792','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27213,3,'5219383793','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27214,3,'5219383794','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27215,3,'5219383795','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27216,3,'5219383796','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27217,3,'5219383797','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27218,3,'5219383798','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27219,3,'5219383873','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27220,3,'5219383874','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27221,3,'5219383875','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27222,3,'5219383876','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27223,3,'5219383877','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27224,3,'5219383878','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27225,3,'5219383879','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27226,3,'521938388','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27227,3,'521951138','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27228,3,'521951139','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27229,3,'521951140','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27230,3,'521951172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27231,3,'5219511730','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27232,3,'5219511731','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27233,3,'5219511732','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27234,3,'5219511733','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27235,3,'5219511734','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27236,3,'5219511735','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27237,3,'5219511736','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27238,3,'5219511737','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27239,3,'5219511738','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27240,3,'521951174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27241,3,'521951175','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27242,3,'521951193','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27243,3,'521951436','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27244,3,'521951437','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27245,3,'5219515000','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27246,3,'5219515001','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27247,3,'5219515002','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27248,3,'5219515003','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27249,3,'5219515004','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27250,3,'5219515005','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27251,3,'5219515006','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27252,3,'5219515007','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27253,3,'5219515009','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27254,3,'521951507','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27255,3,'521951508','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27256,3,'5219515270','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27257,3,'5219515271','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27258,3,'5219515272','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27259,3,'5219515273','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27260,3,'5219515274','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27261,3,'5219515275','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27262,3,'5219515276','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27263,3,'5219515277','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27264,3,'521951548','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27265,3,'5219531010','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27266,3,'5219531011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27267,3,'5219531012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27268,3,'5219531013','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27269,3,'5219531014','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27270,3,'521953103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27271,3,'5219531081','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27272,3,'5219531082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27273,3,'5219531083','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27274,3,'5219531084','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27275,3,'5219531085','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27276,3,'5219531086','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27277,3,'5219531087','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27278,3,'5219531088','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27279,3,'5219531089','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27280,3,'521953113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27281,3,'521953536','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27282,3,'5219581020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27283,3,'5219581021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27284,3,'5219581022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27285,3,'5219581023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27286,3,'5219581024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27287,3,'521958103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27288,3,'521958108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27289,3,'5219585850','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27290,3,'5219585852','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27291,3,'5219585853','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27292,3,'5219585854','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27293,3,'521961105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27294,3,'5219611120','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27295,3,'5219611121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27296,3,'5219611122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27297,3,'5219611123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27298,3,'521961123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27299,3,'521961170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27300,3,'521961183','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27301,3,'521961213','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27302,3,'521961284','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27303,3,'5219616197','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27304,3,'5219616198','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27305,3,'5219616199','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27306,3,'521961640','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27307,3,'521961657','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27308,3,'521961658','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27309,3,'521961669','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27310,3,'5219616915','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27311,3,'5219616916','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27312,3,'5219616917','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27313,3,'5219616918','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27314,3,'5219616919','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27315,3,'521961693','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27316,3,'5219621170','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27317,3,'5219621171','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27318,3,'5219621172','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27319,3,'5219621173','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27320,3,'5219621174','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27321,3,'521962140','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27322,3,'5219621530','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27323,3,'5219621531','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27324,3,'5219621532','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27325,3,'5219621533','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27326,3,'5219621534','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27327,3,'5219621535','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27328,3,'5219621536','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:53',1,-1,'127.0.0.1'),
 (27329,3,'5219621537','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27330,3,'5219621538','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27331,3,'5219626050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27332,3,'5219626051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27333,3,'5219626052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27334,3,'5219626053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27335,3,'5219626055','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27336,3,'5219626056','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27337,3,'5219626057','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27338,3,'5219626058','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27339,3,'5219626059','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27340,3,'521962621','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27341,3,'5219626293','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27342,3,'5219626294','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27343,3,'5219626295','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27344,3,'5219626296','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27345,3,'5219626297','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27346,3,'5219626298','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27347,3,'5219626920','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27348,3,'5219626921','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27349,3,'5219626922','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27350,3,'5219626923','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27351,3,'5219626924','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27352,3,'5219626925','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27353,3,'5219626926','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27354,3,'5219631070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27355,3,'5219631071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27356,3,'5219631072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27357,3,'5219631073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27358,3,'5219631074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27359,3,'521963117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27360,3,'5219631190','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27361,3,'5219631191','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27362,3,'5219631192','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27363,3,'5219631193','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27364,3,'5219631194','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27365,3,'5219631195','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27366,3,'5219631196','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27367,3,'5219631197','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27368,3,'5219631198','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27369,3,'521963122','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27370,3,'5219637100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27371,3,'5219637101','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27372,3,'5219637103','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27373,3,'5219637104','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27374,3,'5219637105','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27375,3,'5219661030','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27376,3,'5219661031','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27377,3,'5219661032','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27378,3,'5219661033','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27379,3,'5219661034','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27380,3,'521966108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27381,3,'5219667410','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27382,3,'5219667411','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27383,3,'5219667413','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27384,3,'5219667414','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27385,3,'5219667415','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27386,3,'5219667416','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27387,3,'5219667417','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27388,3,'5219667418','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27389,3,'5219667419','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27390,3,'5219671080','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27391,3,'5219671081','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27392,3,'5219671082','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27393,3,'5219671083','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27394,3,'5219671084','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27395,3,'521967109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27396,3,'521967123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27397,3,'5219676720','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27398,3,'5219676721','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27399,3,'5219676722','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27400,3,'5219676723','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27401,3,'5219676724','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27402,3,'5219676727','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27403,3,'5219676728','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27404,3,'5219676729','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27405,3,'521967677','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27406,3,'5219691020','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27407,3,'5219691021','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27408,3,'5219691022','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27409,3,'5219691023','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27410,3,'5219691024','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27411,3,'5219691025','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27412,3,'5219691026','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27413,3,'5219691027','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27414,3,'5219691028','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27415,3,'5219711060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27416,3,'5219711061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27417,3,'5219711062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27418,3,'5219711063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27419,3,'5219711064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27420,3,'521971108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27421,3,'521971109','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27422,3,'521971112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27423,3,'521971123','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27424,3,'521971124','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27425,3,'5219717117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27426,3,'5219717118','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27427,3,'5219717119','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27428,3,'5219717147','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27429,3,'5219717148','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27430,3,'5219717154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27431,3,'5219717164','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27432,3,'5219717165','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27433,3,'5219717166','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27434,3,'5219717180','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27435,3,'5219717181','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27436,3,'5219717182','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27437,3,'5219717183','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27438,3,'5219717184','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27439,3,'5219717185','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27440,3,'5219717186','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27441,3,'5219717187','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27442,3,'5219717188','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27443,3,'5219717189','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27444,3,'521981100','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27445,3,'5219811150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27446,3,'5219811151','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27447,3,'5219811152','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27448,3,'5219811153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27449,3,'5219811154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27450,3,'521981118','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27451,3,'521981134','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27452,3,'5219811430','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27453,3,'5219811431','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27454,3,'5219811432','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27455,3,'5219811433','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27456,3,'5219811434','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27457,3,'5219811435','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27458,3,'5219811436','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27459,3,'5219811437','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27460,3,'5219818050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27461,3,'5219818051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27462,3,'5219818052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27463,3,'5219818053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27464,3,'5219818054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27465,3,'5219818055','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27466,3,'5219818056','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27467,3,'521981821','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27468,3,'5219821060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27469,3,'5219821061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27470,3,'5219821062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27471,3,'5219821063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27472,3,'5219821064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27473,3,'5219821065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27474,3,'5219821066','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27475,3,'5219821067','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27476,3,'5219821110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27477,3,'5219821111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27478,3,'5219821112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27479,3,'5219821113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27480,3,'5219821114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27481,3,'5219821115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27482,3,'5219821116','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27483,3,'5219821117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27484,3,'521982112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27485,3,'5219831000','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27486,3,'5219831001','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27487,3,'5219831002','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27488,3,'5219831003','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27489,3,'5219831004','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27490,3,'5219831005','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27491,3,'5219831006','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27492,3,'5219831007','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27493,3,'5219831150','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27494,3,'5219831151','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27495,3,'5219831152','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27496,3,'5219831153','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27497,3,'5219831154','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27498,3,'521983133','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27499,3,'5219838313','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27500,3,'5219838314','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27501,3,'5219838315','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27502,3,'5219838316','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27503,3,'5219838317','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27504,3,'5219838318','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27505,3,'5219838319','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27506,3,'521983838','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27507,3,'521983867','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27508,3,'5219841070','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27509,3,'5219841071','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27510,3,'5219841072','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27511,3,'5219841073','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27512,3,'5219841074','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27513,3,'521984113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27514,3,'5219841260','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27515,3,'5219841261','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27516,3,'5219841262','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27517,3,'5219841263','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27518,3,'5219841264','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27519,3,'5219841265','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27520,3,'5219841266','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27521,3,'5219841267','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27522,3,'5219841268','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27523,3,'521984139','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27524,3,'5219848010','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27525,3,'5219848011','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27526,3,'5219848012','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27527,3,'5219848015','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27528,3,'5219848016','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27529,3,'5219848017','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27530,3,'5219848018','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27531,3,'5219851050','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27532,3,'5219851051','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27533,3,'5219851052','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27534,3,'5219851053','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27535,3,'5219851054','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27536,3,'5219851055','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27537,3,'5219851056','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27538,3,'5219851057','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27539,3,'5219851058','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27540,3,'521985110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27541,3,'5219861040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27542,3,'5219861041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27543,3,'5219861042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27544,3,'5219861043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27545,3,'5219861044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27546,3,'5219861045','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27547,3,'5219861046','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27548,3,'5219861047','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27549,3,'5219861048','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27550,3,'521986108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27551,3,'5219871040','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27552,3,'5219871041','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27553,3,'5219871042','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27554,3,'5219871043','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27555,3,'5219871044','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27556,3,'521987115','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27557,3,'521987871','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27558,3,'5219878736','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27559,3,'5219878737','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27560,3,'5219878738','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27561,3,'5219878739','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27562,3,'5219878792','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27563,3,'5219878793','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27564,3,'5219878794','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27565,3,'5219878795','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27566,3,'5219878796','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27567,3,'5219878797','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27568,3,'5219878798','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27569,3,'5219878799','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27570,3,'521993107','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27571,3,'521993108','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27572,3,'521993117','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27573,3,'5219931510','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27574,3,'5219931511','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27575,3,'5219931512','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27576,3,'5219931513','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27577,3,'5219931514','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27578,3,'5219931911','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27579,3,'5219931912','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27580,3,'5219931913','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27581,3,'5219931914','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27582,3,'5219931915','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27583,3,'5219931916','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27584,3,'5219931917','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27585,3,'5219931918','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27586,3,'5219931919','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27587,3,'521993220','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27588,3,'521993318','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27589,3,'5219933470','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27590,3,'5219933471','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27591,3,'5219933472','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27592,3,'5219933473','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27593,3,'5219933474','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27594,3,'5219933475','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27595,3,'5219933476','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27596,3,'5219933477','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27597,3,'5219933478','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27598,3,'521993360','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27599,3,'521993376','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27600,3,'5219933906','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27601,3,'5219933907','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27602,3,'5219933908','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27603,3,'5219933909','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27604,3,'521993393','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27605,3,'5219981060','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27606,3,'5219981061','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27607,3,'5219981062','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27608,3,'5219981063','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27609,3,'5219981064','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27610,3,'5219981065','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27611,3,'5219981066','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27612,3,'5219981067','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27613,3,'5219981068','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27614,3,'5219981110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27615,3,'5219981111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27616,3,'5219981112','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27617,3,'5219981113','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27618,3,'5219981114','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27619,3,'5219981400','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27620,3,'5219981401','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27621,3,'5219981402','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27622,3,'5219981403','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27623,3,'5219981404','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27624,3,'521998151','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27625,3,'5219981820','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27626,3,'5219981821','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27627,3,'5219981822','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27628,3,'5219981823','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27629,3,'5219981824','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27630,3,'5219981825','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27631,3,'5219981826','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27632,3,'5219981827','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27633,3,'5219981828','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27634,3,'521998220','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27635,3,'5219982600','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27636,3,'5219982601','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27637,3,'5219982602','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27638,3,'5219982603','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27639,3,'5219982604','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27640,3,'5219982605','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27641,3,'5219982606','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27642,3,'5219982607','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27643,3,'5219982608','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27644,3,'521998841','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27645,3,'5219988500','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27646,3,'5219988501','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27647,3,'5219988502','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27648,3,'521998865','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27649,3,'521998874','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27650,3,'521998890','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27651,3,'521999110','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:54',1,-1,'127.0.0.1'),
 (27652,3,'521999111','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27653,3,'521999121','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27654,3,'5219991220','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27655,3,'5219991221','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27656,3,'5219991222','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27657,3,'5219991223','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27658,3,'5219991224','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27659,3,'5219991226','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27660,3,'5219991227','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27661,3,'5219991228','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27662,3,'5219991229','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27663,3,'5219991610','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27664,3,'5219991611','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27665,3,'5219991612','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27666,3,'5219991613','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27667,3,'5219991614','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27668,3,'521999217','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27669,3,'521999218','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27670,3,'521999239','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27671,3,'5219992920','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27672,3,'5219992921','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27673,3,'5219992922','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27674,3,'5219992923','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27675,3,'5219992924','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27676,3,'5219992925','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27677,3,'5219992926','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27678,3,'5219992927','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27679,3,'5219992928','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27680,3,'521999949','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27681,3,'5219999500','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27682,3,'5219999506','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27683,3,'5219999507','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27684,3,'5219999508','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27685,3,'5219999509','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27686,3,'521999956','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27687,3,'5219999680','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27688,3,'5219999681','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27689,3,'5219999682','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27690,3,'5219999683','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27691,3,'5219999684','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27692,3,'5219999685','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27693,3,'5219999686','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27694,3,'5219999687','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27695,3,'5219999688','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27696,3,'521999969','Mexico Mobile - USACell/Unefone','0.0262','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27697,3,'52200','Mexico Satellite','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27698,3,'52201','Mexico Satellite','0.0027','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27699,3,'691','Micronesia Fixed','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27700,3,'6919701','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27701,3,'6919702','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27702,3,'6919703','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27703,3,'6919704','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27704,3,'6919705','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27705,3,'6919706','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27706,3,'6919707','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27707,3,'6919708','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27708,3,'6919709','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27709,3,'691971','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27710,3,'691972','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27711,3,'691973','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27712,3,'691974','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27713,3,'691975','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27714,3,'691976','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27715,3,'691977','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27716,3,'691978','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27717,3,'691979','Micronesia Mobile','0.1494','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27718,3,'373','Moldova Fixed','0.1771','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27719,3,'37322','Moldova Fixed - Chisinau','0.1641','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27720,3,'37321','Moldova Fixed - Pridnestrovie','0.1284','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27721,3,'373677','Moldova Mobile','0.1716','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27722,3,'373650','Moldova Mobile - Eventis','0.1665','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27723,3,'37378','Moldova Mobile - Moldcell','0.1906','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27724,3,'37379','Moldova Mobile - Moldcell','0.1906','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27725,3,'373671','Moldova Mobile - Moldtelecom','0.1895','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27726,3,'373672','Moldova Mobile - Moldtelecom','0.1895','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27727,3,'373673','Moldova Mobile - Moldtelecom','0.1895','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27728,3,'373674','Moldova Mobile - Moldtelecom','0.1895','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27729,3,'37360','Moldova Mobile - Orange','0.1943','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27730,3,'37368','Moldova Mobile - Orange','0.1943','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27731,3,'37369','Moldova Mobile - Orange','0.1943','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27732,3,'37377','Moldova Mobile - Pridnestrovie','0.1484','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27733,3,'37390002','Moldova Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27734,3,'3735','Moldova Transnistria -Premium','0.1381','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27735,3,'377','Monaco Fixed','0.0603','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27736,3,'377870','Monaco Fixed - OLO','0.0603','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27737,3,'3779880','Monaco Fixed - OLO','0.0603','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27738,3,'3774','Monaco Mobile','0.2996','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27739,3,'37744','Monaco Mobile - Kosovo','0.2878','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27740,3,'37745','Monaco Mobile - Kosovo','0.2878','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27741,3,'3776','Monaco Mobile - Monaco-Tel','0.2827','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27742,3,'3777','Monaco Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27743,3,'976','Mongolia Fixed','0.0223','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27744,3,'97650','Mongolia Mobile','0.0223','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27745,3,'97655','Mongolia Mobile','0.0223','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27746,3,'97656','Mongolia Mobile','0.0223','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27747,3,'9768','Mongolia Mobile','0.0223','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27748,3,'9769','Mongolia Mobile','0.0223','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27749,3,'382','Montenegro Fixed','0.1075','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27750,3,'38268','Montenegro Mobile - Mtel','0.3063','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27751,3,'38267','Montenegro Mobile - T-Mobile','0.3083','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27752,3,'38263','Montenegro Mobile - Telenor','0.3063','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27753,3,'38269','Montenegro Mobile - Telenor','0.3063','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27754,3,'38278','Montenegro Special Services A','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27755,3,'38288','Montenegro Special Services B','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27756,3,'1664','Montserrat Fixed','0.1634','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27757,3,'1664349','Montserrat Mobile - CW','0.1491','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27758,3,'1664492','Montserrat Mobile - CW','0.1491','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27759,3,'1664493','Montserrat Mobile - CW','0.1491','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27760,3,'1664495','Montserrat Mobile - CW','0.1491','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27761,3,'1664496','Montserrat Mobile - CW','0.1491','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27762,3,'212','Morocco Fixed','0.0156','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27763,3,'212522','Morocco Fixed - Cassablanca','0.0156','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27764,3,'212523','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27765,3,'212524','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27766,3,'212528','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27767,3,'212535','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27768,3,'212536','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27769,3,'212537','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27770,3,'212539','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27771,3,'212800','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27772,3,'212801','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27773,3,'212802','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27774,3,'212808','Morocco Fixed - Maroc','0.0160','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27775,3,'212520','Morocco Fixed - Meditel','0.0212','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27776,3,'212521','Morocco Fixed - Meditel','0.0212','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27777,3,'212525','Morocco Fixed - Meditel','0.0212','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27778,3,'212529','Morocco Fixed - Meditel','0.0212','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27779,3,'212530','Morocco Fixed - Meditel','0.0212','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27780,3,'212531','Morocco Fixed - Meditel','0.0212','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27781,3,'212532','Morocco Fixed - Meditel','0.0212','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27782,3,'212538','Morocco Fixed - Meditel','0.0212','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27783,3,'2126','Morocco Mobile','0.3476','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27784,3,'212612','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27785,3,'212614','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27786,3,'212617','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27787,3,'212619','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27788,3,'212620','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27789,3,'212644','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27790,3,'212645','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27791,3,'212649','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27792,3,'212656','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27793,3,'212657','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27794,3,'212660','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27795,3,'212663','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27796,3,'212664','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27797,3,'212665','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27798,3,'212669','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27799,3,'212674','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27800,3,'212675','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27801,3,'212679','Morocco Mobile - Meditel','0.3217','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27802,3,'212600','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27803,3,'212601','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27804,3,'212602','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27805,3,'212603','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27806,3,'212604','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27807,3,'212605','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27808,3,'212606','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27809,3,'212607','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27810,3,'212626','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27811,3,'212627','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27812,3,'212629','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27813,3,'212630','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27814,3,'212633','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27815,3,'212634','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27816,3,'212635','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27817,3,'212638','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27818,3,'212640','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27819,3,'212646','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27820,3,'212647','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27821,3,'212680','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27822,3,'212681','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27823,3,'212699','Morocco Mobile - Wana Full Mobility','0.3008','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27824,3,'212526','Morocco Mobile - Wana Restricted Mobility','0.2521','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27825,3,'212527','Morocco Mobile - Wana Restricted Mobility','0.2521','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27826,3,'212533','Morocco Mobile - Wana Restricted Mobility','0.2521','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27827,3,'212534','Morocco Mobile - Wana Restricted Mobility','0.2521','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27828,3,'212540','Morocco Mobile - Wana Restricted Mobility','0.2521','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27829,3,'212546','Morocco Mobile - Wana Restricted Mobility','0.2521','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27830,3,'212547','Morocco Mobile - Wana Restricted Mobility','0.2521','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27831,3,'212550','Morocco Mobile - Wana Restricted Mobility','0.2521','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27832,3,'212553','Morocco Mobile - Wana Restricted Mobility','0.2521','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27833,3,'258','Mozambique Fixed','0.0458','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27834,3,'2588','Mozambique Mobile','0.0463','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27835,3,'25882','Mozambique Mobile - Mcel','0.0792','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27836,3,'25886','Mozambique Mobile - Movitel','0.0911','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27837,3,'25887','Mozambique Mobile - Movitel','0.0911','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27838,3,'25884','Mozambique Mobile - Vodacom','0.1215','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27839,3,'95','Myanmar Fixed','0.0968','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27840,3,'959','Myanmar Mobile','0.0968','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27841,3,'264','Namibia Fixed','0.0339','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27842,3,'26485','Namibia Mobile - LEO','0.0622','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27843,3,'26481','Namibia Mobile - MTC','0.0720','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27844,3,'674','Nauru Fixed','0.7179','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27845,3,'674555','Nauru Mobile','0.7062','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27846,3,'6748','Nauru Mobile','0.7062','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27847,3,'977','Nepal Fixed','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27848,3,'97714','Nepal Fixed - Kathmandu','0.0756','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27849,3,'97715','Nepal Fixed - Kathmandu','0.0756','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27850,3,'97716','Nepal Fixed - Kathmandu','0.0756','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27851,3,'977974','Nepal Mobile - NTC','0.0703','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27852,3,'977975','Nepal Mobile - NTC','0.0703','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27853,3,'97798','Nepal Mobile - NTC','0.0703','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27854,3,'977961','Nepal Mobile - Smart','0.0756','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27855,3,'977980','Nepal Mobile - Spice','0.0788','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27856,3,'977981','Nepal Mobile - Spice','0.0788','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27857,3,'977102','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27858,3,'977112','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27859,3,'97712','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27860,3,'977212','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27861,3,'977232','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27862,3,'977252','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27863,3,'977262','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27864,3,'977272','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27865,3,'977292','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27866,3,'977312','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27867,3,'977332','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27868,3,'977352','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27869,3,'977362','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27870,3,'977372','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27871,3,'977412','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27872,3,'977442','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27873,3,'977462','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27874,3,'977472','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27875,3,'977492','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27876,3,'977512','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27877,3,'977532','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27878,3,'977552','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27879,3,'977562','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27880,3,'977572','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27881,3,'977612','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27882,3,'977632','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27883,3,'977642','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27884,3,'977652','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27885,3,'977662','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27886,3,'977672','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27887,3,'977682','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27888,3,'977692','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27889,3,'977712','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27890,3,'977752','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27891,3,'977762','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27892,3,'977772','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27893,3,'977782','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27894,3,'977792','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27895,3,'977812','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27896,3,'977822','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27897,3,'977832','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27898,3,'977842','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27899,3,'977912','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27900,3,'977962','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27901,3,'977972','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27902,3,'977992','Nepal UTL OnNet','0.0638','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27903,3,'599','Netherlands Antilles Fixed','0.0793','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27904,3,'599715','Netherlands Antilles Fixed - Bonaire','0.0698','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27905,3,'599717','Netherlands Antilles Fixed - Bonaire','0.0698','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27906,3,'599718','Netherlands Antilles Fixed - Bonaire','0.0698','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27907,3,'599750','Netherlands Antilles Fixed - Bonaire','0.0698','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27908,3,'59994','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27909,3,'599950','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27910,3,'5999720','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27911,3,'5999721','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27912,3,'5999722','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27913,3,'5999723','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27914,3,'599973','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27915,3,'599974','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27916,3,'5999763','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27917,3,'5999765','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27918,3,'5999766','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27919,3,'5999767','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27920,3,'5999777','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27921,3,'59998','Netherlands Antilles Fixed - Curacao','0.0315','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27922,3,'5993181','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27923,3,'5993184','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27924,3,'5993185','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27925,3,'5993186','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27926,3,'5994161','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27927,3,'5994165','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27928,3,'5994166','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27929,3,'5994167','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27930,3,'5994168','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27931,3,'599510','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27932,3,'599520','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27933,3,'599521','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27934,3,'599522','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27935,3,'599523','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27936,3,'599524','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27937,3,'599526','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27938,3,'599527','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27939,3,'599553','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27940,3,'599554','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27941,3,'599555','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27942,3,'599556','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27943,3,'599559','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27944,3,'599580','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27945,3,'599581','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27946,3,'599586','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27947,3,'599587','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27948,3,'599588','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27949,3,'59979','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27950,3,'599951','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27951,3,'599952','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27952,3,'5999530','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27953,3,'599954','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27954,3,'599956','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27955,3,'599961','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27956,3,'5999630','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27957,3,'5999631','Netherlands Antilles Mobile','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27958,3,'59970','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27959,3,'59978','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27960,3,'599960','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27961,3,'599962','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27962,3,'5999632','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27963,3,'5999633','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27964,3,'5999634','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27965,3,'5999635','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27966,3,'5999636','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27967,3,'5999637','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27968,3,'5999638','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27969,3,'5999639','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27970,3,'599964','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27971,3,'599965','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27972,3,'599966','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27973,3,'599967','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27974,3,'599968','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27975,3,'599969','Netherlands Antilles Mobile - Digicel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27976,3,'599550','Netherlands Antilles Mobile - ECC','0.0983','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27977,3,'599551','Netherlands Antilles Mobile - ECC','0.0983','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27978,3,'599552','Netherlands Antilles Mobile - ECC','0.0983','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27979,3,'599557','Netherlands Antilles Mobile - ECC','0.0983','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27980,3,'599558','Netherlands Antilles Mobile - ECC','0.0983','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27981,3,'31','Netherlands Fixed','0.0060','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27982,3,'3120','Netherlands Fixed - Amsterdam','0.0055','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27983,3,'3110','Netherlands Fixed - Rotterdam','0.0055','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27984,3,'31800','Netherlands Fixed - Toll-Free','0.0059','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27985,3,'316','Netherlands Mobile','0.0070','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27986,3,'31610','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27987,3,'31612','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27988,3,'31613','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27989,3,'31620','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27990,3,'31622','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27991,3,'31623','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27992,3,'31630','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27993,3,'31651','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27994,3,'31653','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (27995,3,'31657','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27996,3,'31665','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27997,3,'31682','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27998,3,'31683','Netherlands Mobile - KPN','0.0276','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (27999,3,'31632','Netherlands Mobile - Maxcall','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (28000,3,'31656','Netherlands Mobile - Maxcall','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (28001,3,'31658','Netherlands Mobile - Maxcall','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (28002,3,'31659','Netherlands Mobile - Maxcall','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28003,3,'31618','Netherlands Mobile - Orange','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (28004,3,'31628','Netherlands Mobile - Orange','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (28005,3,'31638','Netherlands Mobile - Orange','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:55',1,-1,'127.0.0.1'),
 (28006,3,'316390','Netherlands Mobile - Orange','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28007,3,'316391','Netherlands Mobile - Orange','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28008,3,'316392','Netherlands Mobile - Orange','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28009,3,'31648','Netherlands Mobile - Orange','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28010,3,'31636','Netherlands Mobile - Tele2','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28011,3,'31640','Netherlands Mobile - Tele2','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28012,3,'31616','Netherlands Mobile - Telfort','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28013,3,'31617','Netherlands Mobile - Telfort','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28014,3,'31619','Netherlands Mobile - Telfort','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28015,3,'31626','Netherlands Mobile - Telfort','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28016,3,'31633','Netherlands Mobile - Telfort','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28017,3,'31644','Netherlands Mobile - Telfort','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28018,3,'31645','Netherlands Mobile - Telfort','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28019,3,'31647','Netherlands Mobile - Telfort','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28020,3,'31649','Netherlands Mobile - Telfort','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28021,3,'31614','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28022,3,'31624','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28023,3,'31634','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28024,3,'31641','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28025,3,'31642','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28026,3,'31643','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28027,3,'316810','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28028,3,'316811','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28029,3,'316812','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28030,3,'316813','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28031,3,'316814','Netherlands Mobile - Tmobile','0.0274','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28032,3,'31611','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28033,3,'31615','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28034,3,'31621','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28035,3,'31625','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28036,3,'31627','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28037,3,'31629','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28038,3,'31631','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28039,3,'31637','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28040,3,'31646','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28041,3,'31650','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28042,3,'31652','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28043,3,'31654','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28044,3,'31655','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28045,3,'31680','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28046,3,'31684','Netherlands Mobile - Vodafone','0.0317','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28047,3,'3185','Netherlands Non Geographic','0.0067','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28048,3,'319','Netherlands Premium','0.0059','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28049,3,'31660','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28050,3,'31670','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28051,3,'31671','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28052,3,'31672','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28053,3,'31673','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28054,3,'31674','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28055,3,'31675','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28056,3,'316760','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28057,3,'31677','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28058,3,'31678','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28059,3,'31679','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28060,3,'3184','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28061,3,'3187','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28062,3,'31900','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28063,3,'31906','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28064,3,'31909','Netherlands Special Services','0.0273','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28065,3,'687','New Caledonia Fixed','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28066,3,'68775','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28067,3,'68776','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28068,3,'68777','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28069,3,'68778','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28070,3,'68779','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28071,3,'68781','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28072,3,'68782','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28073,3,'68783','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28074,3,'68784','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28075,3,'68785','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28076,3,'68786','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28077,3,'68787','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28078,3,'68789','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28079,3,'6879','New Caledonia Mobile','0.1307','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28080,3,'64','New Zealand Fixed','0.0082','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28081,3,'649','New Zealand Fixed - Auckland','0.0085','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28082,3,'642','New Zealand Mobile','0.0108','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28083,3,'6422','New Zealand Mobile - Nz Communications','0.0325','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28084,3,'6420','New Zealand Mobile - Telecom Nz','0.0325','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28085,3,'6423','New Zealand Mobile - Telecom Nz','0.0325','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28086,3,'6424','New Zealand Mobile - Telecom Nz','0.0325','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28087,3,'6425','New Zealand Mobile - Telecom Nz','0.0325','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28088,3,'6426','New Zealand Mobile - Telecom Nz','0.0325','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28089,3,'6427','New Zealand Mobile - Telecom Nz','0.0325','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28090,3,'6421','New Zealand Mobile - Vodafone Nz','0.0329','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28091,3,'6428','New Zealand Mobile - Vodafone Nz','0.0329','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28092,3,'6429','New Zealand Mobile - Vodafone Nz','0.0329','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28093,3,'505','Nicaragua Fixed','0.1013','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28094,3,'50522','Nicaragua Fixed - Managua','0.1013','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28095,3,'5058','Nicaragua Mobile','0.1071','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28096,3,'5055500','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28097,3,'5055501','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28098,3,'5055502','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28099,3,'5055503','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28100,3,'5055504','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28101,3,'50557','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28102,3,'50558','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28103,3,'505820','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28104,3,'505821','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28105,3,'505822','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28106,3,'505823','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28107,3,'505833','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28108,3,'505835','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28109,3,'505836','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28110,3,'505840','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28111,3,'505841','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28112,3,'505842','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28113,3,'505843','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28114,3,'505844','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28115,3,'505849','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28116,3,'505850','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28117,3,'505851','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28118,3,'505852','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28119,3,'505853','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28120,3,'505854','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28121,3,'505860','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28122,3,'505861','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28123,3,'505862','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28124,3,'505863','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28125,3,'505864','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28126,3,'505865','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28127,3,'505866','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28128,3,'505869','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28129,3,'505870','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28130,3,'505871','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28131,3,'505872','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28132,3,'505873','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28133,3,'505874','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28134,3,'505882','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28135,3,'505883','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28136,3,'505884','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28137,3,'505885','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28138,3,'505890','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28139,3,'505891','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28140,3,'505892','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28141,3,'505893','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28142,3,'505894','Nicaragua Mobile - Claro','0.1973','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28143,3,'5058890','Nicaragua Mobile - Globalstar','0.1154','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28144,3,'5058891','Nicaragua Mobile - Globalstar','0.1154','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28145,3,'5058892','Nicaragua Mobile - Globalstar','0.1154','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28146,3,'505750','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28147,3,'505751','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28148,3,'505752','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28149,3,'505753','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28150,3,'505754','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28151,3,'505755','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28152,3,'50576','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28153,3,'50577','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28154,3,'50578','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28155,3,'505810','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28156,3,'505811','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28157,3,'505812','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28158,3,'505813','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28159,3,'505814','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28160,3,'505815','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28161,3,'505816','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28162,3,'505817','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28163,3,'505818','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28164,3,'505819','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28165,3,'505824','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28166,3,'505825','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28167,3,'505826','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28168,3,'505827','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28169,3,'505828','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28170,3,'505829','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28171,3,'505832','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28172,3,'505837','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28173,3,'505838','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28174,3,'505839','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28175,3,'505845','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28176,3,'505846','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28177,3,'505847','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28178,3,'505848','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28179,3,'505855','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28180,3,'505856','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28181,3,'505857','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28182,3,'505858','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28183,3,'505859','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28184,3,'505867','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28185,3,'505868','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28186,3,'505875','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28187,3,'505876','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28188,3,'505877','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28189,3,'505878','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28190,3,'505879','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28191,3,'5058802','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28192,3,'5058803','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28193,3,'5058804','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28194,3,'5058805','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28195,3,'5058806','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28196,3,'5058807','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28197,3,'5058808','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28198,3,'5058809','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28199,3,'505881','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28200,3,'505886','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28201,3,'505887','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28202,3,'505888','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28203,3,'5058893','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28204,3,'5058894','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28205,3,'5058895','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28206,3,'5058896','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28207,3,'5058897','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28208,3,'5058898','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28209,3,'5058899','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28210,3,'505895','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28211,3,'505896','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28212,3,'505897','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28213,3,'505898','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28214,3,'505899','Nicaragua Mobile - Movistar','0.1755','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28215,3,'227','Niger Fixed','0.2540','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28216,3,'2279','Niger Mobile','0.2540','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28217,3,'22796','Niger Mobile - Airtel','0.2540','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28218,3,'22797','Niger Mobile - Airtel','0.2540','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28219,3,'22798','Niger Mobile - Airtel','0.2540','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28220,3,'22723','Niger Mobile - Orange','0.2501','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28221,3,'22780','Niger Mobile - Orange','0.2501','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28222,3,'22790','Niger Mobile - Orange','0.2501','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28223,3,'22791','Niger Mobile - Orange','0.2501','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28224,3,'22721','Niger Mobile - Sahelcom','0.2540','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28225,3,'22793','Niger Mobile - Sahelcom','0.2540','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28226,3,'22794','Niger Mobile - Telecel','0.2520','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28227,3,'2271','Niger Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28228,3,'227201','Niger Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28229,3,'2272039','Niger Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28230,3,'22739','Niger Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28231,3,'234','Nigeria Fixed','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28232,3,'2349','Nigeria Fixed - Abuja','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28233,3,'23499991','Nigeria Fixed - Envision Global','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28234,3,'23499992','Nigeria Fixed - Envision Global','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28235,3,'23499993','Nigeria Fixed - Envision Global','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28236,3,'23499994','Nigeria Fixed - Envision Global','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28237,3,'2341903','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28238,3,'2341904','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28239,3,'2341905','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28240,3,'2341906','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28241,3,'2341907','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28242,3,'2341908','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28243,3,'2341909','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28244,3,'2341910','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28245,3,'2341911','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28246,3,'2341912','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28247,3,'2341913','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28248,3,'2341914','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28249,3,'2341915','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28250,3,'2342903','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28251,3,'2342904','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28252,3,'2342905','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28253,3,'2348493','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28254,3,'2348494','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28255,3,'2349903','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28256,3,'2349904','Nigeria Fixed - Globacom','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28257,3,'2342','Nigeria Fixed - Ibadan','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28258,3,'2341','Nigeria Fixed - Lagos','0.0409','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28259,3,'2341212','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28260,3,'2341213','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28261,3,'2341214','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28262,3,'2341215','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28263,3,'2341216','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28264,3,'2341217','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28265,3,'2341218','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28266,3,'2341219','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28267,3,'2341220','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28268,3,'2341221','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28269,3,'234176','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28270,3,'2341773','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28271,3,'2341774','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28272,3,'2341775','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28273,3,'2341776','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28274,3,'2341790','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28275,3,'2341791','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28276,3,'2341792','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28277,3,'2341793','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28278,3,'2341794','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28279,3,'2342750','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28280,3,'2342751','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28281,3,'2342752','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28282,3,'2343174','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28283,3,'2343175','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28284,3,'2343177','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28285,3,'2343573','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28286,3,'2343673','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28287,3,'2343674','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28288,3,'2343777','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28289,3,'2343778','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28290,3,'2343976','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28291,3,'2343977','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28292,3,'2347027','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28293,3,'234709','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28294,3,'2349780','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28295,3,'2349781','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28296,3,'2349782','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28297,3,'2349783','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28298,3,'2349784','Nigeria Fixed - Multilinks','0.0426','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28299,3,'234173','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28300,3,'234174','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28301,3,'2341804','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28302,3,'234181','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28303,3,'234182','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28304,3,'234184','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28305,3,'234185','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28306,3,'234187','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28307,3,'2341880','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28308,3,'2341881','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28309,3,'2341882','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28310,3,'2341883','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28311,3,'234189','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28312,3,'234195','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28313,3,'2342870','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28314,3,'2342871','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28315,3,'2342872','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28316,3,'2342873','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28317,3,'2342874','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28318,3,'2342875','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28319,3,'2342876','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28320,3,'2342877','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28321,3,'2343181','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28322,3,'2343182','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28323,3,'2343183','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28324,3,'2343184','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28325,3,'2343185','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28326,3,'2343186','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28327,3,'2343187','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28328,3,'2343188','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28329,3,'2343880','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28330,3,'2343881','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28331,3,'2343882','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28332,3,'2343883','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28333,3,'2343884','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28334,3,'2343885','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28335,3,'2343886','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28336,3,'2343887','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28337,3,'2343961','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28338,3,'2343962','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28339,3,'2343963','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28340,3,'2343964','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28341,3,'2343965','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28342,3,'2343985','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28343,3,'2343986','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28344,3,'2343987','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28345,3,'2343988','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28346,3,'2343989','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28347,3,'234428','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28348,3,'2344671','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28349,3,'2344672','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28350,3,'2344673','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28351,3,'2344674','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28352,3,'2344675','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28353,3,'2344676','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28354,3,'2344677','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28355,3,'2344678','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28356,3,'2344679','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28357,3,'2344680','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28358,3,'2344682','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28359,3,'2344683','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28360,3,'2344684','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28361,3,'2344687','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28362,3,'2344880','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28363,3,'2344881','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28364,3,'2344882','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28365,3,'2345277','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28366,3,'2345278','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28367,3,'2345279','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:56',1,-1,'127.0.0.1'),
 (28368,3,'234528','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28369,3,'2345381','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28370,3,'2345382','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28371,3,'2345383','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28372,3,'2345384','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28373,3,'2345385','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28374,3,'2345386','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28375,3,'2345387','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28376,3,'2345389','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28377,3,'2345480','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28378,3,'2345481','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28379,3,'2345482','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28380,3,'2345483','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28381,3,'2345484','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28382,3,'2345485','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28383,3,'2345486','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28384,3,'2345487','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28385,3,'2345684','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28386,3,'2345685','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28387,3,'2345686','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28388,3,'2345687','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28389,3,'2346277','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28390,3,'2346278','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28391,3,'2346279','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28392,3,'234628','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28393,3,'2346437','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28394,3,'2346438','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28395,3,'2346439','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28396,3,'2346461','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28397,3,'2346462','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28398,3,'2346469','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28399,3,'2346470','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28400,3,'2346474','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28401,3,'2346475','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28402,3,'2346476','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28403,3,'2346479','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28404,3,'2346481','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28405,3,'2346482','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28406,3,'2346489','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28407,3,'2346491','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28408,3,'2346492','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28409,3,'2346493','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28410,3,'2346494','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28411,3,'2346495','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28412,3,'2346496','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28413,3,'2346497','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28414,3,'2346498','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28415,3,'2346580','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28416,3,'2346581','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28417,3,'2346582','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28418,3,'2346987','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28419,3,'2346988','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28420,3,'2346989','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28421,3,'2347380','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28422,3,'2347381','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28423,3,'2347382','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28424,3,'2347383','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28425,3,'2347384','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28426,3,'2347385','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28427,3,'2347386','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28428,3,'2347387','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28429,3,'2347691','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28430,3,'2347692','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28431,3,'2347693','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28432,3,'2347694','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28433,3,'2347695','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28434,3,'2347696','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28435,3,'2347697','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28436,3,'2347698','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28437,3,'2347782','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28438,3,'2347783','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28439,3,'2347784','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28440,3,'2348283','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28441,3,'2348284','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28442,3,'2348285','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28443,3,'2348286','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28444,3,'2348287','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28445,3,'2348288','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28446,3,'2348289','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28447,3,'2348380','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28448,3,'2348381','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28449,3,'2348382','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28450,3,'2348421','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28451,3,'2348422','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28452,3,'2348431','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28453,3,'2348434','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28454,3,'2348437','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28455,3,'2348438','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28456,3,'2348439','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28457,3,'2348453','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28458,3,'2348454','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28459,3,'2348456','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28460,3,'2348474','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28461,3,'2348475','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28462,3,'2348476','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28463,3,'2348477','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28464,3,'2348478','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28465,3,'2348479','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28466,3,'2348480','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28467,3,'2348481','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28468,3,'2348484','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28469,3,'2348485','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28470,3,'2348486','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28471,3,'2348488','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28472,3,'2348489','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28473,3,'2348490','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28474,3,'2348581','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28475,3,'2348582','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28476,3,'2348583','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28477,3,'2348584','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28478,3,'2348585','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28479,3,'2348586','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28480,3,'2348587','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28481,3,'2348588','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28482,3,'2348782','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28483,3,'2348783','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28484,3,'2348784','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28485,3,'2348785','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28486,3,'2348786','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28487,3,'2348787','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28488,3,'2348788','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28489,3,'2348789','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28490,3,'2348885','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28491,3,'2348886','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28492,3,'2348887','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28493,3,'234980','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28494,3,'234987','Nigeria Fixed - Starcomms','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28495,3,'234129','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28496,3,'2341342','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28497,3,'2341453','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28498,3,'2341454','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28499,3,'234229','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28500,3,'2344266','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28501,3,'2344629','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28502,3,'2344666','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28503,3,'2344888','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28504,3,'2346429','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28505,3,'2347025','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28506,3,'2347026','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28507,3,'234704','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28508,3,'2348244','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28509,3,'2348255','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28510,3,'2348366','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28511,3,'2348429','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28512,3,'2348455','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28513,3,'2348466','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28514,3,'2348566','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28515,3,'2348766','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28516,3,'234878777','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28517,3,'2348866','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28518,3,'234929','Nigeria Fixed - Visafone','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28519,3,'234140','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28520,3,'2341415','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28521,3,'2341416','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28522,3,'2341417','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28523,3,'2341418','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28524,3,'2341419','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28525,3,'234143','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28526,3,'234148','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28527,3,'2341655','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28528,3,'2341656','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28529,3,'2341657','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28530,3,'2341658','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28531,3,'2341659','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28532,3,'234166','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28533,3,'2341670','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28534,3,'2341671','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28535,3,'2341672','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28536,3,'2341673','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28537,3,'2341674','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28538,3,'2342480','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28539,3,'2342481','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28540,3,'2342482','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28541,3,'2343048','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28542,3,'2343448','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28543,3,'2343548','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28544,3,'2343648','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28545,3,'2343948','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28546,3,'2344248','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28547,3,'2344249','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28548,3,'2344250','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28549,3,'2344251','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28550,3,'2344648','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28551,3,'2344649','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28552,3,'2344650','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28553,3,'2344651','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28554,3,'2344652','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28555,3,'2345350','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28556,3,'2345448','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28557,3,'2345648','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28558,3,'2345748','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28559,3,'2347023','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28560,3,'234707','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28561,3,'2348248','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28562,3,'2348249','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28563,3,'2348348','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28564,3,'2348448','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28565,3,'2348449','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28566,3,'2348450','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28567,3,'2348451','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28568,3,'2348452','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28569,3,'2348548','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28570,3,'2348848','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28571,3,'234948','Nigeria Fixed - Zoom','0.0404','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28572,3,'234147','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28573,3,'2346237','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28574,3,'2346238','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28575,3,'2346239','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28576,3,'2346431','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28577,3,'2346432','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28578,3,'2346433','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28579,3,'234702','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28580,3,'2347637','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28581,3,'2347638','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28582,3,'2347639','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28583,3,'23480','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28584,3,'2348457','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28585,3,'2349668','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28586,3,'2349669','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28587,3,'2349670','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28588,3,'2349671','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28589,3,'2349672','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28590,3,'2349673','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28591,3,'2349674','Nigeria Mobile','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28592,3,'234701','Nigeria Mobile - Airtel','0.0290','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28593,3,'234708','Nigeria Mobile - Airtel','0.0290','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28594,3,'234802','Nigeria Mobile - Airtel','0.0290','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28595,3,'234808','Nigeria Mobile - Airtel','0.0290','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28596,3,'234812','Nigeria Mobile - Airtel','0.0290','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28597,3,'234809','Nigeria Mobile - Etisalat','0.0278','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28598,3,'234817','Nigeria Mobile - Etisalat','0.0278','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28599,3,'234818','Nigeria Mobile - Etisalat','0.0278','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28600,3,'234909','Nigeria Mobile - Etisalat','0.0278','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28601,3,'234705','Nigeria Mobile - Globacom','0.0286','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28602,3,'234805','Nigeria Mobile - Globacom','0.0286','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28603,3,'234807','Nigeria Mobile - Globacom','0.0286','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28604,3,'234815','Nigeria Mobile - Globacom','0.0286','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28605,3,'2341700','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28606,3,'2341701','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28607,3,'2341702','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28608,3,'2341703','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28609,3,'2341704','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28610,3,'234172','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28611,3,'2342700','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28612,3,'23439700','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28613,3,'23439701','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28614,3,'23439702','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28615,3,'23439703','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28616,3,'23439704','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28617,3,'2344670','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28618,3,'2348270','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28619,3,'2348472','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28620,3,'2348473','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28621,3,'2349720','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28622,3,'2349721','Nigeria Mobile - Lagos MTN','0.0400','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28623,3,'234703','Nigeria Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28624,3,'234706','Nigeria Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28625,3,'234803','Nigeria Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28626,3,'234806','Nigeria Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28627,3,'234810','Nigeria Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28628,3,'234813','Nigeria Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28629,3,'234814','Nigeria Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28630,3,'234816','Nigeria Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28631,3,'234903','Nigeria Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28632,3,'234804','Nigeria Mobile - Nitel','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28633,3,'23490','Nigeria Mobile - Nitel','0.0344','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28634,3,'2347028','Nigeria Mobile - Starcomms','0.0414','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28635,3,'2347029','Nigeria Mobile - Starcomms','0.0414','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28636,3,'234819','Nigeria Mobile - Starcomms','0.0414','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28637,3,'2348191','Nigeria Mobile - Starcomms','0.0414','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28638,3,'2341578','Nigeria Mobile - Wimax','0.0435','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28639,3,'683','Niue','0.4846','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28640,3,'6832','Niue Premium','0.3547','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28641,3,'6835','Niue Premium','0.3547','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28642,3,'6836','Niue Premium','0.3547','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28643,3,'6837','Niue Premium','0.3547','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28644,3,'6838','Niue Premium','0.3547','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28645,3,'6839','Niue Premium','0.3547','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28646,3,'6723','Norfolk Island Fixed','1.0150','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28647,3,'67238','Norfolk Island Mobile','0.8600','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28648,3,'1','North American Region','0.5000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28649,3,'850','North Korea','0.4061','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28650,3,'85098','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28651,3,'85099921','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28652,3,'85099922','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28653,3,'85099923','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28654,3,'85099924','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28655,3,'85099925','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28656,3,'85099926','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28657,3,'85099927','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28658,3,'85099928','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28659,3,'85099929','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28660,3,'85099930','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28661,3,'85099931000','North Korea Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28662,3,'969','North Yemen Fixed','10.0000','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28663,3,'47','Norway Fixed','0.0081','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28664,3,'4700','Norway Fixed - Shared Cost','0.0081','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28665,3,'4701','Norway Fixed - Shared Cost','0.0081','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28666,3,'474','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28667,3,'474002','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28668,3,'474003','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28669,3,'474012','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28670,3,'474013','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28671,3,'474014','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28672,3,'474040','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28673,3,'474041','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28674,3,'474042','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28675,3,'474043','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28676,3,'474044','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28677,3,'474051','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28678,3,'474052','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28679,3,'474053','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28680,3,'474054','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28681,3,'474056','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28682,3,'474057','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28683,3,'474058','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28684,3,'474059','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28685,3,'474065','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28686,3,'474066','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28687,3,'474069','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28688,3,'474080','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28689,3,'474081','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28690,3,'474082','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28691,3,'474083','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28692,3,'47409','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28693,3,'474102','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28694,3,'474103','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28695,3,'474104','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28696,3,'474105','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28697,3,'474108','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28698,3,'474109','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28699,3,'474110','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28700,3,'474111','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28701,3,'474112','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28702,3,'474113','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28703,3,'474114','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28704,3,'474115','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28705,3,'474116','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28706,3,'474119','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28707,3,'474180','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28708,3,'474181','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28709,3,'474182','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28710,3,'474183','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28711,3,'474186','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28712,3,'474187','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28713,3,'474188','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28714,3,'474189','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28715,3,'47419','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28716,3,'4742','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28717,3,'4743','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28718,3,'4744','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28719,3,'474530','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28720,3,'474531','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28721,3,'474532','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:57',1,-1,'127.0.0.1'),
 (28722,3,'474533','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28723,3,'474534','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28724,3,'474535','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28725,3,'474536','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28726,3,'474537','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28727,3,'474538','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28728,3,'474552','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28729,3,'474553','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28730,3,'474554','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28731,3,'474555','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28732,3,'474556','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28733,3,'474557','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28734,3,'474558','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28735,3,'474560','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28736,3,'474561','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28737,3,'474562','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28738,3,'474563','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28739,3,'474564','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28740,3,'474565','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28741,3,'474570','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28742,3,'474571','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28743,3,'474572','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28744,3,'474573','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28745,3,'474574','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28746,3,'474575','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28747,3,'474587','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28748,3,'474590','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28749,3,'474592','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28750,3,'474595','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28751,3,'474596','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28752,3,'474597','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28753,3,'474598','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28754,3,'474599','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28755,3,'47460','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28756,3,'474610','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28757,3,'474611','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28758,3,'474612','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28759,3,'474613','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28760,3,'474614','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28761,3,'474615','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28762,3,'474616','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28763,3,'474620','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28764,3,'474621','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28765,3,'474622','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28766,3,'474623','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28767,3,'474624','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28768,3,'474625','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28769,3,'474626','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28770,3,'474627','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28771,3,'47463','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28772,3,'474651','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28773,3,'474652','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28774,3,'474653','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28775,3,'474655','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28776,3,'474656','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28777,3,'474657','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28778,3,'474658','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28779,3,'474659','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28780,3,'474664','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28781,3,'474665','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28782,3,'474668','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28783,3,'474669','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28784,3,'474671','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28785,3,'474672','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28786,3,'474676','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28787,3,'474677','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28788,3,'474678','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28789,3,'474679','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28790,3,'474697','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28791,3,'474698','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28792,3,'474699','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28793,3,'47470','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28794,3,'474710','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28795,3,'474711','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28796,3,'474712','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28797,3,'474713','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28798,3,'474718','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28799,3,'474719','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28800,3,'474740','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28801,3,'474741','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28802,3,'474742','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28803,3,'474743','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28804,3,'474745','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28805,3,'474746','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28806,3,'474747','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28807,3,'474748','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28808,3,'474749','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28809,3,'474752','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28810,3,'474753','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28811,3,'474754','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28812,3,'474755','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28813,3,'474756','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28814,3,'474757','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28815,3,'474758','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28816,3,'474759','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28817,3,'474772','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28818,3,'474773','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28819,3,'474774','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28820,3,'474777','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28821,3,'474779','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28822,3,'474791','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28823,3,'474792','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28824,3,'474793','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28825,3,'474794','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28826,3,'474795','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28827,3,'474796','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28828,3,'474797','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28829,3,'474831','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28830,3,'474832','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28831,3,'474835','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28832,3,'474836','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28833,3,'474838','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28834,3,'474839','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28835,3,'474841','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28836,3,'474843','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28837,3,'474844','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28838,3,'474845','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28839,3,'474846','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28840,3,'474847','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28841,3,'474848','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28842,3,'474851','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28843,3,'474852','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28844,3,'474853','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28845,3,'474854','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28846,3,'474855','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28847,3,'474856','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28848,3,'474857','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28849,3,'474858','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28850,3,'47486','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28851,3,'47487','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28852,3,'47488','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28853,3,'474890','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28854,3,'474891','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28855,3,'474892','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28856,3,'474894','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28857,3,'474895','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28858,3,'474896','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28859,3,'474897','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28860,3,'474898','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28861,3,'474899','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28862,3,'4749','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28863,3,'4758','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28864,3,'4759','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28865,3,'47590','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28866,3,'475930','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28867,3,'475933','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28868,3,'475934','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28869,3,'475935','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28870,3,'475936','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28871,3,'475937','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28872,3,'475938','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28873,3,'475939','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28874,3,'47594','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28875,3,'47596','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28876,3,'47597','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28877,3,'47598','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28878,3,'479','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28879,3,'479030','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28880,3,'479031','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28881,3,'479032','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28882,3,'479033','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28883,3,'479034','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28884,3,'479035','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28885,3,'479037','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28886,3,'479038','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28887,3,'479039','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28888,3,'479042','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28889,3,'479043','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28890,3,'479044','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28891,3,'479045','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28892,3,'479046','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28893,3,'479048','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28894,3,'479049','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28895,3,'479101','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28896,3,'479102','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28897,3,'479103','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28898,3,'479104','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28899,3,'479105','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28900,3,'479106','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28901,3,'479107','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28902,3,'479108','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28903,3,'479109','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28904,3,'479120','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28905,3,'479121','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28906,3,'479122','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28907,3,'479123','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28908,3,'479125','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28909,3,'479126','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28910,3,'479127','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28911,3,'479128','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28912,3,'479129','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28913,3,'47914','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28914,3,'479190','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28915,3,'479192','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28916,3,'479193','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28917,3,'479194','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28918,3,'479195','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28919,3,'479196','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28920,3,'479197','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28921,3,'479198','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28922,3,'479211','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28923,3,'479212','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28924,3,'479213','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28925,3,'479214','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28926,3,'479215','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28927,3,'479216','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28928,3,'479218','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28929,3,'479219','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28930,3,'479230','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28931,3,'479231','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28932,3,'479232','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28933,3,'479233','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28934,3,'479234','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28935,3,'479235','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28936,3,'479236','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28937,3,'479238','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28938,3,'479239','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28939,3,'479250','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28940,3,'479251','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28941,3,'479252','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28942,3,'479253','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28943,3,'479254','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28944,3,'479255','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28945,3,'479256','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28946,3,'479258','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28947,3,'479259','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28948,3,'479270','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28949,3,'479271','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28950,3,'479272','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28951,3,'479273','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28952,3,'479274','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28953,3,'479275','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28954,3,'479276','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28955,3,'479278','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28956,3,'479279','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28957,3,'479290','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28958,3,'479291','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28959,3,'479292','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28960,3,'479293','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28961,3,'479294','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28962,3,'479295','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28963,3,'479296','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28964,3,'479298','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28965,3,'479299','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28966,3,'479310','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28967,3,'479311','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28968,3,'479312','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28969,3,'479313','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28970,3,'479314','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28971,3,'479315','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28972,3,'479316','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28973,3,'479318','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28974,3,'479319','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28975,3,'479330','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28976,3,'479331','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28977,3,'479332','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28978,3,'479333','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28979,3,'479334','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28980,3,'479335','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28981,3,'479336','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28982,3,'479338','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28983,3,'479339','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28984,3,'479350','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28985,3,'479351','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28986,3,'479352','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28987,3,'479353','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28988,3,'479354','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28989,3,'479355','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28990,3,'479356','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28991,3,'479358','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28992,3,'479359','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28993,3,'479370','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28994,3,'479371','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28995,3,'479372','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28996,3,'479373','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28997,3,'479374','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (28998,3,'479375','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (28999,3,'479376','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29000,3,'479378','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29001,3,'479379','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29002,3,'479390','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29003,3,'479392','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29004,3,'479393','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29005,3,'479394','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29006,3,'479395','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29007,3,'479396','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29008,3,'479397','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29009,3,'479398','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29010,3,'479399','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29011,3,'479402','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29012,3,'479404','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29013,3,'479406','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29014,3,'479407','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29015,3,'479408','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29016,3,'479409','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29017,3,'47943','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29018,3,'479440','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29019,3,'479441','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29020,3,'479444','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29021,3,'479445','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29022,3,'479446','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29023,3,'47945','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29024,3,'47946','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29025,3,'479470','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29026,3,'479471','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29027,3,'479472','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29028,3,'479473','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29029,3,'479491','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29030,3,'479492','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29031,3,'479493','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29032,3,'479494','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29033,3,'479495','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29034,3,'479496','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29035,3,'479499','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29036,3,'479531','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29037,3,'479532','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29038,3,'479534','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29039,3,'479535','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29040,3,'479537','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29041,3,'479538','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29042,3,'479539','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29043,3,'479550','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29044,3,'479551','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29045,3,'479553','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29046,3,'479554','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29047,3,'479556','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29048,3,'479557','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29049,3,'479558','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29050,3,'479559','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29051,3,'47956','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29052,3,'479600','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29053,3,'479602','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29054,3,'479603','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29055,3,'479605','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29056,3,'479606','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29057,3,'479607','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29058,3,'479608','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29059,3,'47961','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29060,3,'479621','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29061,3,'479624','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:58',1,-1,'127.0.0.1'),
 (29062,3,'479625','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29063,3,'479626','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29064,3,'479627','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29065,3,'479628','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29066,3,'479629','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29067,3,'47963','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29068,3,'47964','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29069,3,'479652','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29070,3,'479653','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29071,3,'479654','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29072,3,'479655','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29073,3,'479656','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29074,3,'479657','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29075,3,'479658','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29076,3,'479659','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29077,3,'479665','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29078,3,'479666','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29079,3,'479667','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29080,3,'479668','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29081,3,'479669','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29082,3,'47967','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29083,3,'479680','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29084,3,'479681','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29085,3,'479682','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29086,3,'479683','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29087,3,'479684','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29088,3,'479685','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29089,3,'479686','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29090,3,'479687','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29091,3,'479688','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29092,3,'479693','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29093,3,'479694','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29094,3,'479695','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29095,3,'479696','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29096,3,'479697','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29097,3,'479698','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29098,3,'479699','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29099,3,'47972','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29100,3,'47973','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29101,3,'479744','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29102,3,'479745','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29103,3,'47978','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29104,3,'479790','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29105,3,'479791','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29106,3,'479792','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29107,3,'479793','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29108,3,'479794','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29109,3,'479810','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29110,3,'479811','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29111,3,'479812','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29112,3,'479813','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29113,3,'479814','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29114,3,'479816','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29115,3,'479817','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29116,3,'479818','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29117,3,'479819','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29118,3,'479830','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29119,3,'479831','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29120,3,'479832','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29121,3,'479833','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29122,3,'479834','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29123,3,'479835','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29124,3,'479836','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29125,3,'479838','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29126,3,'479839','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29127,3,'479850','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29128,3,'479851','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29129,3,'479852','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29130,3,'479853','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29131,3,'479855','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29132,3,'479856','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29133,3,'479857','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29134,3,'479858','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29135,3,'479859','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29136,3,'479870','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29137,3,'479871','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29138,3,'479872','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29139,3,'479873','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29140,3,'479874','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29141,3,'479875','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29142,3,'479877','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29143,3,'479878','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29144,3,'479879','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29145,3,'479890','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29146,3,'479891','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29147,3,'479892','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29148,3,'479893','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29149,3,'479894','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29150,3,'479895','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29151,3,'479896','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29152,3,'479897','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29153,3,'479898','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29154,3,'47990','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29155,3,'479913','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29156,3,'479914','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29157,3,'479917','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29158,3,'479918','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29159,3,'479919','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29160,3,'47996','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29161,3,'47997','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29162,3,'47998','Norway Mobile','0.0306','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29163,3,'474000','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29164,3,'474001','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29165,3,'474010','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29166,3,'474011','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29167,3,'47402','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29168,3,'47403','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29169,3,'474045','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29170,3,'474046','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29171,3,'474047','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29172,3,'474048','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29173,3,'474049','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29174,3,'474050','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29175,3,'474055','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29176,3,'474060','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29177,3,'474061','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29178,3,'474062','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29179,3,'474063','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29180,3,'474064','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29181,3,'47407','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29182,3,'474100','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29183,3,'474101','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29184,3,'474106','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29185,3,'474107','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29186,3,'474117','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29187,3,'474118','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29188,3,'47450','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29189,3,'47451','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29190,3,'47452','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29191,3,'474539','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29192,3,'47454','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29193,3,'474550','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29194,3,'474551','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29195,3,'474559','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29196,3,'474566','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29197,3,'474567','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29198,3,'474568','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29199,3,'474569','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29200,3,'474576','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29201,3,'474577','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29202,3,'474578','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29203,3,'474579','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29204,3,'474583','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29205,3,'474584','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29206,3,'474586','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29207,3,'474593','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29208,3,'474594','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29209,3,'47464','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29210,3,'474650','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29211,3,'474654','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29212,3,'474660','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29213,3,'474661','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29214,3,'474662','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29215,3,'474663','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29216,3,'474670','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29217,3,'474673','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29218,3,'474674','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29219,3,'474675','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29220,3,'474714','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29221,3,'474715','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29222,3,'474716','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29223,3,'474717','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29224,3,'474720','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29225,3,'474721','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29226,3,'474722','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29227,3,'474744','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29228,3,'474833','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29229,3,'474834','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29230,3,'474837','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29231,3,'474840','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29232,3,'474849','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29233,3,'474850','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29234,3,'474859','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29235,3,'474893','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29236,3,'475931','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29237,3,'475932','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29238,3,'47599','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29239,3,'47920','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29240,3,'479210','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29241,3,'479217','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29242,3,'47922','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29243,3,'479237','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29244,3,'47924','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29245,3,'479257','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29246,3,'47926','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29247,3,'479277','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29248,3,'47928','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29249,3,'479297','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29250,3,'47930','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29251,3,'479317','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29252,3,'47932','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29253,3,'479337','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29254,3,'47934','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29255,3,'479357','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29256,3,'47936','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29257,3,'479377','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29258,3,'47938','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29259,3,'479391','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29260,3,'479410','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29261,3,'479411','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29262,3,'479412','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29263,3,'47942','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29264,3,'479442','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29265,3,'479443','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29266,3,'479447','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29267,3,'479448','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29268,3,'479449','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29269,3,'479664','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29270,3,'479692','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29271,3,'47980','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29272,3,'479815','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29273,3,'47982','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29274,3,'479837','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29275,3,'47984','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29276,3,'479854','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29277,3,'47986','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29278,3,'479876','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29279,3,'47988','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29280,3,'479899','Norway Mobile - Netcom','0.0301','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29281,3,'47412','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29282,3,'47413','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29283,3,'474723','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29284,3,'474724','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29285,3,'474725','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29286,3,'474726','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29287,3,'474727','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29288,3,'474728','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29289,3,'474729','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29290,3,'47473','Norway Mobile - Tele2','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29291,3,'474004','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29292,3,'474005','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29293,3,'474006','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29294,3,'474007','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29295,3,'474008','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29296,3,'474009','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29297,3,'474015','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29298,3,'474016','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29299,3,'474017','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29300,3,'474018','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29301,3,'474019','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29302,3,'474084','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29303,3,'474085','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29304,3,'474086','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29305,3,'474087','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29306,3,'474088','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29307,3,'474089','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29308,3,'47414','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29309,3,'47415','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29310,3,'47416','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29311,3,'47417','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29312,3,'474184','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29313,3,'474185','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29314,3,'474580','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29315,3,'474581','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29316,3,'474582','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29317,3,'474585','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29318,3,'474588','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29319,3,'474589','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29320,3,'474617','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29321,3,'474618','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29322,3,'474619','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29323,3,'474628','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29324,3,'474629','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29325,3,'474666','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29326,3,'474667','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29327,3,'47468','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29328,3,'474690','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29329,3,'474691','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29330,3,'474692','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29331,3,'474693','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29332,3,'474694','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29333,3,'474695','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29334,3,'474696','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29335,3,'474750','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29336,3,'474751','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29337,3,'47476','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29338,3,'474770','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29339,3,'474771','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29340,3,'474775','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29341,3,'474776','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29342,3,'474778','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29343,3,'47478','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29344,3,'474790','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29345,3,'474798','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29346,3,'474799','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29347,3,'47480','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29348,3,'47481','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29349,3,'47482','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29350,3,'474830','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29351,3,'474842','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29352,3,'47591','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29353,3,'47592','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29354,3,'47595','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29355,3,'47900','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29356,3,'47901','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29357,3,'47902','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29358,3,'479036','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29359,3,'479040','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29360,3,'479041','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29361,3,'479047','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29362,3,'47905','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29363,3,'47906','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29364,3,'47907','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29365,3,'47908','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29366,3,'47909','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29367,3,'479100','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29368,3,'47911','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29369,3,'479124','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29370,3,'47913','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29371,3,'47915','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29372,3,'47916','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29373,3,'47917','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29374,3,'47918','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29375,3,'479191','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29376,3,'479199','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29377,3,'479400','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29378,3,'479401','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29379,3,'479403','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29380,3,'479405','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29381,3,'479413','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29382,3,'479414','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29383,3,'479415','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29384,3,'479416','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29385,3,'479417','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29386,3,'479418','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29387,3,'479419','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29388,3,'479474','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29389,3,'479475','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29390,3,'479476','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29391,3,'479477','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29392,3,'479478','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29393,3,'479479','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29394,3,'47948','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29395,3,'479490','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29396,3,'479497','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29397,3,'479498','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29398,3,'47950','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29399,3,'47951','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29400,3,'47952','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29401,3,'479530','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29402,3,'479533','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29403,3,'479536','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29404,3,'47954','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29405,3,'479552','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29406,3,'479555','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29407,3,'47957','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29408,3,'47958','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29409,3,'47959','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29410,3,'479601','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29411,3,'479604','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29412,3,'479609','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29413,3,'479620','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29414,3,'479622','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29415,3,'479623','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29416,3,'479650','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29417,3,'479651','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29418,3,'479660','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29419,3,'479661','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29420,3,'479662','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29421,3,'479663','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29422,3,'479689','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29423,3,'479690','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:39:59',1,-1,'127.0.0.1'),
 (29424,3,'479691','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29425,3,'47970','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29426,3,'47971','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29427,3,'479740','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29428,3,'479741','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29429,3,'479742','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29430,3,'479743','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29431,3,'479746','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29432,3,'479747','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29433,3,'479748','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29434,3,'479749','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29435,3,'47975','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29436,3,'47976','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29437,3,'47977','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29438,3,'479795','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29439,3,'479796','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29440,3,'479797','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29441,3,'479798','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29442,3,'479799','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29443,3,'479910','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29444,3,'479911','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29445,3,'479912','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29446,3,'479915','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29447,3,'479916','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29448,3,'47992','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29449,3,'47993','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29450,3,'47994','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29451,3,'47995','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29452,3,'47999','Norway Mobile - Telenor','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29453,3,'47815','Norway National Rate','0.0725','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29454,3,'478151','Norway National Rate','0.0725','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29455,3,'4702','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29456,3,'4703','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29457,3,'4704','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29458,3,'4705','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29459,3,'4706','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29460,3,'4707','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29461,3,'4708','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29462,3,'4709','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29463,3,'471','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29464,3,'47810','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29465,3,'4785','Norway Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29466,3,'968','Oman Fixed','0.0893','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29467,3,'9689','Oman Mobile','0.1955','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29468,3,'9681505','Oman Mobile - Nawras','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29469,3,'96894','Oman Mobile - Nawras','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29470,3,'96895','Oman Mobile - Nawras','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29471,3,'96896','Oman Mobile - Nawras','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29472,3,'96897','Oman Mobile - Nawras','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29473,3,'96892','Oman Mobile - OmanTel','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29474,3,'96893','Oman Mobile - OmanTel','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29475,3,'96899','Oman Mobile - OmanTel','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29476,3,'96891','Oman Pager','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29477,3,'88298','Onair Satellite','0.8344','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29478,3,'92','Pakistan Fixed','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29479,3,'9291','Pakistan Fixed - Charsada','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29480,3,'9251','Pakistan Fixed - Islamabad','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29481,3,'92544','Pakistan Fixed - Jhelum','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29482,3,'9221','Pakistan Fixed - Karachi','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29483,3,'9258','Pakistan Fixed - Kashmir','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29484,3,'924','Pakistan Fixed - Khyber','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29485,3,'9242','Pakistan Fixed - Lahore','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29486,3,'923','Pakistan Mobile','0.0271','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29487,3,'9236','Pakistan Mobile - Instaphone','0.0271','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29488,3,'9230','Pakistan Mobile - Mobilink','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29489,3,'9231','Pakistan Mobile - Paktel','0.0245','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29490,3,'9234','Pakistan Mobile - Telenor','0.0245','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29491,3,'9233','Pakistan Mobile - Ufone','0.0271','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29492,3,'9232','Pakistan Mobile - Warid','0.0200','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29493,3,'680','Palau Fixed','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29494,3,'680620','Palau Mobile','0.2300','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29495,3,'680630','Palau Mobile','0.2300','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29496,3,'680640','Palau Mobile','0.2300','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29497,3,'680660','Palau Mobile','0.2300','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29498,3,'680680','Palau Mobile','0.2300','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29499,3,'680690','Palau Mobile','0.2300','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29500,3,'680775','Palau Mobile','0.2300','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29501,3,'680779','Palau Mobile','0.2300','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29502,3,'970','Palestine Fixed','0.1265','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29503,3,'97005','Palestine Mobile','0.1265','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29504,3,'9701515','Palestine Mobile','0.1265','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29505,3,'9701535','Palestine Mobile','0.1265','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29506,3,'9705','Palestine Mobile','0.1265','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29507,3,'9706','Palestine Mobile','0.1265','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29508,3,'97059','Palestine Mobile - Jawwal','0.1465','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29509,3,'97056','Palestine Mobile - Wataniya','0.1465','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29510,3,'507','Panama Fixed','0.0222','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29511,3,'5072','Panama Fixed - Panama City','0.0220','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29512,3,'5073','Panama Fixed - Panama City','0.0220','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29513,3,'5075','Panama Fixed - Panama City','0.0220','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29514,3,'507620','Panama Mobile - Claro','0.1006','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29515,3,'507621','Panama Mobile - Claro','0.1006','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29516,3,'507622','Panama Mobile - Claro','0.1006','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29517,3,'507623','Panama Mobile - Claro','0.1006','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29518,3,'507650','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29519,3,'507651','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29520,3,'507652','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29521,3,'507653','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29522,3,'507654','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29523,3,'507655','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29524,3,'507665','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29525,3,'507666','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29526,3,'507667','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29527,3,'507668','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29528,3,'507669','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29529,3,'50767','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29530,3,'507680','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29531,3,'507684','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29532,3,'507687','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29533,3,'507688','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29534,3,'507690','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29535,3,'507691','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29536,3,'507694','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29537,3,'507695','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29538,3,'507696','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29539,3,'507698','Panama Mobile - Cw','0.1023','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29540,3,'50760','Panama Mobile - Digicel','0.1013','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29541,3,'507610','Panama Mobile - Digicel','0.1013','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29542,3,'507611','Panama Mobile - Digicel','0.1013','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29543,3,'507612','Panama Mobile - Digicel','0.1013','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29544,3,'507613','Panama Mobile - Digicel','0.1013','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29545,3,'507614','Panama Mobile - Digicel','0.1013','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29546,3,'507615','Panama Mobile - Digicel','0.1013','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29547,3,'5076','Panama Mobile - Movistar','0.1013','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29548,3,'675','Papua New Guinea Fixed','0.3500','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29549,3,'675115','Papua New Guinea Mobile','0.3500','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29550,3,'67563','Papua New Guinea Mobile','0.3500','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29551,3,'67565','Papua New Guinea Mobile','0.3500','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29552,3,'67567','Papua New Guinea Mobile','0.3500','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29553,3,'67568','Papua New Guinea Mobile','0.3500','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29554,3,'67569','Papua New Guinea Mobile','0.3500','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29555,3,'67571','Papua New Guinea Mobile - Digicel','0.5130','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29556,3,'67572','Papua New Guinea Mobile - Digicel','0.5130','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29557,3,'67573','Papua New Guinea Mobile - Digicel','0.5130','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29558,3,'595','Paraguay Fixed','0.0220','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29559,3,'59521','Paraguay Fixed - Asuncion','0.0220','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29560,3,'595951000','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29561,3,'595960','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29562,3,'595962','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29563,3,'595966','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29564,3,'595967','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29565,3,'595968','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29566,3,'595969','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29567,3,'595980','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29568,3,'595986','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29569,3,'595987','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29570,3,'595988','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29571,3,'595989','Paraguay Mobile','0.0519','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29572,3,'59599','Paraguay Mobile - Claro','0.0244','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29573,3,'59597','Paraguay Mobile - Personal','0.0225','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29574,3,'59598','Paraguay Mobile - Tigo','0.0465','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29575,3,'59596','Paraguay Mobile - Vox','0.0288','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29576,3,'51','Peru Fixed','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29577,3,'5141','Peru Fixed - Amazonas','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29578,3,'5143','Peru Fixed - Ancash','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29579,3,'5183','Peru Fixed - Apurimac','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29580,3,'5154','Peru Fixed - Arequipa','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29581,3,'5166','Peru Fixed - Ayacucho','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29582,3,'5176','Peru Fixed - Cajamarca','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29583,3,'51432','Peru Fixed - Cities','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29584,3,'51433','Peru Fixed - Cities','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29585,3,'51434','Peru Fixed - Cities','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29586,3,'51435','Peru Fixed - Cities','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29587,3,'514372','Peru Fixed - Cities','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29588,3,'51542','Peru Fixed - Cities','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29589,3,'51543','Peru Fixed - Cities','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29590,3,'51544','Peru Fixed - Cities','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29591,3,'51545','Peru Fixed - Cities','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29592,3,'5184','Peru Fixed - Cusco','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29593,3,'5167','Peru Fixed - Huancavelica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29594,3,'5162','Peru Fixed - Huanuco','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29595,3,'5156','Peru Fixed - Ica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29596,3,'5164','Peru Fixed - Junin','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29597,3,'5144','Peru Fixed - La Libertad','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29598,3,'5174','Peru Fixed - Lambayeque','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29599,3,'5112','Peru Fixed - Lima','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29600,3,'5113','Peru Fixed - Lima','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29601,3,'5114','Peru Fixed - Lima','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29602,3,'5115','Peru Fixed - Lima','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29603,3,'5116','Peru Fixed - Lima','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29604,3,'5117','Peru Fixed - Lima','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29605,3,'5165','Peru Fixed - Loreto','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29606,3,'5182','Peru Fixed - Madre De Dios','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29607,3,'5153','Peru Fixed - Moquegua','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29608,3,'5163','Peru Fixed - Pasco','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29609,3,'5173','Peru Fixed - Piura','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29610,3,'5151','Peru Fixed - Puno','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29611,3,'5118','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29612,3,'51418','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29613,3,'51428','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29614,3,'51438','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29615,3,'51448','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29616,3,'51518','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29617,3,'51528','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29618,3,'51538','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29619,3,'51548','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29620,3,'51568','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29621,3,'51618','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29622,3,'51628','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29623,3,'51638','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29624,3,'51648','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29625,3,'51658','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29626,3,'51668','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29627,3,'51678','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29628,3,'51728','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29629,3,'51738','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29630,3,'51748','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29631,3,'51768','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29632,3,'51828','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29633,3,'51838','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29634,3,'51848','Peru Fixed - Rural','0.0290','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29635,3,'5142','Peru Fixed - San Martin','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29636,3,'5152','Peru Fixed - Tacna','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29637,3,'5172','Peru Fixed - Tumbes','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29638,3,'5161','Peru Fixed - Ucayali','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29639,3,'5119','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29640,3,'51419','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29641,3,'51429','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29642,3,'51439','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29643,3,'51449','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29644,3,'51519','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29645,3,'51529','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29646,3,'51539','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29647,3,'51549','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29648,3,'51569','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29649,3,'51619','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29650,3,'51629','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29651,3,'51639','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29652,3,'51649','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29653,3,'51659','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29654,3,'51669','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29655,3,'51679','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29656,3,'51729','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29657,3,'51739','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29658,3,'51749','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29659,3,'51769','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29660,3,'51829','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29661,3,'51839','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29662,3,'51849','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29663,3,'519','Peru Mobile','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29664,3,'5119730','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29665,3,'5119731','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29666,3,'5119732','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29667,3,'5119733','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29668,3,'5119734','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29669,3,'5119735','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29670,3,'5119736','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29671,3,'5119737','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29672,3,'5119804','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29673,3,'5119805','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29674,3,'5119806','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29675,3,'5119807','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29676,3,'5119808','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29677,3,'5119809','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29678,3,'511986','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29679,3,'511987','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29680,3,'511989','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29681,3,'511991','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29682,3,'511992','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29683,3,'511993','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29684,3,'5119943','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29685,3,'5119946','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29686,3,'5119947','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29687,3,'5119948','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29688,3,'5119949','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29689,3,'511997','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29690,3,'514194170','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29691,3,'514194171','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29692,3,'514194172','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29693,3,'514194173','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29694,3,'514194174','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29695,3,'514294230','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29696,3,'514294231','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29697,3,'514294232','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29698,3,'514294233','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29699,3,'51429427','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29700,3,'51439433','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29701,3,'51439435','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29702,3,'51439437','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29703,3,'514394430','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29704,3,'514394431','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29705,3,'514494770','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29706,3,'514494771','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29707,3,'514494772','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29708,3,'514494773','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29709,3,'51449482','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29710,3,'51449483','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29711,3,'51449487','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29712,3,'514494907','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29713,3,'514494908','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29714,3,'514494909','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29715,3,'51449491','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29716,3,'51449492','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29717,3,'51449493','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29718,3,'514494970','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29719,3,'514494971','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29720,3,'514494972','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29721,3,'514494973','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29722,3,'514494974','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29723,3,'514494975','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29724,3,'514494976','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29725,3,'514494977','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29726,3,'51519503','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29727,3,'51519507','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29728,3,'515195110','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29729,3,'515195111','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29730,3,'515195112','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29731,3,'515195113','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29732,3,'515195114','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29733,3,'515195115','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29734,3,'515195116','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29735,3,'515195117','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29736,3,'51519512','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29737,3,'51519513','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29738,3,'51519517','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29739,3,'51529523','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29740,3,'515295270','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29741,3,'515295271','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29742,3,'515295272','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29743,3,'515295273','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29744,3,'515395350','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29745,3,'515395370','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29746,3,'515395371','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29747,3,'515395372','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29748,3,'515395373','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29749,3,'515395374','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29750,3,'515395375','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29751,3,'515395376','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29752,3,'515395377','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29753,3,'515395378','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29754,3,'515495770','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29755,3,'515495771','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29756,3,'515495772','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29757,3,'515495773','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29758,3,'515495774','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29759,3,'515495775','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29760,3,'515495776','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29761,3,'515495777','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29762,3,'515495778','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29763,3,'51549581','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29764,3,'51549582','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29765,3,'51549583','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29766,3,'51549587','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29767,3,'515495895','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29768,3,'515495896','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29769,3,'515495897','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29770,3,'515495898','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29771,3,'515495899','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29772,3,'51549591','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29773,3,'515495920','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29774,3,'515495921','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29775,3,'515495922','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29776,3,'515495923','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29777,3,'515495924','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29778,3,'515495925','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29779,3,'515495926','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29780,3,'515495927','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29781,3,'51549593','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29782,3,'51549597','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29783,3,'515695570','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29784,3,'515695571','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29785,3,'515695572','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29786,3,'51569562','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29787,3,'51569563','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29788,3,'51569567','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29789,3,'51619617','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29790,3,'516196184','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29791,3,'516196185','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29792,3,'51629623','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29793,3,'51629627','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29794,3,'516396370','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29795,3,'516396371','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29796,3,'516396372','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29797,3,'516396373','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29798,3,'516396374','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:00',1,-1,'127.0.0.1'),
 (29799,3,'516396375','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29800,3,'51649541','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29801,3,'516495470','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29802,3,'516495471','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29803,3,'516495472','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29804,3,'516495473','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29805,3,'51649641','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29806,3,'51649642','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29807,3,'51649643','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29808,3,'516596530','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29809,3,'516596531','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29810,3,'516596532','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29811,3,'516596533','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29812,3,'516596534','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29813,3,'516596535','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29814,3,'516596536','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29815,3,'516596537','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29816,3,'516596538','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29817,3,'51659657','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29818,3,'51669663','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29819,3,'516696640','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29820,3,'516696641','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29821,3,'516696642','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29822,3,'516696643','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29823,3,'516696644','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29824,3,'51669667','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29825,3,'516796770','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29826,3,'516796771','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29827,3,'516796772','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29828,3,'516796773','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29829,3,'516796774','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29830,3,'516796775','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29831,3,'516796776','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29832,3,'517297270','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29833,3,'517297271','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29834,3,'517297272','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29835,3,'517297274','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29836,3,'517396830','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29837,3,'517396831','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29838,3,'517396832','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29839,3,'517396833','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29840,3,'517396834','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29841,3,'51739687','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29842,3,'51739693','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29843,3,'51739697','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29844,3,'51749783','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29845,3,'517497860','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29846,3,'51749787','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29847,3,'51749793','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29848,3,'51749797','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29849,3,'51769762','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29850,3,'51769763','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29851,3,'518298230','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29852,3,'518298231','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29853,3,'518298232','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29854,3,'518298233','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29855,3,'518298234','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29856,3,'518298235','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29857,3,'518298236','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29858,3,'518298237','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29859,3,'518298238','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29860,3,'51829827','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29861,3,'51839837','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29862,3,'51849742','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29863,3,'51849743','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29864,3,'518497440','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29865,3,'518497441','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29866,3,'518497442','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29867,3,'518497443','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29868,3,'518497444','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29869,3,'518497445','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29870,3,'518497446','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29871,3,'51849747','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29872,3,'51849841','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29873,3,'51849842','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29874,3,'51849843','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29875,3,'51849844','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29876,3,'51849847','Peru Mobile - America Moviles','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29877,3,'51940','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29878,3,'5194170','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29879,3,'5194171','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29880,3,'5194172','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29881,3,'5194173','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29882,3,'5194174','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29883,3,'5194230','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29884,3,'5194231','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29885,3,'5194232','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29886,3,'5194233','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29887,3,'519427','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29888,3,'519433','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29889,3,'519435','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29890,3,'519437','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29891,3,'5194430','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29892,3,'5194431','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29893,3,'5194770','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29894,3,'5194771','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29895,3,'5194772','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29896,3,'5194773','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29897,3,'5194805','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29898,3,'5194806','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29899,3,'5194807','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29900,3,'5194808','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29901,3,'5194809','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29902,3,'519482','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29903,3,'519483','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29904,3,'519487','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29905,3,'5194907','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29906,3,'5194908','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29907,3,'5194909','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29908,3,'519491','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29909,3,'519492','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29910,3,'519493','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29911,3,'519497','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29912,3,'5194970','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29913,3,'5194971','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29914,3,'5194972','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29915,3,'5194973','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29916,3,'5194974','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29917,3,'5194975','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29918,3,'5194976','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29919,3,'5194977','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29920,3,'519503','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29921,3,'519507','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29922,3,'5195110','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29923,3,'5195111','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29924,3,'5195112','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29925,3,'5195113','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29926,3,'5195114','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29927,3,'5195115','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29928,3,'5195116','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29929,3,'5195117','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29930,3,'519512','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29931,3,'519513','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29932,3,'519517','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29933,3,'519523','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29934,3,'5195270','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29935,3,'5195271','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29936,3,'5195272','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29937,3,'5195273','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29938,3,'5195350','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29939,3,'5195370','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29940,3,'5195371','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29941,3,'5195372','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29942,3,'5195373','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29943,3,'5195374','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29944,3,'5195375','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29945,3,'5195376','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29946,3,'5195377','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29947,3,'5195378','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29948,3,'519541','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29949,3,'5195470','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29950,3,'5195471','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29951,3,'5195472','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29952,3,'5195473','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29953,3,'5195570','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29954,3,'5195571','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29955,3,'5195572','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29956,3,'519562','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29957,3,'519563','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29958,3,'519567','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29959,3,'5195770','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29960,3,'5195771','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29961,3,'5195772','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29962,3,'5195773','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29963,3,'5195774','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29964,3,'5195775','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29965,3,'5195776','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29966,3,'5195777','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29967,3,'5195778','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29968,3,'5195805','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29969,3,'5195806','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29970,3,'5195807','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29971,3,'5195808','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29972,3,'5195809','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29973,3,'519581','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29974,3,'519582','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29975,3,'519583','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29976,3,'519587','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29977,3,'5195895','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29978,3,'5195896','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29979,3,'5195897','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29980,3,'5195898','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29981,3,'5195899','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29982,3,'519591','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29983,3,'5195920','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29984,3,'5195921','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29985,3,'5195922','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29986,3,'5195923','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29987,3,'5195924','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29988,3,'5195925','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29989,3,'5195926','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29990,3,'5195927','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29991,3,'519593','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29992,3,'519597','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29993,3,'519617','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29994,3,'5196184','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29995,3,'5196185','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29996,3,'519623','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (29997,3,'519627','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29998,3,'5196370','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (29999,3,'5196371','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30000,3,'5196372','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30001,3,'5196373','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30002,3,'5196374','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30003,3,'5196375','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30004,3,'519641','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30005,3,'519642','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30006,3,'519643','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30007,3,'5196530','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30008,3,'5196531','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30009,3,'5196532','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30010,3,'5196533','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30011,3,'5196534','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30012,3,'5196535','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30013,3,'5196536','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30014,3,'5196537','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30015,3,'5196538','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30016,3,'519657','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30017,3,'519663','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30018,3,'5196640','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30019,3,'5196641','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30020,3,'5196642','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30021,3,'5196643','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30022,3,'5196644','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30023,3,'519667','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30024,3,'5196770','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30025,3,'5196771','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30026,3,'5196772','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30027,3,'5196773','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30028,3,'5196774','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30029,3,'5196775','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30030,3,'5196776','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30031,3,'5196830','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30032,3,'5196831','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30033,3,'5196832','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30034,3,'5196833','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30035,3,'5196834','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30036,3,'519687','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30037,3,'519693','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30038,3,'519697','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30039,3,'5197270','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30040,3,'5197271','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30041,3,'5197272','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30042,3,'5197273','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30043,3,'5197274','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30044,3,'51973','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30045,3,'519742','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30046,3,'519743','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30047,3,'5197440','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30048,3,'5197441','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30049,3,'5197442','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30050,3,'5197443','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30051,3,'5197444','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30052,3,'5197445','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30053,3,'5197446','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30054,3,'519747','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30055,3,'519762','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30056,3,'519763','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30057,3,'519783','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30058,3,'5197860','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30059,3,'519787','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30060,3,'519793','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30061,3,'519797','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30062,3,'519804','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30063,3,'519805','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30064,3,'519806','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30065,3,'519807','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30066,3,'519808','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30067,3,'519809','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30068,3,'5198230','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30069,3,'5198231','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30070,3,'5198232','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30071,3,'5198233','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30072,3,'5198234','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30073,3,'5198235','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30074,3,'5198236','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30075,3,'5198237','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30076,3,'5198238','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30077,3,'519827','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30078,3,'5198330','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30079,3,'5198331','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30080,3,'519837','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30081,3,'519841','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30082,3,'519842','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30083,3,'519843','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30084,3,'519844','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30085,3,'519847','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30086,3,'51986','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30087,3,'51987','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30088,3,'51989','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30089,3,'51991','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30090,3,'51992','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30091,3,'51993','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30092,3,'519943','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30093,3,'519946','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30094,3,'519947','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30095,3,'519948','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30096,3,'519949','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30097,3,'51997','Peru Mobile - Claro','0.0538','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30098,3,'51198000','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30099,3,'51198001','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30100,3,'51198002','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30101,3,'5119810','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30102,3,'5119811','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30103,3,'5119812','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30104,3,'5119813','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30105,3,'5119814','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30106,3,'51198150','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30107,3,'51198151','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30108,3,'51198152','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30109,3,'51198153','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30110,3,'51198154','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30111,3,'5119940','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30112,3,'5119941','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30113,3,'5119942','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30114,3,'5119981','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30115,3,'51199822','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30116,3,'51199823','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30117,3,'51199824','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30118,3,'51199825','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30119,3,'51199826','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30120,3,'51199827','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30121,3,'51199828','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30122,3,'51199829','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30123,3,'5119983','Peru Mobile - Lima Nextel','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30124,3,'511945','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30125,3,'511971','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30126,3,'5119738','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30127,3,'5119739','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30128,3,'5119750','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30129,3,'5119751','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30130,3,'5119752','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30131,3,'5119753','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30132,3,'5119754','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30133,3,'5119755','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30134,3,'5119756','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30135,3,'5119757','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30136,3,'51197580','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30137,3,'51197581','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30138,3,'51198003','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30139,3,'51198004','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30140,3,'51198005','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30141,3,'51198006','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30142,3,'51198007','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30143,3,'51198008','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30144,3,'51198009','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30145,3,'5119801','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30146,3,'5119802','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30147,3,'5119803','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30148,3,'5119816','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30149,3,'5119817','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30150,3,'5119818','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30151,3,'5119819','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30152,3,'5119850','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30153,3,'5119851','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:01',1,-1,'127.0.0.1'),
 (30154,3,'5119852','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30155,3,'5119853','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30156,3,'5119854','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30157,3,'5119855','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30158,3,'5119856','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30159,3,'5119857','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30160,3,'5119858','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30161,3,'5119859','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30162,3,'511988','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30163,3,'511990','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30164,3,'5119944','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30165,3,'5119945','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30166,3,'511995','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30167,3,'511996','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30168,3,'5119980','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30169,3,'5119984','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30170,3,'5119985','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30171,3,'5119986','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30172,3,'5119987','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30173,3,'5119988','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30174,3,'5119989','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30175,3,'511999','Peru Mobile - Lima Telefonica','0.0069','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30176,3,'5199820','Peru Mobile - Lima Tesam','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30177,3,'5199821','Peru Mobile - Lima Tesam','0.0553','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30178,3,'514394410','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30179,3,'514394910','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30180,3,'514494710','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30181,3,'515195010','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30182,3,'515295210','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30183,3,'515395310','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30184,3,'515495710','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30185,3,'515695510','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30186,3,'517297210','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30187,3,'517396820','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30188,3,'517497820','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30189,3,'518497410','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30190,3,'5194180','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30191,3,'5194181','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30192,3,'5194183','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30193,3,'5194184','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30194,3,'5194185','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30195,3,'5194186','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30196,3,'5194187','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30197,3,'5194188','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30198,3,'5194189','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30199,3,'519419','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30200,3,'5194200','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30201,3,'5194201','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30202,3,'5194202','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30203,3,'5194203','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30204,3,'5194204','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30205,3,'5194205','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30206,3,'5194206','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30207,3,'5194207','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30208,3,'5194208','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30209,3,'5194209','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30210,3,'5194210','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30211,3,'5194211','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30212,3,'5194212','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30213,3,'5194213','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30214,3,'5194214','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30215,3,'5194215','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30216,3,'5194216','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30217,3,'5194217','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30218,3,'5194218','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30219,3,'5194219','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30220,3,'519424','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30221,3,'519426','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30222,3,'519428','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30223,3,'519429','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30224,3,'519430','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30225,3,'519431','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30226,3,'519432','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30227,3,'519434','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30228,3,'519436','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30229,3,'5194378','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30230,3,'5194379','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30231,3,'519438','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30232,3,'519439','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30233,3,'519444','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30234,3,'519446','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30235,3,'5194480','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30236,3,'5194481','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30237,3,'5194482','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30238,3,'5194489','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30239,3,'519449','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30240,3,'51945','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30241,3,'5194700','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30242,3,'5194701','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30243,3,'5194702','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30244,3,'5194703','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30245,3,'5194704','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30246,3,'5194705','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30247,3,'519474','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30248,3,'519475','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30249,3,'519476','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30250,3,'519478','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30251,3,'519479','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30252,3,'519480','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30253,3,'519481','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30254,3,'519484','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30255,3,'519485','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30256,3,'519486','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30257,3,'519488','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30258,3,'519489','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30259,3,'5194900','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30260,3,'5194901','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30261,3,'5194902','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30262,3,'5194903','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30263,3,'5194904','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30264,3,'5194905','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30265,3,'5194906','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30266,3,'519494','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30267,3,'519495','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30268,3,'519496','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30269,3,'5194978','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30270,3,'5194979','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30271,3,'519498','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30272,3,'519499','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30273,3,'519500','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30274,3,'519504','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30275,3,'519505','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30276,3,'519506','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30277,3,'5195080','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30278,3,'5195081','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30279,3,'5195082','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30280,3,'5195083','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30281,3,'5195084','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30282,3,'5195085','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30283,3,'5195086','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30284,3,'5195087','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30285,3,'5195088','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30286,3,'5195089','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30287,3,'519509','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30288,3,'519510','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30289,3,'519514','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30290,3,'519515','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30291,3,'519516','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30292,3,'519518','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30293,3,'519519','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30294,3,'519520','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30295,3,'5195250','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30296,3,'5195251','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30297,3,'5195252','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30298,3,'5195253','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30299,3,'5195254','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30300,3,'519526','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30301,3,'519528','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30302,3,'519529','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30303,3,'5195352','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30304,3,'5195353','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30305,3,'5195354','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30306,3,'5195355','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30307,3,'5195356','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30308,3,'519536','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30309,3,'519539','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30310,3,'519540','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30311,3,'5195440','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30312,3,'5195441','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30313,3,'5195442','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30314,3,'5195443','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30315,3,'5195444','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30316,3,'5195445','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30317,3,'5195446','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30318,3,'5195447','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30319,3,'5195448','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30320,3,'519546','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30321,3,'519548','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30322,3,'5195490','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30323,3,'5195491','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30324,3,'5195492','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30325,3,'5195493','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30326,3,'5195494','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30327,3,'5195495','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30328,3,'5195496','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30329,3,'5195497','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30330,3,'5195498','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30331,3,'5195499','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30332,3,'5195550','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30333,3,'519556','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30334,3,'519558','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30335,3,'519559','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30336,3,'519560','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30337,3,'519561','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30338,3,'519564','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30339,3,'519565','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30340,3,'519566','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30341,3,'519568','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30342,3,'519569','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30343,3,'519574','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30344,3,'519575','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30345,3,'519576','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30346,3,'519578','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30347,3,'519579','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30348,3,'5195800','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30349,3,'5195801','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30350,3,'5195802','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30351,3,'5195803','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30352,3,'5195804','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30353,3,'5195840','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30354,3,'5195841','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30355,3,'5195842','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30356,3,'5195843','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30357,3,'5195844','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30358,3,'5195845','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30359,3,'5195846','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30360,3,'519585','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30361,3,'519586','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30362,3,'519588','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30363,3,'5195890','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30364,3,'5195891','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30365,3,'5195892','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30366,3,'5195893','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30367,3,'5195894','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30368,3,'519590','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30369,3,'5195928','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30370,3,'5195929','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30371,3,'519594','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30372,3,'519595','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30373,3,'519596','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30374,3,'519598','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30375,3,'519599','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30376,3,'5196100','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30377,3,'5196101','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30378,3,'5196102','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30379,3,'5196103','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30380,3,'5196104','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30381,3,'5196105','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30382,3,'5196106','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30383,3,'5196107','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30384,3,'5196108','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30385,3,'5196109','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30386,3,'5196110','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30387,3,'519615','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30388,3,'519616','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30389,3,'519619','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30390,3,'5196207','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30391,3,'5196208','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30392,3,'5196209','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30393,3,'519625','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30394,3,'519626','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30395,3,'519628','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30396,3,'519629','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30397,3,'5196350','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30398,3,'5196351','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30399,3,'5196352','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30400,3,'5196353','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30401,3,'5196354','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30402,3,'519636','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30403,3,'5196390','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30404,3,'5196391','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30405,3,'5196392','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30406,3,'5196393','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30407,3,'5196394','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30408,3,'5196395','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30409,3,'5196398','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30410,3,'5196399','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30411,3,'519640','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30412,3,'519644','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30413,3,'519645','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30414,3,'519646','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30415,3,'519647','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30416,3,'519648','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30417,3,'519649','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30418,3,'519650','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30419,3,'519656','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30420,3,'519658','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30421,3,'519659','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30422,3,'5196600','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30423,3,'5196601','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30424,3,'5196602','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30425,3,'5196603','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30426,3,'5196604','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30427,3,'5196605','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30428,3,'519661','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30429,3,'519665','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30430,3,'519666','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30431,3,'519668','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30432,3,'5196765','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30433,3,'5196766','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30434,3,'5196768','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30435,3,'5196769','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30436,3,'5196790','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30437,3,'5196791','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30438,3,'5196798','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30439,3,'5196799','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30440,3,'519680','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30441,3,'519681','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30442,3,'5196822','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30443,3,'5196823','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30444,3,'5196824','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30445,3,'5196825','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30446,3,'5196826','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30447,3,'5196827','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30448,3,'5196828','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30449,3,'5196829','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30450,3,'5196836','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30451,3,'5196837','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30452,3,'5196838','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30453,3,'5196839','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30454,3,'519684','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30455,3,'519685','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30456,3,'519686','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30457,3,'519688','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30458,3,'519689','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30459,3,'519690','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30460,3,'519691','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30461,3,'519692','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30462,3,'519694','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30463,3,'519695','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30464,3,'519696','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30465,3,'519698','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30466,3,'519699','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30467,3,'5197000','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30468,3,'5197001','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30469,3,'5197002','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30470,3,'5197003','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30471,3,'5197004','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30472,3,'5197005','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30473,3,'5197006','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30474,3,'5197007','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30475,3,'5197008','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30476,3,'5197009','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30477,3,'5197090','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30478,3,'5197091','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30479,3,'5197092','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30480,3,'5197093','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30481,3,'5197094','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30482,3,'5197095','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30483,3,'5197096','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30484,3,'5197097','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30485,3,'5197098','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30486,3,'51971','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30487,3,'5197250','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30488,3,'5197251','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30489,3,'5197252','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30490,3,'5197260','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30491,3,'5197261','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30492,3,'5197262','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30493,3,'5197263','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30494,3,'5197264','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30495,3,'5197265','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30496,3,'5197266','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30497,3,'5197267','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30498,3,'5197268','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30499,3,'5197269','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30500,3,'519728','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30501,3,'519729','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30502,3,'519738','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:02',1,-1,'127.0.0.1'),
 (30503,3,'519739','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30504,3,'5197487','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30505,3,'5197488','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30506,3,'5197489','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30507,3,'519749','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30508,3,'519750','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30509,3,'519751','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30510,3,'519752','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30511,3,'519753','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30512,3,'519754','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30513,3,'519755','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30514,3,'5197560','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30515,3,'5197561','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30516,3,'5197562','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30517,3,'5197563','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30518,3,'5197564','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30519,3,'5197565','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30520,3,'5197566','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30521,3,'5197567','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30522,3,'5197568','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30523,3,'5197569','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30524,3,'5197570','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30525,3,'5197571','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30526,3,'5197572','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30527,3,'5197573','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30528,3,'5197574','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30529,3,'5197575','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30530,3,'5197576','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30531,3,'5197577','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30532,3,'5197578','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30533,3,'5197579','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30534,3,'5197580','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30535,3,'5197581','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30536,3,'519760','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30537,3,'519761','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30538,3,'519764','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30539,3,'519765','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30540,3,'519766','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30541,3,'519767','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30542,3,'519768','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30543,3,'519769','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30544,3,'519780','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30545,3,'519781','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30546,3,'5197825','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30547,3,'5197826','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30548,3,'5197827','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30549,3,'5197828','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30550,3,'5197829','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30551,3,'5197840','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30552,3,'5197841','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30553,3,'5197842','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30554,3,'5197843','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30555,3,'5197844','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30556,3,'5197845','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30557,3,'5197846','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30558,3,'5197847','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30559,3,'5197848','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30560,3,'5197849','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30561,3,'5197850','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30562,3,'5197851','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30563,3,'5197852','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30564,3,'5197853','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30565,3,'5197854','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30566,3,'5197855','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30567,3,'5197856','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30568,3,'5197857','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30569,3,'5197858','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30570,3,'5197859','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30571,3,'519788','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30572,3,'519789','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30573,3,'519790','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30574,3,'519791','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30575,3,'519792','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30576,3,'519794','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30577,3,'519795','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30578,3,'519796','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30579,3,'519798','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30580,3,'519799','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30581,3,'5198003','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30582,3,'5198004','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30583,3,'5198005','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30584,3,'5198006','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30585,3,'5198007','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30586,3,'5198008','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30587,3,'5198009','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30588,3,'519801','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30589,3,'519802','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30590,3,'519803','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30591,3,'519816','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30592,3,'519817','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30593,3,'519818','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30594,3,'519819','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30595,3,'5198260','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30596,3,'5198261','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30597,3,'5198268','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30598,3,'5198298','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30599,3,'519836','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30600,3,'5198390','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30601,3,'5198391','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30602,3,'5198392','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30603,3,'5198393','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30604,3,'5198394','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30605,3,'5198395','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30606,3,'5198396','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30607,3,'5198397','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30608,3,'5198398','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30609,3,'5198399','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30610,3,'519840','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30611,3,'519845','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30612,3,'519846','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30613,3,'519848','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30614,3,'519849','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30615,3,'51988','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30616,3,'51990','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30617,3,'519944','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30618,3,'519945','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30619,3,'51995','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30620,3,'51996','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30621,3,'519980','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30622,3,'519984','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30623,3,'519985','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30624,3,'519986','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30625,3,'519987','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30626,3,'519988','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30627,3,'519989','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30628,3,'51999','Peru Mobile - Nextel','0.0351','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30629,3,'514194180','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30630,3,'514194181','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30631,3,'514194183','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30632,3,'514194184','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30633,3,'514194185','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30634,3,'514194186','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30635,3,'514194187','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30636,3,'514194188','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30637,3,'514194189','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30638,3,'51419419','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30639,3,'51429420','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30640,3,'51429421','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30641,3,'51429424','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30642,3,'51429426','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30643,3,'51429428','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30644,3,'51429429','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30645,3,'51439430','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30646,3,'51439431','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30647,3,'51439432','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30648,3,'51439434','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30649,3,'51439436','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30650,3,'514394378','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30651,3,'514394379','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30652,3,'51439438','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30653,3,'51439439','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30654,3,'51439444','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30655,3,'51439446','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30656,3,'514394480','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30657,3,'514394481','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30658,3,'514394482','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30659,3,'514394489','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30660,3,'51439449','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30661,3,'514494700','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30662,3,'514494701','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30663,3,'514494702','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30664,3,'514494703','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30665,3,'514494704','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30666,3,'514494705','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30667,3,'51449474','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30668,3,'51449475','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30669,3,'51449476','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30670,3,'51449478','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30671,3,'51449479','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30672,3,'51449480','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30673,3,'51449481','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30674,3,'51449484','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30675,3,'51449485','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30676,3,'51449486','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30677,3,'51449488','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30678,3,'51449489','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30679,3,'514494900','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30680,3,'514494901','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30681,3,'514494902','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30682,3,'514494903','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30683,3,'514494904','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30684,3,'514494905','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30685,3,'514494906','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30686,3,'51449494','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30687,3,'51449495','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30688,3,'51449496','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30689,3,'514494978','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30690,3,'514494979','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30691,3,'51449498','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30692,3,'51449499','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30693,3,'51519500','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30694,3,'51519504','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30695,3,'51519505','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30696,3,'51519506','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30697,3,'51519508','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30698,3,'51519509','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30699,3,'51519510','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30700,3,'51519514','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30701,3,'51519515','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30702,3,'51519516','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30703,3,'51519518','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30704,3,'51519519','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30705,3,'51529520','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30706,3,'515295220','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30707,3,'515295221','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30708,3,'515295222','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30709,3,'515295223','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30710,3,'515295224','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30711,3,'515295225','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30712,3,'515295226','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30713,3,'515295227','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30714,3,'515295228','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30715,3,'515295250','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30716,3,'515295251','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30717,3,'515295252','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30718,3,'515295253','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30719,3,'515295254','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30720,3,'51529526','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30721,3,'51529528','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30722,3,'51529529','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30723,3,'515395352','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30724,3,'515395353','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30725,3,'515395354','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30726,3,'515395355','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30727,3,'515395356','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30728,3,'51539536','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30729,3,'51539539','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30730,3,'51549574','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30731,3,'51549575','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30732,3,'51549576','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30733,3,'51549578','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30734,3,'51549579','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30735,3,'51549580','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30736,3,'515495840','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30737,3,'515495841','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30738,3,'515495842','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30739,3,'515495843','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30740,3,'515495844','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30741,3,'515495845','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30742,3,'515495846','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30743,3,'51549585','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30744,3,'51549586','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30745,3,'51549588','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30746,3,'515495890','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30747,3,'515495891','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30748,3,'515495892','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30749,3,'515495893','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30750,3,'515495894','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30751,3,'51549590','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30752,3,'515495928','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30753,3,'515495929','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30754,3,'51549594','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30755,3,'51549595','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30756,3,'51549596','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30757,3,'51549598','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30758,3,'51549599','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30759,3,'515695550','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30760,3,'51569556','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30761,3,'51569558','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30762,3,'51569559','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30763,3,'51569560','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30764,3,'51569561','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30765,3,'51569564','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30766,3,'51569565','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30767,3,'51569566','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30768,3,'51569568','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30769,3,'51569569','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30770,3,'51619610','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30771,3,'516196110','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30772,3,'51619615','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30773,3,'51619619','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30774,3,'516296207','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30775,3,'516296208','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30776,3,'516296209','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30777,3,'51629625','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30778,3,'51629626','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30779,3,'51629628','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30780,3,'51629629','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30781,3,'516396350','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30782,3,'516396351','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30783,3,'516396352','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30784,3,'516396353','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30785,3,'516396354','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30786,3,'51639636','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30787,3,'516396390','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30788,3,'516396391','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30789,3,'516396392','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30790,3,'516396393','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30791,3,'516396394','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30792,3,'516396395','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30793,3,'516396398','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30794,3,'516396399','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30795,3,'51649540','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30796,3,'516495440','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30797,3,'516495441','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30798,3,'516495442','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30799,3,'516495443','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30800,3,'516495444','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30801,3,'516495445','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30802,3,'516495446','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30803,3,'516495447','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30804,3,'516495448','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30805,3,'51649546','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30806,3,'51649548','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30807,3,'51649549','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30808,3,'51649640','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30809,3,'51649644','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30810,3,'51649645','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30811,3,'51649646','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30812,3,'51649647','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30813,3,'51649648','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30814,3,'51649649','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30815,3,'51659650','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30816,3,'51659656','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30817,3,'51659658','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30818,3,'51659659','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30819,3,'516696600','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30820,3,'516696601','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30821,3,'516696602','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30822,3,'516696603','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30823,3,'516696604','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30824,3,'516696605','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30825,3,'51669661','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30826,3,'51669665','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30827,3,'51669666','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30828,3,'51669668','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30829,3,'516696690','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30830,3,'516696691','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30831,3,'516696692','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30832,3,'516696693','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30833,3,'516696694','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30834,3,'516696695','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30835,3,'516696696','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30836,3,'516696697','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30837,3,'516696698','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30838,3,'516796765','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30839,3,'516796766','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30840,3,'516796768','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30841,3,'516796769','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30842,3,'516796790','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30843,3,'516796791','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30844,3,'516796798','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30845,3,'516796799','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30846,3,'517297250','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30847,3,'517297251','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30848,3,'517297252','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30849,3,'51729726','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30850,3,'51729728','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30851,3,'51729729','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30852,3,'51739680','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30853,3,'51739681','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30854,3,'517396822','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30855,3,'517396823','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30856,3,'517396824','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30857,3,'517396825','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30858,3,'517396826','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30859,3,'517396827','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30860,3,'517396828','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30861,3,'517396829','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30862,3,'517396836','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30863,3,'517396837','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30864,3,'517396838','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30865,3,'517396839','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30866,3,'51739684','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30867,3,'51739685','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30868,3,'51739686','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30869,3,'51739688','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30870,3,'51739689','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30871,3,'51739690','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30872,3,'51739691','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30873,3,'51739692','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30874,3,'51739694','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30875,3,'51739695','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30876,3,'51739696','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30877,3,'51739698','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30878,3,'51739699','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30879,3,'51749780','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30880,3,'51749781','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30881,3,'517497825','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30882,3,'517497826','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30883,3,'517497827','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30884,3,'517497828','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30885,3,'517497829','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30886,3,'51749784','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30887,3,'51749785','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30888,3,'51749788','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30889,3,'51749789','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30890,3,'51749790','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30891,3,'51749791','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:03',1,-1,'127.0.0.1'),
 (30892,3,'51749792','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30893,3,'51749794','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30894,3,'51749795','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30895,3,'51749796','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30896,3,'51749798','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30897,3,'51749799','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30898,3,'51769700','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30899,3,'517697090','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30900,3,'517697091','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30901,3,'517697092','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30902,3,'517697093','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30903,3,'517697094','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30904,3,'517697095','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30905,3,'517697096','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30906,3,'517697097','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30907,3,'517697098','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30908,3,'51769760','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30909,3,'51769761','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30910,3,'51769764','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30911,3,'51769765','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30912,3,'51769766','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30913,3,'51769767','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30914,3,'51769768','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30915,3,'51769769','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30916,3,'518298260','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30917,3,'518298261','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30918,3,'518298268','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30919,3,'518298298','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30920,3,'51839836','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30921,3,'51839839','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30922,3,'518497487','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30923,3,'518497488','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30924,3,'518497489','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30925,3,'51849749','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30926,3,'51849840','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30927,3,'51849845','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30928,3,'51849846','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30929,3,'51849848','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30930,3,'51849849','Peru Mobile - Telefonica','0.0108','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30931,3,'632240','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30932,3,'632246','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30933,3,'632248','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30934,3,'632249','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30935,3,'632250','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30936,3,'632260','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30937,3,'632280','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30938,3,'632284','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30939,3,'632286','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30940,3,'632289','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30941,3,'632290','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30942,3,'632295','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30943,3,'632296','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30944,3,'632297','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30945,3,'632298','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30946,3,'632299','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30947,3,'632344','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30948,3,'632345','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30949,3,'63239','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30950,3,'632420','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30951,3,'632429','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30952,3,'632520','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30953,3,'632529','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30954,3,'632630','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30955,3,'632639','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30956,3,'632691','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30957,3,'632693','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30958,3,'6342311','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30959,3,'6342321','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30960,3,'6342421','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30961,3,'6342511','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30962,3,'6342651','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30963,3,'6342652','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30964,3,'6342660','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30965,3,'6342661','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30966,3,'6342662','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30967,3,'6342731','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30968,3,'6342741','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30969,3,'6342841','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30970,3,'6342911','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30971,3,'6343211','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30972,3,'6343300','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30973,3,'6343301','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30974,3,'6343302','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30975,3,'6343305','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30976,3,'6343311','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30977,3,'6343312','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30978,3,'6343313','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30979,3,'6343318','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30980,3,'6343321','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30981,3,'6343332','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30982,3,'6343333','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30983,3,'6343341','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30984,3,'6343342','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30985,3,'63433511','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30986,3,'6343398','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30987,3,'6343399','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30988,3,'6343411','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30989,3,'6343421','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30990,3,'63434811','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30991,3,'6343491','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30992,3,'6343531','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30993,3,'6343711','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30994,3,'6343921','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (30995,3,'6343931','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30996,3,'6344311','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30997,3,'6344411','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30998,3,'6344462','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (30999,3,'6344471','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31000,3,'6344482','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31001,3,'6344492','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31002,3,'6344511','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31003,3,'6344600','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31004,3,'6344601','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31005,3,'6344602','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31006,3,'6344604','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31007,3,'6344606','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31008,3,'6344608','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31009,3,'6344611','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31010,3,'6344617','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31011,3,'6344619','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31012,3,'6344640','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31013,3,'6344641','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31014,3,'6344643','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31015,3,'6344660','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31016,3,'6344661','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31017,3,'6344662','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31018,3,'6344663','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31019,3,'6344664','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31020,3,'6344665','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31021,3,'6344667','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31022,3,'6344668','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31023,3,'6344670','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31024,3,'6344671','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31025,3,'6344673','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31026,3,'6344675','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31027,3,'6344676','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31028,3,'6344677','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31029,3,'6344678','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31030,3,'6344690','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31031,3,'6344691','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31032,3,'6344692','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31033,3,'6344693','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31034,3,'6344694','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31035,3,'6344695','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31036,3,'6344697','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31037,3,'6344698','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31038,3,'6344699','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31039,3,'6344711','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31040,3,'6344720','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31041,3,'6344721','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31042,3,'6344840','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31043,3,'6344841','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31044,3,'6344851','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31045,3,'6345721','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31046,3,'6345800','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31047,3,'6345802','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31048,3,'6345804','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31049,3,'6345805','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31050,3,'6345806','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31051,3,'6345808','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31052,3,'6345809','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31053,3,'6345817','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31054,3,'6345820','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31055,3,'6345821','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31056,3,'6345825','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31057,3,'6345832','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31058,3,'6345860','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31059,3,'6345861','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31060,3,'6345865','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31061,3,'6345866','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31062,3,'6345875','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31063,3,'6345877','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31064,3,'6345878','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31065,3,'6345879','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31066,3,'6345880','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31067,3,'6345882','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31068,3,'6345884','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31069,3,'6345885','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31070,3,'6345887','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31071,3,'6345888','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31072,3,'6345889','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31073,3,'6345890','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31074,3,'6345892','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31075,3,'6345893','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31076,3,'6345894','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31077,3,'6345921','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31078,3,'6345981','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31079,3,'6346850','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31080,3,'6346851','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31081,3,'6346852','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31082,3,'6346853','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31083,3,'6346856','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31084,3,'6346857','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31085,3,'6346860','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31086,3,'6346861','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31087,3,'6346862','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31088,3,'6346863','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31089,3,'6346864','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31090,3,'6346865','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31091,3,'6346866','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31092,3,'6346870','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31093,3,'6346871','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31094,3,'6346872','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31095,3,'6346873','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31096,3,'6346875','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31097,3,'6346876','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31098,3,'6346878','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31099,3,'6346880','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31100,3,'6346883','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31101,3,'6346884','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31102,3,'6346885','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31103,3,'6346886','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31104,3,'6346887','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31105,3,'6346888','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31106,3,'6346889','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31107,3,'6346890','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31108,3,'6346896','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31109,3,'6347431','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31110,3,'6347451','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31111,3,'6347461','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31112,3,'6347481','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31113,3,'6347491','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31114,3,'6347791','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31115,3,'6347810','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31116,3,'6347811','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31117,3,'6347821','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31118,3,'6347831','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31119,3,'6347899','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31120,3,'6349411','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31121,3,'63495112','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31122,3,'63495115','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31123,3,'63495116','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31124,3,'63495117','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31125,3,'63495118','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31126,3,'63495119','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31127,3,'63495124','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31128,3,'63495126','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31129,3,'63495127','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31130,3,'63495128','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31131,3,'63495129','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31132,3,'63495133','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31133,3,'63495134','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31134,3,'6349800','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31135,3,'6349801','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31136,3,'6349805','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31137,3,'6349807','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31138,3,'6349809','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31139,3,'6349810','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31140,3,'6349813','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31141,3,'6349816','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31142,3,'6349817','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31143,3,'6349818','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31144,3,'6349820','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31145,3,'6349821','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31146,3,'6349822','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31147,3,'6349826','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31148,3,'6349827','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31149,3,'6349831','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31150,3,'6349832','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31151,3,'6349833','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31152,3,'6349834','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31153,3,'6349835','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31154,3,'6349837','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31155,3,'6349838','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31156,3,'6349839','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31157,3,'6349840','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31158,3,'6349844','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31159,3,'6349851','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31160,3,'634987','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31161,3,'63522455','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31162,3,'63522677','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31163,3,'6352431','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31164,3,'6352432','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31165,3,'6352811','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31166,3,'6352820','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31167,3,'6352821','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31168,3,'6352824','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31169,3,'6352826','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31170,3,'6352830','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31171,3,'6352835','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31172,3,'6352836','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31173,3,'6352837','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31174,3,'6352838','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31175,3,'6354244','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31176,3,'6354266','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31177,3,'6354277','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31178,3,'6354288','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31179,3,'6354299','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31180,3,'6354331','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31181,3,'6354341','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31182,3,'6354361','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31183,3,'6354571','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31184,3,'6354605','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31185,3,'6354611','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31186,3,'6354621','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31187,3,'6354631','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31188,3,'6354655','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31189,3,'6354697','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31190,3,'6354698','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31191,3,'6354699','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31192,3,'6354721','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31193,3,'6354731','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31194,3,'6354741','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31195,3,'6354811','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31196,3,'6356211','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31197,3,'6356311','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31198,3,'6356411','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31199,3,'6372521','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31200,3,'6372700','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31201,3,'6372701','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31202,3,'6372705','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31203,3,'6372708','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31204,3,'6372710','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31205,3,'6372712','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31206,3,'6372714','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31207,3,'6372719','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31208,3,'6372720','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31209,3,'63727282','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31210,3,'63727921','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31211,3,'63727922','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31212,3,'63727941','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31213,3,'63727942','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31214,3,'63727945','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31215,3,'63727949','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31216,3,'6374300','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31217,3,'6374304','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31218,3,'6374305','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31219,3,'6374309','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31220,3,'6374358','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31221,3,'6374382','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31222,3,'6374386','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31223,3,'63744528','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31224,3,'6374462','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31225,3,'6374466','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31226,3,'6374752','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31227,3,'6374872','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31228,3,'6375505','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31229,3,'6375511','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31230,3,'6375513','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31231,3,'6375514','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31232,3,'6375515','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31233,3,'6375516','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31234,3,'6375517','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31235,3,'6375518','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31236,3,'6375519','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31237,3,'6375531','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31238,3,'6375532','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31239,3,'6375534','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31240,3,'6375536','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31241,3,'6375541','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31242,3,'6375542','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31243,3,'6375543','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31244,3,'6375544','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31245,3,'6375546','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31246,3,'6375548','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31247,3,'6375549','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31248,3,'6375551','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31249,3,'6375552','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31250,3,'6375553','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31251,3,'6375554','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31252,3,'6375555','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31253,3,'6375557','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31254,3,'637556','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31255,3,'6375572','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31256,3,'6375573','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31257,3,'6375574','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31258,3,'6375575','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31259,3,'6375576','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31260,3,'6375578','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31261,3,'6375582','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31262,3,'6375583','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31263,3,'6375591','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31264,3,'6375592','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31265,3,'6375593','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31266,3,'6375594','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31267,3,'6377722','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31268,3,'6377723','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31269,3,'6377725','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31270,3,'6377726','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31271,3,'6377727','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31272,3,'63777282','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31273,3,'63777285','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:04',1,-1,'127.0.0.1'),
 (31274,3,'63777288','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31275,3,'6377732','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31276,3,'6377735','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31277,3,'6377742','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31278,3,'6377748','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31279,3,'63777621','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31280,3,'63777625','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31281,3,'63777629','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31282,3,'6377763','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31283,3,'63777641','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31284,3,'63777643','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31285,3,'63777661','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31286,3,'6377771','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31287,3,'6377781','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31288,3,'6377782','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31289,3,'6377784','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31290,3,'6377786','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31291,3,'6377792','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31292,3,'6377793','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31293,3,'63777941','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31294,3,'63777943','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31295,3,'63777949','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31296,3,'6377941','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31297,3,'6377943','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31298,3,'6377949','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31299,3,'6378299','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31300,3,'63783212','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31301,3,'63783213','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31302,3,'63783214','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31303,3,'6378322','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31304,3,'6378326','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31305,3,'63783322','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31306,3,'63783323','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31307,3,'6378622','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31308,3,'6378623','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31309,3,'63786324','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31310,3,'63786345','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31311,3,'63786363','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31312,3,'6378642','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31313,3,'63786541','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31314,3,'63786543','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31315,3,'63786545','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31316,3,'63786547','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31317,3,'6378662','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31318,3,'6378664','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31319,3,'6378682','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31320,3,'63786925','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31321,3,'63786928','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31322,3,'6378694','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31323,3,'6378803','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31324,3,'6378805','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31325,3,'6378808','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31326,3,'6378812','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31327,3,'6378822','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31328,3,'63788248','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31329,3,'6378825','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31330,3,'6378826','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31331,3,'6378830','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31332,3,'6378832','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31333,3,'6378845','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31334,3,'6378846','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31335,3,'6378848','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31336,3,'6378852','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31337,3,'6378853','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31338,3,'6378854','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31339,3,'6378855','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31340,3,'6378856','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31341,3,'6378858','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31342,3,'6378859','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31343,3,'6378862','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31344,3,'637886475','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31345,3,'6378866','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31346,3,'6378892','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31347,3,'6378893','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31348,3,'6378897','Philippines - Digitel Onnet','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31349,3,'63','Philippines Fixed','0.0828','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31350,3,'632220','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31351,3,'632221','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31352,3,'632222','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31353,3,'632223','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31354,3,'632224','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31355,3,'632225','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31356,3,'632226','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31357,3,'632227','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31358,3,'632228','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31359,3,'632261','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31360,3,'632262','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31361,3,'632263','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31362,3,'632264','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31363,3,'632265','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31364,3,'632266','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31365,3,'632377','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31366,3,'632378','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31367,3,'632379','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31368,3,'63238','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31369,3,'632390','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31370,3,'632391','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31371,3,'632392','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31372,3,'632393','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31373,3,'632394','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31374,3,'632406','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31375,3,'632407','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31376,3,'632408','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31377,3,'632409','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31378,3,'63241','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31379,3,'632427','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31380,3,'632428','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31381,3,'63243','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31382,3,'632440','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31383,3,'632443','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31384,3,'632444','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31385,3,'632445','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31386,3,'632446','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31387,3,'632447','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31388,3,'632448','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31389,3,'632449','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31390,3,'632450','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31391,3,'632453','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31392,3,'632454','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31393,3,'632455','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31394,3,'632456','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31395,3,'632466','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31396,3,'632467','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31397,3,'632468','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31398,3,'632469','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31399,3,'632473','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31400,3,'632474','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31401,3,'63248','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31402,3,'63249','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31403,3,'632963','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31404,3,'6332200','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31405,3,'6332313','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31406,3,'6332314','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31407,3,'6332315','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31408,3,'63323225','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31409,3,'63323226','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31410,3,'6332323','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31411,3,'6332389','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31412,3,'633330','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31413,3,'6333317','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31414,3,'6333389','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31415,3,'6336267','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31416,3,'6336276','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31417,3,'63362781','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31418,3,'63362789','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31419,3,'6336289','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31420,3,'6342314','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31421,3,'6342315','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31422,3,'6342319','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31423,3,'63425065','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31424,3,'6342507','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31425,3,'63425083','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31426,3,'63453434','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31427,3,'6349511','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31428,3,'6349512','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31429,3,'6349513','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31430,3,'63522112','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31431,3,'63522113','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31432,3,'63522125','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31433,3,'63522126','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31434,3,'63522423','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31435,3,'63522577','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31436,3,'635240','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31437,3,'63524251','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31438,3,'63524252','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31439,3,'63524253','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31440,3,'63524254','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31441,3,'63524255','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31442,3,'63524256','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31443,3,'6352435','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31444,3,'6352436','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31445,3,'6352437','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31446,3,'635248','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31447,3,'6353326','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31448,3,'63542554','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31449,3,'63542556','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31450,3,'6354256','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31451,3,'63542577','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31452,3,'63544','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31453,3,'6354585','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31454,3,'6355332','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31455,3,'635642','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31456,3,'635643','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31457,3,'6362333','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31458,3,'6363221','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31459,3,'6363223','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31460,3,'6363225','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31461,3,'6363227','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31462,3,'6364200','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31463,3,'6364201','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31464,3,'6364202','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31465,3,'63682681','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31466,3,'63682682','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31467,3,'6372531','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31468,3,'6382300','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31469,3,'6382301','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31470,3,'6382302','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31471,3,'6382303','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31472,3,'6382304','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31473,3,'6382305','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31474,3,'6382306','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31475,3,'6382307','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31476,3,'6383225','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31477,3,'6383229','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31478,3,'63832341','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31479,3,'63832342','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31480,3,'63832351','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31481,3,'63832352','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31482,3,'6383245','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31483,3,'6383300','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31484,3,'6383301','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31485,3,'6383302','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31486,3,'6383303','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31487,3,'6383304','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31488,3,'6384300','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31489,3,'6384301','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31490,3,'6384302','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31491,3,'6384303','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31492,3,'6384304','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31493,3,'6384305','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31494,3,'6384306','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31495,3,'6384307','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31496,3,'6385214','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31497,3,'6386211','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31498,3,'6387388','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31499,3,'6388222','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31500,3,'6388309','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31501,3,'6388310','Philippines Fixed - Bayantel On Net','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31502,3,'632','Philippines Fixed - Manila','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31503,3,'6338417','Philippines Fixed - Manila','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31504,3,'6385955','Philippines Fixed - Manila','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31505,3,'639','Philippines Mobile','0.0888','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31506,3,'63817','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31507,3,'63905','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31508,3,'63906','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31509,3,'63915','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31510,3,'63916','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31511,3,'63917','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31512,3,'63926','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31513,3,'63927','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31514,3,'63935','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31515,3,'63936','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31516,3,'63937','Philippines Mobile - Globe','0.0851','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31517,3,'63813','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31518,3,'63907','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31519,3,'63908','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31520,3,'63909','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31521,3,'63910','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31522,3,'63912','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31523,3,'63918','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31524,3,'63919','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31525,3,'63920','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31526,3,'63921','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31527,3,'63928','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31528,3,'63929','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31529,3,'63930','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31530,3,'63938','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31531,3,'63939','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31532,3,'63948','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31533,3,'63949','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31534,3,'6398','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31535,3,'63999','Philippines Mobile - Smart','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31536,3,'63922','Philippines Mobile - Sun','0.1017','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31537,3,'63923','Philippines Mobile - Sun','0.1017','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31538,3,'63932','Philippines Mobile - Sun','0.1017','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31539,3,'63933','Philippines Mobile - Sun','0.1017','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31540,3,'63942','Philippines Mobile - Sun','0.1017','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31541,3,'63943','Philippines Mobile - Sun','0.1017','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31542,3,'48','Poland Fixed','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31543,3,'4812','Poland Fixed - Krakow','0.0088','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31544,3,'48122002','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31545,3,'48122020','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31546,3,'48122023','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31547,3,'48122024','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31548,3,'48122100','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31549,3,'4812222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31550,3,'481229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31551,3,'48123000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31552,3,'4812301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31553,3,'48123067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31554,3,'4812307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31555,3,'4812311','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31556,3,'48123110','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31557,3,'48123111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31558,3,'48123112','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31559,3,'48123113','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31560,3,'48123114','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31561,3,'48123115','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31562,3,'48123116','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31563,3,'48123117','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31564,3,'4812312','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31565,3,'48123120','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31566,3,'48123121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31567,3,'48123122','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31568,3,'48123123','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31569,3,'48123126','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31570,3,'48123127','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31571,3,'48123128','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31572,3,'48123129','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31573,3,'48123131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31574,3,'48123132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31575,3,'48123133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31576,3,'48123134','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31577,3,'48123135','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31578,3,'48123236','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31579,3,'48123238','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31580,3,'48123243','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31581,3,'48123283','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31582,3,'4812331','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31583,3,'4812332','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31584,3,'48123330','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31585,3,'48123332','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31586,3,'48123333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31587,3,'48123334','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31588,3,'48123335','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31589,3,'48123336','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31590,3,'48123337','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31591,3,'4812334','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31592,3,'4812340','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31593,3,'4812341','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31594,3,'4812342','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31595,3,'48123430','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31596,3,'48123431','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31597,3,'48123432','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31598,3,'48123433','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31599,3,'48123434','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31600,3,'48123435','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31601,3,'48123436','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31602,3,'48123437','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31603,3,'48123438','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31604,3,'4812344','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31605,3,'4812345','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31606,3,'48123461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31607,3,'48123462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31608,3,'48123463','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31609,3,'48123464','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31610,3,'48123465','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31611,3,'48123466','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31612,3,'4812347','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31613,3,'4812348','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31614,3,'4812349','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31615,3,'4812350','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31616,3,'48123511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31617,3,'48123512','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31618,3,'48123513','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31619,3,'48123514','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31620,3,'48123515','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31621,3,'48123516','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31622,3,'48123517','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31623,3,'48123518','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31624,3,'48123521','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31625,3,'48123522','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31626,3,'48123523','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31627,3,'48123524','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31628,3,'48123525','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31629,3,'48123526','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31630,3,'48123527','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31631,3,'4812353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31632,3,'4812354','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31633,3,'48123550','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:05',1,-1,'127.0.0.1'),
 (31634,3,'48123551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31635,3,'48123552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31636,3,'48123553','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31637,3,'48123554','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31638,3,'48123555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31639,3,'48123556','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31640,3,'48123557','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31641,3,'48123558','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31642,3,'4812356','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31643,3,'48123571','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31644,3,'48123572','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31645,3,'48123573','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31646,3,'48123574','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31647,3,'48123575','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31648,3,'48123576','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31649,3,'48123577','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31650,3,'48123578','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31651,3,'48123579','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31652,3,'4812358','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31653,3,'4812359','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31654,3,'4812360','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31655,3,'4812361','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31656,3,'48123621','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31657,3,'48123622','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31658,3,'48123623','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31659,3,'48123624','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31660,3,'48123625','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31661,3,'48123626','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31662,3,'48123627','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31663,3,'48123629','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31664,3,'4812363','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31665,3,'4812374','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31666,3,'48123751','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31667,3,'48123752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31668,3,'48123753','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31669,3,'48123754','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31670,3,'48123755','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31671,3,'4812376','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31672,3,'4812377','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31673,3,'4812378','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31674,3,'4812379','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31675,3,'4812382','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31676,3,'4812383','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31677,3,'4812384','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31678,3,'4812390','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31679,3,'4812391','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31680,3,'4812392','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31681,3,'4812393','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31682,3,'4812394','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31683,3,'48123950','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31684,3,'48123951','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31685,3,'48123952','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31686,3,'48123953','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31687,3,'48123954','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31688,3,'48123955','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31689,3,'48123956','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31690,3,'48123957','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31691,3,'48123958','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31692,3,'4812396','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31693,3,'4812397','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31694,3,'4812398','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31695,3,'4812399','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31696,3,'48124000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31697,3,'48124131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31698,3,'48124132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31699,3,'4812435','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31700,3,'48124411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31701,3,'4812442','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31702,3,'48124420','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31703,3,'48124421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31704,3,'48124422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31705,3,'48124423','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31706,3,'48124424','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31707,3,'48124425','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31708,3,'48124427','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31709,3,'48124429','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31710,3,'4812443','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31711,3,'4812444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31712,3,'4812445','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31713,3,'48124460','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31714,3,'48124461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31715,3,'48124462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31716,3,'48124463','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31717,3,'48124464','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31718,3,'48124465','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31719,3,'48124466','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31720,3,'48124467','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31721,3,'48124468','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31722,3,'48124480','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31723,3,'48124488','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31724,3,'4812455','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31725,3,'48126834','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31726,3,'4812881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31727,3,'4812888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31728,3,'48133067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31729,3,'48133070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31730,3,'48133071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31731,3,'48133072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31732,3,'48133073','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31733,3,'48133074','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31734,3,'48133075','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31735,3,'48133076','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31736,3,'48133077','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31737,3,'48133078','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31738,3,'4813333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31739,3,'48134211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31740,3,'48134212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31741,3,'48134213','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31742,3,'48134214','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31743,3,'48134215','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31744,3,'48134231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31745,3,'48134241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31746,3,'48134242','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31747,3,'48134243','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31748,3,'48134244','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31749,3,'48134252','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31750,3,'48134253','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31751,3,'48134254','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31752,3,'4813426','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31753,3,'4813427','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31754,3,'48134300','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31755,3,'4813440','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31756,3,'48134401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31757,3,'48134402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31758,3,'48134403','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31759,3,'48134404','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31760,3,'48134405','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31761,3,'48134406','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31762,3,'48134407','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31763,3,'48134408','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31764,3,'48134409','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31765,3,'48134430','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31766,3,'48134431','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31767,3,'48134432','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31768,3,'4813444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31769,3,'48134454','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31770,3,'48134603','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31771,3,'48134701','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31772,3,'48134702','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31773,3,'48134703','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31774,3,'48134711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31775,3,'48134712','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31776,3,'48134713','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31777,3,'48134721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31778,3,'48134722','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31779,3,'48134723','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31780,3,'48134724','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31781,3,'48134725','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31782,3,'48134731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31783,3,'48134732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31784,3,'4813474','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31785,3,'48134751','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31786,3,'48134752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31787,3,'48134753','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31788,3,'48134754','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31789,3,'48134755','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31790,3,'48134756','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31791,3,'4813476','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31792,3,'48134771','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31793,3,'48134772','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31794,3,'48134773','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31795,3,'48134774','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31796,3,'4813478','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31797,3,'48134791','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31798,3,'48134792','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31799,3,'48134793','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31800,3,'4813491','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31801,3,'4813492','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31802,3,'4813493','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31803,3,'4813494','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31804,3,'48134951','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31805,3,'48134961','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31806,3,'48134962','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31807,3,'48134963','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31808,3,'48134971','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31809,3,'48134972','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31810,3,'48134973','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31811,3,'48138881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31812,3,'48138888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31813,3,'48143067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31814,3,'48143070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31815,3,'48143071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31816,3,'48143072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31817,3,'4814600','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31818,3,'4814630','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31819,3,'48146345','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31820,3,'48146346','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31821,3,'48146347','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31822,3,'48146348','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31823,3,'48146349','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31824,3,'4814635','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31825,3,'4814636','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31826,3,'4814638','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31827,3,'4814639','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31828,3,'48146401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31829,3,'48146402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31830,3,'48146403','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31831,3,'48146430','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31832,3,'48146460','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31833,3,'48146466','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31834,3,'48146467','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31835,3,'48146468','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31836,3,'48146469','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31837,3,'4814647','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31838,3,'4814648','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31839,3,'4814649','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31840,3,'48146500','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31841,3,'48146501','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31842,3,'48146502','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31843,3,'48146503','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31844,3,'48146505','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31845,3,'48146507','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31846,3,'48146508','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31847,3,'48146509','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31848,3,'4814655','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31849,3,'4814656','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31850,3,'4814657','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31851,3,'48146581','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31852,3,'48146582','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31853,3,'48146583','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31854,3,'48146584','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31855,3,'48146585','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31856,3,'48146586','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31857,3,'48146660','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31858,3,'48146731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31859,3,'48146740','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31860,3,'48146777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31861,3,'4814680','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31862,3,'4814681','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31863,3,'4814682','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31864,3,'4814683','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31865,3,'4814684','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31866,3,'4814685','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31867,3,'4814686','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31868,3,'4814687','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31869,3,'4814688','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31870,3,'48146890','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31871,3,'48146892','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31872,3,'48146893','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31873,3,'48146894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31874,3,'48146895','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31875,3,'48146896','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31876,3,'48146897','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31877,3,'48146898','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31878,3,'48146899','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31879,3,'4814690','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31880,3,'48146910','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31881,3,'48146911','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31882,3,'48146913','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31883,3,'48146917','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31884,3,'48146918','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31885,3,'48146919','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31886,3,'4814692','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31887,3,'48146931','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31888,3,'48146932','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31889,3,'48146933','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31890,3,'48146934','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31891,3,'48146935','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31892,3,'4814694','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31893,3,'4814695','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31894,3,'4814696','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31895,3,'48146971','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31896,3,'48146981','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31897,3,'48146982','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31898,3,'48146983','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31899,3,'48146984','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31900,3,'4814699','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31901,3,'48147871','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31902,3,'48147872','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31903,3,'48147873','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31904,3,'48147874','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31905,3,'48147875','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31906,3,'48148881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31907,3,'48148888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31908,3,'48153067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31909,3,'48153070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31910,3,'4815600','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31911,3,'48156401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31912,3,'48156402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31913,3,'48156403','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31914,3,'4815641','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31915,3,'4815642','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31916,3,'4815643','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31917,3,'4815644','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31918,3,'4815645','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31919,3,'4815646','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31920,3,'4815647','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31921,3,'48156481','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31922,3,'48156482','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31923,3,'48156483','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31924,3,'48156484','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31925,3,'48156485','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31926,3,'48156490','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31927,3,'48156491','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31928,3,'48156492','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31929,3,'48156493','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31930,3,'48156494','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31931,3,'48156497','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31932,3,'48156498','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31933,3,'48156499','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31934,3,'4815687','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31935,3,'48156882','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31936,3,'48158101','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31937,3,'48158102','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31938,3,'48158103','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31939,3,'48158104','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31940,3,'48158108','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31941,3,'48158109','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31942,3,'4815813','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31943,3,'48158130','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31944,3,'48158131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31945,3,'48158132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31946,3,'48158134','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31947,3,'48158135','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31948,3,'48158136','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31949,3,'48158137','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31950,3,'48158138','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31951,3,'48158139','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31952,3,'48158141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31953,3,'48158142','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31954,3,'48158143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31955,3,'48158144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31956,3,'48158145','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31957,3,'48158146','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31958,3,'48158147','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31959,3,'48158148','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31960,3,'48158149','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31961,3,'4815815','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31962,3,'48158160','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31963,3,'48158161','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31964,3,'48158163','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31965,3,'48158164','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31966,3,'48158165','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31967,3,'48158166','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31968,3,'48158167','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31969,3,'48158168','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31970,3,'48158169','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31971,3,'4815817','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31972,3,'4815818','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31973,3,'48158192','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31974,3,'48158193','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31975,3,'48158194','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:06',1,-1,'127.0.0.1'),
 (31976,3,'48158195','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31977,3,'48158210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31978,3,'48158246','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31979,3,'48158251','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31980,3,'48158252','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31981,3,'48158253','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31982,3,'48158254','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31983,3,'48158261','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31984,3,'48158301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31985,3,'48158302','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31986,3,'4815840','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31987,3,'48158475','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31988,3,'48158479','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31989,3,'48158781','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31990,3,'48158782','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31991,3,'48158881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31992,3,'48158888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31993,3,'48163067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31994,3,'48163070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31995,3,'48163071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31996,3,'48163072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31997,3,'48163073','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (31998,3,'48163074','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (31999,3,'48163075','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32000,3,'48163076','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32001,3,'48163077','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32002,3,'48163078','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32003,3,'4816611','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32004,3,'48166336','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32005,3,'48166420','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32006,3,'48166525','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32007,3,'48166741','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32008,3,'48166742','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32009,3,'48166776','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32010,3,'48167301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32011,3,'48167302','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32012,3,'48167311','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32013,3,'48167321','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32014,3,'48167322','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32015,3,'48167323','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32016,3,'48167324','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32017,3,'48167325','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32018,3,'48167326','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32019,3,'48167327','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32020,3,'48167328','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32021,3,'4816733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32022,3,'48167340','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32023,3,'48167341','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32024,3,'48167349','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32025,3,'48167351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32026,3,'48167352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32027,3,'48167353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32028,3,'48167354','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32029,3,'48167355','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32030,3,'48167361','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32031,3,'48167362','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32032,3,'48167363','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32033,3,'48167364','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32034,3,'48167365','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32035,3,'48167366','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32036,3,'48167367','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32037,3,'48167368','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32038,3,'48167369','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32039,3,'48168881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32040,3,'48168888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32041,3,'48172215','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32042,3,'48172219','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32043,3,'4817229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32044,3,'48172301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32045,3,'48172302','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32046,3,'48172303','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32047,3,'48172304','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32048,3,'48172305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32049,3,'48172306','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32050,3,'48172477','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32051,3,'4817250','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32052,3,'48172666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32053,3,'48172751','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32054,3,'48172752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32055,3,'48172755','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32056,3,'48172769','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32057,3,'48172821','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32058,3,'48172822','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32059,3,'48172823','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32060,3,'48172824','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32061,3,'48172825','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32062,3,'48172831','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32063,3,'48172832','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32064,3,'48172833','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32065,3,'48172834','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32066,3,'48172835','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32067,3,'48172836','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32068,3,'48172838','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32069,3,'48172839','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32070,3,'48173070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32071,3,'48173333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32072,3,'48175061','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32073,3,'48175065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32074,3,'48175555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32075,3,'4817710','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32076,3,'4817711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32077,3,'48177150','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32078,3,'48177151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32079,3,'48177152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32080,3,'48177153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32081,3,'48177154','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32082,3,'48177157','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32083,3,'48177158','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32084,3,'48177159','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32085,3,'4817717','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32086,3,'4817740','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32087,3,'48177411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32088,3,'48177412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32089,3,'48177413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32090,3,'48177414','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32091,3,'48177415','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32092,3,'48177416','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32093,3,'48177417','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32094,3,'48177421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32095,3,'4817743','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32096,3,'4817744','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32097,3,'4817745','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32098,3,'4817746','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32099,3,'4817747','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32100,3,'4817748','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32101,3,'4817749','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32102,3,'4817770','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32103,3,'4817771','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32104,3,'4817772','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32105,3,'4817773','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32106,3,'4817774','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32107,3,'48177771','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32108,3,'48177772','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32109,3,'48177773','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32110,3,'48177774','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32111,3,'48177775','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32112,3,'48177777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32113,3,'48177778','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32114,3,'48177783','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32115,3,'48177784','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32116,3,'48177785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32117,3,'48177786','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32118,3,'48177787','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32119,3,'48177788','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32120,3,'48177789','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32121,3,'4817779','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32122,3,'4817780','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32123,3,'48177811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32124,3,'48177812','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32125,3,'48177813','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32126,3,'48177821','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32127,3,'48177830','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32128,3,'48177831','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32129,3,'48177832','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32130,3,'48177833','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32131,3,'48177834','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32132,3,'48177835','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32133,3,'48177836','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32134,3,'48177837','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32135,3,'48177838','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32136,3,'4817784','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32137,3,'4817785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32138,3,'48177860','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32139,3,'48177861','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32140,3,'48177862','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32141,3,'48177863','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32142,3,'48177864','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32143,3,'48177869','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32144,3,'4817787','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32145,3,'4817788','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32146,3,'48177891','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32147,3,'48177892','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32148,3,'48177896','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32149,3,'48177897','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32150,3,'48178727','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32151,3,'48178811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32152,3,'4817888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32153,3,'48182005','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32154,3,'4818222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32155,3,'48182660','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32156,3,'48183070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32157,3,'48183517','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32158,3,'48184791','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32159,3,'48184792','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32160,3,'48185065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32161,3,'4818521','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32162,3,'48185210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32163,3,'48185211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32164,3,'48185212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32165,3,'48185213','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32166,3,'48185214','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32167,3,'48185215','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32168,3,'48185216','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32169,3,'48185301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32170,3,'48185302','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32171,3,'48185303','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32172,3,'48185304','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32173,3,'48185305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32174,3,'4818531','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32175,3,'4818532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32176,3,'4818533','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32177,3,'4818534','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32178,3,'48185351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32179,3,'48185352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32180,3,'48185353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32181,3,'48185354','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32182,3,'4818540','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32183,3,'4818541','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32184,3,'4818542','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32185,3,'48185431','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32186,3,'48185432','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32187,3,'48185433','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32188,3,'48185434','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32189,3,'48185435','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32190,3,'48185440','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32191,3,'48185441','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32192,3,'48185443','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32193,3,'48185444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32194,3,'48185445','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32195,3,'48185446','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32196,3,'48185447','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32197,3,'48185448','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32198,3,'48185449','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32199,3,'4818545','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32200,3,'48185461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32201,3,'4818547','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32202,3,'4818548','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32203,3,'48185491','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32204,3,'48185492','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32205,3,'48185493','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32206,3,'48185494','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32207,3,'48185552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32208,3,'48185553','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32209,3,'48185555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32210,3,'48188880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32211,3,'48188881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32212,3,'48188888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32213,3,'48221001','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32214,3,'48221002','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32215,3,'48221003','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32216,3,'48221004','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32217,3,'48221005','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32218,3,'48221006','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32219,3,'48221010','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32220,3,'48221011','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32221,3,'48221012','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32222,3,'48221013','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32223,3,'48221014','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32224,3,'48221015','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32225,3,'48221016','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32226,3,'48221017','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32227,3,'48221055','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32228,3,'48221081','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32229,3,'48221085','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32230,3,'48221089','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32231,3,'4822110','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32232,3,'4822111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32233,3,'48221120','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32234,3,'48221121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32235,3,'48221123','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32236,3,'48221124','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32237,3,'48221125','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32238,3,'48221126','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32239,3,'48221127','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32240,3,'48221128','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32241,3,'48221129','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32242,3,'48221130','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32243,3,'48221131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32244,3,'48221133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32245,3,'48221139','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32246,3,'4822114','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32247,3,'4822115','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32248,3,'48221162','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32249,3,'48221163','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32250,3,'48221166','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32251,3,'48221167','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32252,3,'48221168','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32253,3,'4822117','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32254,3,'48221181','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32255,3,'48221182','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32256,3,'48221183','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32257,3,'48221184','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32258,3,'48221185','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32259,3,'48221220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32260,3,'48221221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32261,3,'48221222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32262,3,'48221223','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32263,3,'48221225','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32264,3,'48221226','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32265,3,'48221227','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32266,3,'48221228','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32267,3,'48221229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32268,3,'48221230','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32269,3,'48221233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32270,3,'48221234','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32271,3,'48221235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32272,3,'48221236','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32273,3,'48221237','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32274,3,'48221238','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32275,3,'48221239','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32276,3,'48221241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32277,3,'48221251','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32278,3,'48221252','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32279,3,'48221253','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32280,3,'4822126','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32281,3,'4822127','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32282,3,'48221735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32283,3,'48221802','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32284,3,'48221812','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32285,3,'48221817','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32286,3,'4822182','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32287,3,'48221832','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32288,3,'48221841','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32289,3,'48221842','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32290,3,'48221850','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32291,3,'48221851','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32292,3,'48221852','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32293,3,'48221854','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32294,3,'48221856','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32295,3,'48221858','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32296,3,'48221859','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32297,3,'48221861','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32298,3,'48221868','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32299,3,'48221871','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32300,3,'48221877','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32301,3,'48221881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32302,3,'48221882','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32303,3,'48221883','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32304,3,'48221884','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32305,3,'48221885','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32306,3,'4822189','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32307,3,'482220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32308,3,'482221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32309,3,'482222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32310,3,'48222300','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32311,3,'48222301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32312,3,'48222303','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32313,3,'48222305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32314,3,'48222306','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32315,3,'48222307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:07',1,-1,'127.0.0.1'),
 (32316,3,'48222308','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32317,3,'48222309','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32318,3,'4822231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32319,3,'4822232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32320,3,'4822233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32321,3,'4822234','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32322,3,'4822235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32323,3,'4822236','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32324,3,'4822237','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32325,3,'4822238','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32326,3,'4822239','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32327,3,'4822240','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32328,3,'48222411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32329,3,'48222412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32330,3,'48222413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32331,3,'48222414','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32332,3,'48222415','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32333,3,'48222416','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32334,3,'48222417','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32335,3,'48222418','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32336,3,'4822242','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32337,3,'4822243','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32338,3,'4822244','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32339,3,'4822245','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32340,3,'4822246','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32341,3,'4822247','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32342,3,'4822248','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32343,3,'4822249','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32344,3,'4822250','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32345,3,'48222500','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32346,3,'48222501','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32347,3,'48222502','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32348,3,'48222503','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32349,3,'48222504','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32350,3,'48222505','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32351,3,'48222506','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32352,3,'48222507','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32353,3,'4822251','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32354,3,'4822252','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32355,3,'4822253','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32356,3,'4822254','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32357,3,'48222550','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32358,3,'48222551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32359,3,'48222552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32360,3,'48222553','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32361,3,'48222555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32362,3,'48222556','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32363,3,'48222558','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32364,3,'4822256','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32365,3,'4822257','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32366,3,'4822258','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32367,3,'4822259','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32368,3,'4822260','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32369,3,'4822261','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32370,3,'48222611','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32371,3,'48222612','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32372,3,'48222613','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32373,3,'48222614','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32374,3,'48222615','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32375,3,'48222616','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32376,3,'48222617','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32377,3,'48222618','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32378,3,'48222619','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32379,3,'4822262','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32380,3,'48222631','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32381,3,'48222632','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32382,3,'48222633','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32383,3,'48222634','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32384,3,'48222635','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32385,3,'48222638','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32386,3,'4822264','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32387,3,'4822265','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32388,3,'48222651','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32389,3,'48222652','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32390,3,'48222653','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32391,3,'48222654','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32392,3,'48222655','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32393,3,'48222656','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32394,3,'48222657','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32395,3,'48222658','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32396,3,'48222659','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32397,3,'4822266','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32398,3,'48222671','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32399,3,'48222672','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32400,3,'48222673','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32401,3,'48222677','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32402,3,'48222678','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32403,3,'48222679','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32404,3,'48222688','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32405,3,'48222689','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32406,3,'48222693','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32407,3,'48222695','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32408,3,'48222696','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32409,3,'48222697','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32410,3,'48222698','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32411,3,'482227','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32412,3,'482228','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32413,3,'482229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32414,3,'48223000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32415,3,'48223001','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32416,3,'48223003','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32417,3,'48223004','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32418,3,'48223005','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32419,3,'48223006','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32420,3,'48223007','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32421,3,'48223008','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32422,3,'48223009','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32423,3,'4822301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32424,3,'4822302','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32425,3,'4822303','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32426,3,'4822304','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32427,3,'4822305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32428,3,'4822306','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32429,3,'4822307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32430,3,'48223080','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32431,3,'48223081','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32432,3,'48223085','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32433,3,'48223086','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32434,3,'48223087','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32435,3,'48223088','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32436,3,'48223089','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32437,3,'4822309','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32438,3,'482231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32439,3,'482232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32440,3,'482233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32441,3,'482234','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32442,3,'482235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32443,3,'48223500','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32444,3,'48223501','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32445,3,'48223504','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32446,3,'48223505','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32447,3,'48223506','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32448,3,'48223507','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32449,3,'48223508','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32450,3,'48223509','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32451,3,'4822351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32452,3,'4822352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32453,3,'4822353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32454,3,'4822354','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32455,3,'4822355','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32456,3,'4822356','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32457,3,'4822357','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32458,3,'4822358','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32459,3,'4822359','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32460,3,'482236','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32461,3,'482237','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32462,3,'4822370','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32463,3,'4822371','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32464,3,'4822372','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32465,3,'4822373','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32466,3,'4822374','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32467,3,'4822375','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32468,3,'4822376','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32469,3,'4822377','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32470,3,'48223780','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32471,3,'48223781','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32472,3,'48223782','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32473,3,'48223783','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32474,3,'48223785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32475,3,'48223786','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32476,3,'48223787','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32477,3,'48223788','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32478,3,'48223789','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32479,3,'4822379','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32480,3,'4822380','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32481,3,'4822381','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32482,3,'4822382','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32483,3,'4822383','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32484,3,'4822384','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32485,3,'4822385','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32486,3,'4822386','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32487,3,'4822387','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32488,3,'48223881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32489,3,'48223882','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32490,3,'48223883','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32491,3,'48223884','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32492,3,'48223885','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32493,3,'48223887','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32494,3,'48223888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32495,3,'48223889','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32496,3,'4822389','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32497,3,'482239','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32498,3,'482240','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32499,3,'482241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32500,3,'4822420','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32501,3,'4822421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32502,3,'4822422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32503,3,'4822423','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32504,3,'4822424','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32505,3,'4822425','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32506,3,'4822426','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32507,3,'48224270','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32508,3,'48224272','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32509,3,'48224273','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32510,3,'48224274','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32511,3,'48224275','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32512,3,'48224276','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32513,3,'48224277','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32514,3,'48224278','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32515,3,'48224279','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32516,3,'4822428','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32517,3,'48224280','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32518,3,'48224281','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32519,3,'48224282','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32520,3,'48224283','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32521,3,'48224284','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32522,3,'48224285','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32523,3,'48224286','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32524,3,'48224288','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32525,3,'48224289','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32526,3,'4822429','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32527,3,'482243','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32528,3,'482244','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32529,3,'482245','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32530,3,'482246','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32531,3,'482247','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32532,3,'48224800','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32533,3,'48224804','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32534,3,'48224805','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32535,3,'48224806','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32536,3,'48224808','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32537,3,'48224809','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32538,3,'4822481','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32539,3,'4822482','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32540,3,'4822483','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32541,3,'4822484','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32542,3,'4822485','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32543,3,'4822486','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32544,3,'4822487','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32545,3,'4822488','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32546,3,'4822489','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32547,3,'482249','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32548,3,'48225065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32549,3,'48225353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32550,3,'48226064','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32551,3,'48226262','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32552,3,'48226263','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32553,3,'48226264','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32554,3,'48226265','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32555,3,'48226475','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32556,3,'48226476','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32557,3,'48226477','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32558,3,'48226478','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32559,3,'48226479','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32560,3,'48226601','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32561,3,'48226614','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32562,3,'482270','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32563,3,'482271','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32564,3,'48227491','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32565,3,'48227492','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32566,3,'48227493','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32567,3,'48227494','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32568,3,'48227495','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32569,3,'48228208','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32570,3,'48233066','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32571,3,'48233067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32572,3,'48233070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32573,3,'4823333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32574,3,'4823651','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32575,3,'48236510','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32576,3,'48236511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32577,3,'48236512','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32578,3,'48236513','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32579,3,'48236514','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32580,3,'48236515','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32581,3,'48236516','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32582,3,'48236518','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32583,3,'48236519','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32584,3,'48236610','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32585,3,'4823670','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32586,3,'4823677','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32587,3,'48236800','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32588,3,'48236801','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32589,3,'48236802','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32590,3,'48236803','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32591,3,'48236804','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32592,3,'48236805','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32593,3,'48236807','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32594,3,'48236808','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32595,3,'48236809','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32596,3,'4823681','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32597,3,'4823682','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32598,3,'4823683','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32599,3,'48236841','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32600,3,'48236842','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32601,3,'48236843','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32602,3,'48236844','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32603,3,'48236845','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32604,3,'48236846','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32605,3,'48236850','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32606,3,'48236851','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32607,3,'48236852','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32608,3,'48236853','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32609,3,'48236854','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32610,3,'48236856','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32611,3,'48236857','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32612,3,'48236858','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32613,3,'48236859','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32614,3,'48236860','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32615,3,'48236861','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32616,3,'48236862','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32617,3,'48236863','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32618,3,'48236864','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32619,3,'4823687','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32620,3,'48236881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32621,3,'48236882','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32622,3,'48236883','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32623,3,'48236891','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32624,3,'48236894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32625,3,'48236895','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32626,3,'48236896','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32627,3,'48236897','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32628,3,'48236951','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32629,3,'48236952','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32630,3,'48236989','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32631,3,'48236991','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32632,3,'48238353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32633,3,'48238881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32634,3,'48238888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32635,3,'48242110','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32636,3,'4824222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32637,3,'48242310','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32638,3,'48242740','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32639,3,'4824286','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32640,3,'48242870','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32641,3,'48242880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32642,3,'48243070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32643,3,'48243376','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32644,3,'4824351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32645,3,'4824352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32646,3,'48243531','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32647,3,'48243532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32648,3,'48243533','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32649,3,'4824355','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32650,3,'4824356','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32651,3,'4824357','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32652,3,'48243601','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32653,3,'48243602','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32654,3,'48243603','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32655,3,'4824361','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32656,3,'4824362','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32657,3,'4824363','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32658,3,'4824364','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32659,3,'4824365','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32660,3,'4824366','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32661,3,'4824367','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32662,3,'4824368','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32663,3,'48243691','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32664,3,'48243692','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32665,3,'48243693','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32666,3,'48243694','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32667,3,'48243695','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32668,3,'48243696','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32669,3,'48243697','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32670,3,'48243698','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32671,3,'48243699','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32672,3,'48243770','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32673,3,'48243771','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32674,3,'48243772','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32675,3,'48243773','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32676,3,'48243774','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32677,3,'48243801','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32678,3,'48243811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32679,3,'48243812','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32680,3,'48243813','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32681,3,'48243814','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32682,3,'48243821','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32683,3,'48243830','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32684,3,'48243831','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32685,3,'48243832','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32686,3,'48243833','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32687,3,'48243839','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32688,3,'4824384','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32689,3,'48243850','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:08',1,-1,'127.0.0.1'),
 (32690,3,'48243851','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32691,3,'48243852','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32692,3,'48243853','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32693,3,'4824386','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32694,3,'4824387','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32695,3,'4824388','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32696,3,'4824389','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32697,3,'48244244','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32698,3,'48245065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32699,3,'48245245','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32700,3,'48248402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32701,3,'48248412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32702,3,'48248422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32703,3,'48248424','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32704,3,'48248432','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32705,3,'48248442','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32706,3,'48248452','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32707,3,'48248462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32708,3,'48248472','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32709,3,'48248482','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32710,3,'48248492','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32711,3,'48248881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32712,3,'48248888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32713,3,'48249249','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32714,3,'4825300','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32715,3,'48253070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32716,3,'4825467','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32717,3,'48255065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32718,3,'48255426','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32719,3,'48256239','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32720,3,'48256910','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32721,3,'48256916','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32722,3,'48256917','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32723,3,'48256918','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32724,3,'48256919','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32725,3,'4825740','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32726,3,'4825741','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32727,3,'48257421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32728,3,'48257422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32729,3,'48257431','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32730,3,'48257432','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32731,3,'48257461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32732,3,'48257462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32733,3,'48257463','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32734,3,'48257464','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32735,3,'4825747','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32736,3,'48257480','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32737,3,'48257481','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32738,3,'48257482','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32739,3,'48257483','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32740,3,'48257484','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32741,3,'48257485','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32742,3,'4825749','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32743,3,'48257501','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32744,3,'48257502','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32745,3,'48257503','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32746,3,'48257504','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32747,3,'48257505','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32748,3,'48257506','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32749,3,'48257507','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32750,3,'48257508','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32751,3,'48257513','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32752,3,'48257514','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32753,3,'48257515','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32754,3,'48257516','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32755,3,'48257517','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32756,3,'48257518','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32757,3,'48257519','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32758,3,'48257531','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32759,3,'48257532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32760,3,'48257533','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32761,3,'48257534','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32762,3,'48257535','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32763,3,'48257536','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32764,3,'4825781','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32765,3,'4825782','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32766,3,'4825783','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32767,3,'4825784','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32768,3,'4825785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32769,3,'4825786','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32770,3,'4825787','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32771,3,'4825794','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32772,3,'48257940','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32773,3,'48257941','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32774,3,'48257943','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32775,3,'48257944','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32776,3,'4825795','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32777,3,'48258881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32778,3,'48258888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32779,3,'48292347','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32780,3,'48293070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32781,3,'48293293','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32782,3,'4829333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32783,3,'48295065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32784,3,'48295928','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32785,3,'48295929','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32786,3,'48295969','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32787,3,'48296400','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32788,3,'48296401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32789,3,'48296402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32790,3,'48296404','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32791,3,'48296405','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32792,3,'48296407','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32793,3,'48296408','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32794,3,'48296409','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32795,3,'4829641','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32796,3,'4829642','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32797,3,'4829643','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32798,3,'4829644','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32799,3,'4829645','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32800,3,'48296461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32801,3,'48296462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32802,3,'48296463','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32803,3,'48296464','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32804,3,'48296465','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32805,3,'48296466','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32806,3,'48296467','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32807,3,'48296468','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32808,3,'4829647','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32809,3,'4829648','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32810,3,'48296491','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32811,3,'48296492','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32812,3,'48296493','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32813,3,'48296494','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32814,3,'4829670','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32815,3,'4829679','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32816,3,'48296910','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32817,3,'48296912','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32818,3,'48296913','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32819,3,'48296914','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32820,3,'48296915','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32821,3,'48296916','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32822,3,'48296921','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32823,3,'48296922','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32824,3,'48296923','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32825,3,'48296924','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32826,3,'48296925','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32827,3,'48296931','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32828,3,'48296932','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32829,3,'48296940','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32830,3,'48296941','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32831,3,'48296942','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32832,3,'48296943','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32833,3,'48296944','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32834,3,'48296945','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32835,3,'48296949','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32836,3,'48297530','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32837,3,'48297531','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32838,3,'48297532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32839,3,'48297537','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32840,3,'48297538','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32841,3,'48297539','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32842,3,'48297620','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32843,3,'48297622','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32844,3,'48297631','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32845,3,'48297660','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32846,3,'48297695','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32847,3,'48297696','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32848,3,'48297697','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32849,3,'48297698','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32850,3,'48297699','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32851,3,'48297711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32852,3,'48297712','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32853,3,'48297713','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32854,3,'48297714','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32855,3,'48298881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32856,3,'48298888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32857,3,'4829925','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32858,3,'4832307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32859,3,'48323080','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32860,3,'48323086','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32861,3,'48323087','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32862,3,'48323088','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32863,3,'48323089','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32864,3,'4832311','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32865,3,'4832312','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32866,3,'4832313','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32867,3,'48323177','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32868,3,'48323178','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32869,3,'48323179','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32870,3,'4832320','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32871,3,'4832321','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32872,3,'48323231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32873,3,'48323268','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32874,3,'48323322','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32875,3,'48323999','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32876,3,'4832411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32877,3,'4832413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32878,3,'48324141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32879,3,'48324143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32880,3,'48324146','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32881,3,'4832416','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32882,3,'48324180','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32883,3,'4832420','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32884,3,'4832428','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32885,3,'48324280','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32886,3,'48324281','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32887,3,'48324282','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32888,3,'48324283','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32889,3,'48324284','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32890,3,'48324285','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32891,3,'48324287','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32892,3,'48324288','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32893,3,'48324289','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32894,3,'48324310','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32895,3,'4832436','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32896,3,'48324400','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32897,3,'48324401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32898,3,'48324403','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32899,3,'48324404','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32900,3,'48324405','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32901,3,'48324406','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32902,3,'48324407','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32903,3,'48324408','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32904,3,'48324410','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32905,3,'48324411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32906,3,'48324412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32907,3,'48324414','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32908,3,'48324415','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32909,3,'48324416','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32910,3,'48324417','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32911,3,'48324418','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32912,3,'48324419','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32913,3,'48324420','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32914,3,'48324421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32915,3,'48324422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32916,3,'48324423','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32917,3,'48324424','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32918,3,'48324425','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32919,3,'48324426','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32920,3,'48324427','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32921,3,'48324428','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32922,3,'48324431','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32923,3,'48324432','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32924,3,'48324433','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32925,3,'48324434','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32926,3,'48324435','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32927,3,'4832444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32928,3,'4832445','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32929,3,'48324461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32930,3,'4832450','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32931,3,'48324548','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32932,3,'4832458','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32933,3,'4832461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32934,3,'4832462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32935,3,'4832463','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32936,3,'4832464','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32937,3,'4832465','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32938,3,'4832466','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32939,3,'4832467','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32940,3,'48324930','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32941,3,'48324931','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32942,3,'48324932','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32943,3,'48324933','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32944,3,'48324934','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32945,3,'48324935','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32946,3,'48324940','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32947,3,'48324941','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32948,3,'48324943','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32949,3,'48324944','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32950,3,'48324945','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32951,3,'48324946','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32952,3,'48324947','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32953,3,'48324948','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32954,3,'48324949','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32955,3,'48325065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32956,3,'4832508','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32957,3,'48325550','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32958,3,'48325555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32959,3,'48325692','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32960,3,'48326000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32961,3,'4832621','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32962,3,'48326301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32963,3,'48326302','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32964,3,'48326303','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32965,3,'48326304','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32966,3,'48326305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32967,3,'48326306','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32968,3,'48326307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32969,3,'48326308','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32970,3,'48326309','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32971,3,'4832631','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32972,3,'4832632','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32973,3,'4832661','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32974,3,'4832662','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32975,3,'4832663','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32976,3,'48326660','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32977,3,'48326662','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32978,3,'48326663','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32979,3,'48326664','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32980,3,'48326665','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32981,3,'48326666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32982,3,'48326800','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32983,3,'48327000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32984,3,'48327001','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32985,3,'48327002','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32986,3,'48327003','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32987,3,'48327006','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32988,3,'48327007','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32989,3,'48327008','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32990,3,'48327009','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32991,3,'4832701','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32992,3,'4832702','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32993,3,'48327031','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32994,3,'48327032','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32995,3,'48327033','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32996,3,'48327034','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (32997,3,'48327035','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32998,3,'48327036','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (32999,3,'48327037','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33000,3,'48327038','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33001,3,'4832704','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33002,3,'48327065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33003,3,'48327067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33004,3,'48327071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33005,3,'48327072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33006,3,'48327073','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33007,3,'48327074','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33008,3,'48327076','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33009,3,'48327077','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33010,3,'48327078','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33011,3,'48327079','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33012,3,'48327080','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33013,3,'48327081','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33014,3,'48327082','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33015,3,'48327088','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33016,3,'48327089','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33017,3,'4832709','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33018,3,'4832710','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33019,3,'4832711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33020,3,'4832712','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33021,3,'4832713','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33022,3,'48327141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33023,3,'48327142','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33024,3,'48327143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33025,3,'48327144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33026,3,'48327145','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33027,3,'4832716','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33028,3,'4832717','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33029,3,'4832718','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33030,3,'4832719','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33031,3,'4832720','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33032,3,'4832721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33033,3,'48327220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33034,3,'48327221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33035,3,'48327222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33036,3,'48327223','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33037,3,'48327224','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33038,3,'48327226','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33039,3,'48327227','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33040,3,'48327228','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33041,3,'48327229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33042,3,'48327231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33043,3,'48327232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33044,3,'48327233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33045,3,'48327234','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33046,3,'48327235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33047,3,'4832724','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33048,3,'4832725','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33049,3,'48327261','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33050,3,'48327262','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33051,3,'48327263','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33052,3,'48327264','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33053,3,'48327265','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33054,3,'48327266','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33055,3,'48327267','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33056,3,'4832727','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33057,3,'48327270','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33058,3,'48327271','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:09',1,-1,'127.0.0.1'),
 (33059,3,'48327272','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33060,3,'48327273','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33061,3,'48327274','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33062,3,'48327275','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33063,3,'48327276','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33064,3,'48327277','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33065,3,'48327278','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33066,3,'4832728','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33067,3,'4832729','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33068,3,'4832730','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33069,3,'4832731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33070,3,'4832732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33071,3,'4832733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33072,3,'4832735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33073,3,'4832736','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33074,3,'4832737','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33075,3,'4832738','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33076,3,'4832739','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33077,3,'4832740','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33078,3,'4832741','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33079,3,'4832742','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33080,3,'4832743','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33081,3,'4832744','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33082,3,'48327451','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33083,3,'48327452','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33084,3,'48327453','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33085,3,'48327454','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33086,3,'48327455','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33087,3,'48327457','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33088,3,'48327459','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33089,3,'4832746','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33090,3,'4832747','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33091,3,'4832748','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33092,3,'4832749','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33093,3,'4832750','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33094,3,'4832751','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33095,3,'4832752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33096,3,'4832753','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33097,3,'4832754','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33098,3,'4832755','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33099,3,'4832756','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33100,3,'4832757','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33101,3,'4832758','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33102,3,'483276','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33103,3,'483277','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33104,3,'483278','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33105,3,'48327900','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33106,3,'48327902','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33107,3,'48327904','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33108,3,'48327905','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33109,3,'48327906','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33110,3,'48327907','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33111,3,'48327908','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33112,3,'48327909','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33113,3,'4832791','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33114,3,'4832793','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33115,3,'4832796','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33116,3,'4832797','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33117,3,'4832798','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33118,3,'4832799','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33119,3,'4832888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33120,3,'48333000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33121,3,'48333003','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33122,3,'48333070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33123,3,'48333111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33124,3,'48333222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33125,3,'4833330','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33126,3,'4833333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33127,3,'48333331','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33128,3,'48333333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33129,3,'48333444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33130,3,'48333551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33131,3,'48333552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33132,3,'48333555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33133,3,'48333666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33134,3,'48333777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33135,3,'48333888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33136,3,'48333999','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33137,3,'48334321','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33138,3,'48334322','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33139,3,'48334431','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33140,3,'48334432','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33141,3,'48334433','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33142,3,'4833444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33143,3,'4833445','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33144,3,'4833470','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33145,3,'48334711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33146,3,'48334712','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33147,3,'4833472','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33148,3,'4833473','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33149,3,'4833474','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33150,3,'4833475','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33151,3,'4833476','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33152,3,'48334760','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33153,3,'48334761','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33154,3,'48334762','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33155,3,'48334763','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33156,3,'48334765','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33157,3,'48334767','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33158,3,'48334768','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33159,3,'48334769','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33160,3,'4833477','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33161,3,'4833479','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33162,3,'4833480','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33163,3,'48334811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33164,3,'48334812','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33165,3,'48334813','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33166,3,'48334814','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33167,3,'48334815','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33168,3,'48334816','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33169,3,'4833482','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33170,3,'48334831','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33171,3,'48334832','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33172,3,'48334833','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33173,3,'48334834','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33174,3,'48334835','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33175,3,'4833484','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33176,3,'4833485','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33177,3,'4833486','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33178,3,'4833487','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33179,3,'4833488','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33180,3,'48334891','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33181,3,'48334892','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33182,3,'48334893','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33183,3,'48334894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33184,3,'48334895','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33185,3,'4833496','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33186,3,'4833497','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33187,3,'4833498','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33188,3,'4833499','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33189,3,'48335065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33190,3,'48335335','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33191,3,'48338650','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33192,3,'48338681','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33193,3,'48338682','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33194,3,'48338683','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33195,3,'48338881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33196,3,'48338882','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33197,3,'48338888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33198,3,'48343070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33199,3,'48343072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33200,3,'48343073','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33201,3,'48343117','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33202,3,'4834333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33203,3,'48343330','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33204,3,'48343331','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33205,3,'48343332','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33206,3,'48343333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33207,3,'48343335','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33208,3,'48343336','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33209,3,'48343337','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33210,3,'48343338','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33211,3,'48343339','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33212,3,'48343401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33213,3,'48343402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33214,3,'48343403','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33215,3,'48343404','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33216,3,'48343405','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33217,3,'48343410','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33218,3,'48343411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33219,3,'48343412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33220,3,'48343421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33221,3,'48343422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33222,3,'48343423','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33223,3,'48343424','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33224,3,'48343425','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33225,3,'4834343','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33226,3,'4834344','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33227,3,'4834347','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33228,3,'4834348','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33229,3,'4834349','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33230,3,'48343507','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33231,3,'48343508','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33232,3,'48343731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33233,3,'48343732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33234,3,'48343733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33235,3,'48343734','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33236,3,'48343735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33237,3,'48343737','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33238,3,'48343738','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33239,3,'48343739','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33240,3,'4834375','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33241,3,'48343750','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33242,3,'48343751','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33243,3,'48343752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33244,3,'48343753','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33245,3,'48343754','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33246,3,'48343756','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33247,3,'48343757','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33248,3,'48343758','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33249,3,'48343759','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33250,3,'48343761','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33251,3,'48343762','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33252,3,'48343763','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33253,3,'48343764','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33254,3,'48343765','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33255,3,'48343766','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33256,3,'4834380','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33257,3,'4834387','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33258,3,'48343881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33259,3,'48343882','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33260,3,'4834389','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33261,3,'48343900','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33262,3,'48343901','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33263,3,'48343902','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33264,3,'48343904','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33265,3,'48343905','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33266,3,'48343906','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33267,3,'48343907','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33268,3,'48343908','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33269,3,'48343909','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33270,3,'48343921','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33271,3,'48343922','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33272,3,'48343923','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33273,3,'4834393','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33274,3,'48343991','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33275,3,'48343992','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33276,3,'48343993','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33277,3,'48343994','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33278,3,'48343995','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33279,3,'48345065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33280,3,'48345345','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33281,3,'48345765','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33282,3,'48348881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33283,3,'48348888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33284,3,'48391069','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33285,3,'4839139','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33286,3,'48391407','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33287,3,'48397770','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33288,3,'4841201','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33289,3,'4841222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33290,3,'48412300','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33291,3,'48412302','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33292,3,'48412303','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33293,3,'48412305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33294,3,'48412306','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33295,3,'48412307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33296,3,'48412308','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33297,3,'48412309','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33298,3,'4841240','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33299,3,'4841241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33300,3,'48412411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33301,3,'48412412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33302,3,'48412413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33303,3,'48412414','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33304,3,'48412415','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33305,3,'48412416','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33306,3,'48412417','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33307,3,'48412418','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33308,3,'4841242','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33309,3,'4841243','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33310,3,'4841246','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33311,3,'4841247','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33312,3,'4841248','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33313,3,'4841249','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33314,3,'4841250','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33315,3,'48412551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33316,3,'4841256','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33317,3,'48412602','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33318,3,'48412603','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33319,3,'48412604','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33320,3,'48412605','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33321,3,'48412606','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33322,3,'48412607','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33323,3,'48412608','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33324,3,'48412717','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33325,3,'48412771','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33326,3,'48412772','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33327,3,'48412773','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33328,3,'48412781','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33329,3,'48412782','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33330,3,'48412783','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33331,3,'48412784','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33332,3,'48412785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33333,3,'48412786','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33334,3,'48412787','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33335,3,'48413005','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33336,3,'48413067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33337,3,'48413070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33338,3,'4841310','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33339,3,'48413121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33340,3,'48413122','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33341,3,'48413123','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33342,3,'48413124','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33343,3,'48413125','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33344,3,'4841313','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33345,3,'48413141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33346,3,'48413142','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33347,3,'48413143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33348,3,'48413144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33349,3,'48413145','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33350,3,'48413146','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33351,3,'48413147','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33352,3,'48413148','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33353,3,'4841319','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33354,3,'48413300','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33355,3,'48413304','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33356,3,'48413305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33357,3,'48413306','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33358,3,'48413307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33359,3,'48413308','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33360,3,'48413309','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33361,3,'48413335','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33362,3,'48413336','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33363,3,'48413337','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33364,3,'48413338','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33365,3,'48413339','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33366,3,'48413361','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33367,3,'48413366','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33368,3,'48413666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33369,3,'48413732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33370,3,'48413758','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33371,3,'48413891','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33372,3,'48413892','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33373,3,'48413894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33374,3,'48413895','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33375,3,'48413896','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33376,3,'48413897','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33377,3,'4841888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33378,3,'4842200','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33379,3,'4842201','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33380,3,'48422020','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33381,3,'48422021','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33382,3,'48422022','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33383,3,'48422023','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33384,3,'48422024','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33385,3,'48422025','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33386,3,'4842203','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33387,3,'4842204','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33388,3,'4842205','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33389,3,'48422061','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33390,3,'48422062','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33391,3,'48422063','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33392,3,'48422064','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33393,3,'48422065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33394,3,'48422066','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33395,3,'48422067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33396,3,'48422069','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33397,3,'4842207','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33398,3,'4842208','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33399,3,'4842209','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33400,3,'4842210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33401,3,'48422119','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33402,3,'48422124','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33403,3,'48422125','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33404,3,'48422143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33405,3,'4842216','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33406,3,'4842218','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33407,3,'4842230','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33408,3,'4842231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33409,3,'48422320','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33410,3,'48422321','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33411,3,'48422322','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33412,3,'48422327','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33413,3,'48422328','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33414,3,'48422329','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33415,3,'4842233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33416,3,'48422330','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33417,3,'48422331','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33418,3,'48422332','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33419,3,'48422334','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33420,3,'48422335','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33421,3,'48422336','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33422,3,'48422337','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33423,3,'48422338','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33424,3,'48422339','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33425,3,'4842234','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33426,3,'4842235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33427,3,'4842236','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33428,3,'48422371','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33429,3,'48422372','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33430,3,'48422373','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33431,3,'48422374','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33432,3,'48422375','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33433,3,'4842238','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33434,3,'4842239','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33435,3,'4842240','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33436,3,'4842241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33437,3,'4842242','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33438,3,'4842244','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33439,3,'484225','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:10',1,-1,'127.0.0.1'),
 (33440,3,'48422600','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33441,3,'484227','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33442,3,'48422800','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33443,3,'48422801','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33444,3,'48422802','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33445,3,'48422803','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33446,3,'48422804','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33447,3,'48422805','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33448,3,'48422806','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33449,3,'48422807','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33450,3,'48422809','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33451,3,'4842281','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33452,3,'48422822','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33453,3,'48422823','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33454,3,'48422824','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33455,3,'48422825','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33456,3,'48422826','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33457,3,'48422827','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33458,3,'48422828','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33459,3,'4842288','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33460,3,'48422891','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33461,3,'48422892','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33462,3,'48422893','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33463,3,'48422894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33464,3,'48422895','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33465,3,'48422896','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33466,3,'48422897','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33467,3,'48422898','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33468,3,'484229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33469,3,'4842290','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33470,3,'4842291','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33471,3,'4842292','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33472,3,'4842293','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33473,3,'4842294','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33474,3,'4842295','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33475,3,'4842296','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33476,3,'4842297','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33477,3,'48422980','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33478,3,'48422981','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33479,3,'48422982','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33480,3,'48422983','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33481,3,'48422985','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33482,3,'48422986','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33483,3,'48422987','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33484,3,'48422988','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33485,3,'48422989','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33486,3,'4842299','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33487,3,'48423067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33488,3,'4842307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33489,3,'48426120','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33490,3,'48426127','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33491,3,'48426128','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33492,3,'48426129','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33493,3,'48426242','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33494,3,'4842661','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33495,3,'48426624','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33496,3,'48426629','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33497,3,'48427131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33498,3,'48427502','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33499,3,'48427503','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33500,3,'48427504','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33501,3,'4842881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33502,3,'4842888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33503,3,'48429420','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33504,3,'48429422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33505,3,'48429429','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33506,3,'48433067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33507,3,'48433070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33508,3,'48433071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33509,3,'48433072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33510,3,'48433074','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33511,3,'48433075','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33512,3,'4843333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33513,3,'4843650','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33514,3,'48436500','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33515,3,'48436501','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33516,3,'48436502','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33517,3,'48436503','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33518,3,'48436504','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33519,3,'48436505','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33520,3,'48436506','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33521,3,'48436508','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33522,3,'48436509','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33523,3,'48436511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33524,3,'48436512','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33525,3,'48436521','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33526,3,'48436531','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33527,3,'48436532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33528,3,'48436541','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33529,3,'48436542','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33530,3,'4843655','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33531,3,'48436550','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33532,3,'48436551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33533,3,'48436552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33534,3,'48436553','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33535,3,'48436554','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33536,3,'48436555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33537,3,'48436556','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33538,3,'48436557','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33539,3,'48436558','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33540,3,'4843656','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33541,3,'48436571','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33542,3,'48436572','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33543,3,'48436573','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33544,3,'4843658','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33545,3,'48436591','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33546,3,'48436592','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33547,3,'48436593','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33548,3,'48436594','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33549,3,'48436595','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33550,3,'48436596','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33551,3,'48436700','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33552,3,'48436701','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33553,3,'48436710','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33554,3,'48436720','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33555,3,'48436760','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33556,3,'48436765','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33557,3,'48436767','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33558,3,'48436769','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33559,3,'48438462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33560,3,'48438710','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33561,3,'48438721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33562,3,'48438722','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33563,3,'48438723','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33564,3,'48438724','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33565,3,'48438725','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33566,3,'4843881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33567,3,'4843882','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33568,3,'4843886','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33569,3,'4843887','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33570,3,'48438881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33571,3,'48438888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33572,3,'48443067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33573,3,'48443070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33574,3,'48443071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33575,3,'48443072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33576,3,'48443073','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33577,3,'48446000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33578,3,'48446181','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33579,3,'48446182','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33580,3,'48446320','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33581,3,'48446459','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33582,3,'48447107','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33583,3,'48447111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33584,3,'48447120','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33585,3,'48447121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33586,3,'48447124','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33587,3,'48447126','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33588,3,'48447129','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33589,3,'48447131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33590,3,'48447132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33591,3,'48447133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33592,3,'48447134','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33593,3,'4844715','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33594,3,'48447160','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33595,3,'48447161','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33596,3,'48447162','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33597,3,'48447163','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33598,3,'48447164','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33599,3,'48447165','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33600,3,'48447166','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33601,3,'48447168','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33602,3,'48447169','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33603,3,'4844717','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33604,3,'4844718','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33605,3,'48447300','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33606,3,'48447301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33607,3,'48447302','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33608,3,'48447303','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33609,3,'48447304','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33610,3,'48447307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33611,3,'48447308','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33612,3,'48447309','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33613,3,'4844731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33614,3,'4844732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33615,3,'4844733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33616,3,'4844734','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33617,3,'4844736','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33618,3,'48447370','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33619,3,'48447378','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33620,3,'48447379','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33621,3,'4844738','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33622,3,'4844739','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33623,3,'48447411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33624,3,'48447412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33625,3,'48447413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33626,3,'48447414','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33627,3,'48447415','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33628,3,'48447416','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33629,3,'48447417','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33630,3,'48447418','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33631,3,'48447421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33632,3,'48447441','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33633,3,'48447442','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33634,3,'48447443','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33635,3,'48447451','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33636,3,'48447452','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33637,3,'48447453','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33638,3,'48447454','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33639,3,'4844747','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33640,3,'4844777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33641,3,'48447821','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33642,3,'48447822','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33643,3,'48447831','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33644,3,'4844786','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33645,3,'4844788','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33646,3,'4844789','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33647,3,'48448881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33648,3,'48448888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33649,3,'4846300','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33650,3,'48463067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33651,3,'48463070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33652,3,'48464464','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33653,3,'4846810','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33654,3,'4846811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33655,3,'48468121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33656,3,'48468122','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33657,3,'4846816','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33658,3,'48468160','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33659,3,'48468162','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33660,3,'48468163','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33661,3,'48468164','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33662,3,'48468165','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33663,3,'48468166','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33664,3,'48468167','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33665,3,'48468168','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33666,3,'48468169','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33667,3,'48468171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33668,3,'48468172','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33669,3,'48468181','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33670,3,'48468182','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33671,3,'48468183','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33672,3,'48468184','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33673,3,'4846819','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33674,3,'48468546','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33675,3,'48468587','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33676,3,'48468588','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33677,3,'48468650','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33678,3,'48468656','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33679,3,'48468657','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33680,3,'48468658','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33681,3,'48468659','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33682,3,'48468762','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33683,3,'4846880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33684,3,'48468810','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33685,3,'48468811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33686,3,'48468812','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33687,3,'48468813','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33688,3,'48468814','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33689,3,'48468815','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33690,3,'48468881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33691,3,'48468882','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33692,3,'48468884','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33693,3,'48468888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33694,3,'48468921','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33695,3,'4846894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33696,3,'48468951','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33697,3,'48468952','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33698,3,'48468953','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33699,3,'48468954','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33700,3,'48468955','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33701,3,'48468956','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33702,3,'4846897','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33703,3,'4848300','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33704,3,'48483067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33705,3,'48483070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33706,3,'48483122','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33707,3,'48483123','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33708,3,'48483334','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33709,3,'48483648','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33710,3,'4848370','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33711,3,'48483770','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33712,3,'48483772','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33713,3,'48483773','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33714,3,'48483774','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33715,3,'48483775','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33716,3,'48483776','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33717,3,'48483777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33718,3,'48483778','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33719,3,'48483779','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33720,3,'48483791','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33721,3,'48483792','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33722,3,'48483793','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33723,3,'48483794','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33724,3,'48483795','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33725,3,'4848380','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33726,3,'4848381','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33727,3,'4848382','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33728,3,'4848383','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33729,3,'4848384','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33730,3,'4848385','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33731,3,'4848386','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33732,3,'48483861','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33733,3,'48483862','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33734,3,'48483863','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33735,3,'48483864','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33736,3,'48483865','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33737,3,'48483866','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33738,3,'48483867','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33739,3,'48483868','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33740,3,'48483869','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33741,3,'48483871','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33742,3,'48483872','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33743,3,'4848388','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33744,3,'4848389','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33745,3,'4848627','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33746,3,'48486281','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33747,3,'48486282','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33748,3,'48486293','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33749,3,'48486294','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33750,3,'48486295','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33751,3,'48486296','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33752,3,'48486297','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33753,3,'48486298','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33754,3,'48486299','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33755,3,'48486511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33756,3,'4848652','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33757,3,'48486600','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33758,3,'48486601','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33759,3,'48486602','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33760,3,'48486603','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33761,3,'48486604','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33762,3,'48486609','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33763,3,'4848670','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33764,3,'48486771','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33765,3,'48486778','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33766,3,'48486779','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33767,3,'4848679','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33768,3,'48486811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33769,3,'4848682','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33770,3,'4848685','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33771,3,'48488880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33772,3,'48488881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33773,3,'48488888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33774,3,'48523040','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33775,3,'48523047','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33776,3,'48523048','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33777,3,'48523049','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33778,3,'48523070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33779,3,'48523076','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33780,3,'48523077','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33781,3,'48523078','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33782,3,'48523079','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33783,3,'48523080','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33784,3,'48523089','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33785,3,'48523111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33786,3,'48523354','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33787,3,'48523355','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33788,3,'48523356','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33789,3,'48523357','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33790,3,'48523358','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33791,3,'48523359','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33792,3,'4852350','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33793,3,'48523635','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:11',1,-1,'127.0.0.1'),
 (33794,3,'4852367','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33795,3,'4852368','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33796,3,'4852369','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33797,3,'4852390','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33798,3,'4852500','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33799,3,'48525065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33800,3,'4852510','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33801,3,'4852511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33802,3,'4852512','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33803,3,'48525131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33804,3,'4852514','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33805,3,'48525151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33806,3,'48525152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33807,3,'48525153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33808,3,'48525154','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33809,3,'48525155','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33810,3,'48525156','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33811,3,'48525157','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33812,3,'48525158','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33813,3,'48525161','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33814,3,'48525162','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33815,3,'48525163','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33816,3,'48525164','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33817,3,'4852517','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33818,3,'48525181','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33819,3,'48525182','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33820,3,'48525183','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33821,3,'48525184','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33822,3,'48525185','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33823,3,'48525186','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33824,3,'48525187','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33825,3,'48525188','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33826,3,'4852519','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33827,3,'4852520','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33828,3,'48525210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33829,3,'48525211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33830,3,'48525212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33831,3,'48525213','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33832,3,'48525214','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33833,3,'48525215','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33834,3,'4852522','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33835,3,'4852523','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33836,3,'4852524','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33837,3,'4852525','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33838,3,'4852526','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33839,3,'4852529','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33840,3,'4852541','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33841,3,'48525444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33842,3,'48525461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33843,3,'48525462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33844,3,'48525463','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33845,3,'4852550','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33846,3,'4852551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33847,3,'4852552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33848,3,'4852553','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33849,3,'48525540','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33850,3,'48525541','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33851,3,'48525542','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33852,3,'48525543','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33853,3,'48525544','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33854,3,'48525545','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33855,3,'4852555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33856,3,'48525590','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33857,3,'48525591','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33858,3,'48525592','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33859,3,'48525593','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33860,3,'48525594','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33861,3,'48525600','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33862,3,'48525601','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33863,3,'48525602','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33864,3,'48525603','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33865,3,'4852561','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33866,3,'4852562','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33867,3,'48525630','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33868,3,'48525631','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33869,3,'48525640','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33870,3,'48525641','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33871,3,'48525642','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33872,3,'48525643','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33873,3,'4852565','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33874,3,'4852566','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33875,3,'48525670','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33876,3,'48525671','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33877,3,'48525672','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33878,3,'48525673','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33879,3,'48525674','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33880,3,'48525675','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33881,3,'48525676','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33882,3,'48525680','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33883,3,'48525681','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33884,3,'48525682','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33885,3,'48525683','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33886,3,'48525684','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33887,3,'4852569','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33888,3,'4852580','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33889,3,'4852581','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33890,3,'4852582','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33891,3,'4852583','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33892,3,'4852584','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33893,3,'4852585','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33894,3,'4852586','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33895,3,'48525870','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33896,3,'48525871','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33897,3,'48525872','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33898,3,'48525873','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33899,3,'48525874','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33900,3,'48525876','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33901,3,'48525877','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33902,3,'48525878','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33903,3,'48525880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33904,3,'48525881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33905,3,'48525885','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33906,3,'48525886','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33907,3,'48525892','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33908,3,'48525893','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33909,3,'48525894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33910,3,'4852888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33911,3,'4854200','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33912,3,'48542709','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33913,3,'48542808','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33914,3,'4854281','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33915,3,'48542829','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33916,3,'48542858','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33917,3,'48543067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33918,3,'48543070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33919,3,'4854411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33920,3,'4854412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33921,3,'4854413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33922,3,'4854414','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33923,3,'48544151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33924,3,'48544152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33925,3,'48544153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33926,3,'4854416','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33927,3,'4854420','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33928,3,'48544210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33929,3,'48544211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33930,3,'48544218','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33931,3,'48544219','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33932,3,'4854422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33933,3,'4854423','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33934,3,'4854424','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33935,3,'48544251','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33936,3,'48544252','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33937,3,'48544253','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33938,3,'48544254','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33939,3,'4854426','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33940,3,'48544270','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33941,3,'48544271','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33942,3,'4854428','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33943,3,'4854429','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33944,3,'48544411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33945,3,'48544412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33946,3,'48544413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33947,3,'48544421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33948,3,'48544422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33949,3,'4854444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33950,3,'48548444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33951,3,'48548881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33952,3,'48548888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33953,3,'48552212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33954,3,'48552220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33955,3,'4855255','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33956,3,'48553070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33957,3,'48555000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33958,3,'48555065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33959,3,'48555111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33960,3,'48555222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33961,3,'48555333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33962,3,'48555444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33963,3,'48555550','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33964,3,'48555555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33965,3,'48555666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33966,3,'48555777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33967,3,'48555888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33968,3,'48555999','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33969,3,'4855610','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33970,3,'4855611','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33971,3,'4855612','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33972,3,'4855613','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33973,3,'4855614','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33974,3,'48556151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33975,3,'48556152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33976,3,'48556153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33977,3,'48556154','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33978,3,'4855616','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33979,3,'48556171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33980,3,'48556172','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33981,3,'4855618','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33982,3,'4855619','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33983,3,'4855620','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33984,3,'48556210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33985,3,'48556211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33986,3,'48556212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33987,3,'48556213','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33988,3,'48556214','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33989,3,'48556215','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33990,3,'48556216','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33991,3,'48556217','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33992,3,'48556219','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33993,3,'48556220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33994,3,'48556221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33995,3,'48556222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (33996,3,'48556223','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33997,3,'48556224','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33998,3,'48556229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (33999,3,'48556230','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34000,3,'48556231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34001,3,'48556232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34002,3,'48556233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34003,3,'48556234','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34004,3,'48556235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34005,3,'48556238','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34006,3,'48556239','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34007,3,'4855624','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34008,3,'4855625','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34009,3,'4855626','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34010,3,'4855628','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34011,3,'4855629','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34012,3,'48556290','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34013,3,'48556291','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34014,3,'48556292','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34015,3,'48556293','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34016,3,'48556294','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34017,3,'48556295','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34018,3,'48556296','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34019,3,'48556298','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34020,3,'48556299','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34021,3,'48556401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34022,3,'48556402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34023,3,'48556403','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34024,3,'48556404','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34025,3,'48556405','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34026,3,'48556406','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34027,3,'48556407','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34028,3,'4855641','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34029,3,'4855642','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34030,3,'4855643','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34031,3,'4855644','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34032,3,'4855645','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34033,3,'4855646','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34034,3,'4855647','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34035,3,'48556481','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34036,3,'48556482','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34037,3,'48556483','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34038,3,'48556484','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34039,3,'48556485','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34040,3,'48556486','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34041,3,'48556491','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34042,3,'48556492','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34043,3,'48556493','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34044,3,'48556494','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34045,3,'48556495','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34046,3,'48556496','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34047,3,'48556677','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34048,3,'48558811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34049,3,'4855888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34050,3,'48563067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34051,3,'48563070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34052,3,'48564411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34053,3,'48564444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34054,3,'48564614','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34055,3,'4856470','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34056,3,'4856471','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34057,3,'48564720','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34058,3,'4856475','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34059,3,'4856476','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34060,3,'4856477','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34061,3,'4856633','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34062,3,'48566370','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34063,3,'48566371','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34064,3,'4856640','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34065,3,'4856641','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34066,3,'4856642','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34067,3,'4856643','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34068,3,'4856644','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34069,3,'48566461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34070,3,'48566462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34071,3,'48566463','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34072,3,'48566464','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34073,3,'48566471','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34074,3,'48566472','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34075,3,'48566473','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34076,3,'4856649','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34077,3,'48566523','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34078,3,'48566566','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34079,3,'485666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34080,3,'48566778','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34081,3,'48566779','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34082,3,'4856681','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34083,3,'48566828','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34084,3,'48566878','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34085,3,'48566898','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34086,3,'4856690','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34087,3,'4856691','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34088,3,'4856692','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34089,3,'4856695','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34090,3,'4856696','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34091,3,'4856697','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34092,3,'48566991','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34093,3,'48566992','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34094,3,'48566993','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34095,3,'48566994','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34096,3,'48566995','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34097,3,'4856888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34098,3,'4858333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34099,3,'4858337','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34100,3,'4858350','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34101,3,'4858351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34102,3,'48583511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34103,3,'48583512','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34104,3,'48583513','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34105,3,'48583514','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34106,3,'4858352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34107,3,'4858353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34108,3,'48583540','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34109,3,'48583541','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34110,3,'48583542','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34111,3,'48583543','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34112,3,'48583544','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34113,3,'48583545','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34114,3,'48583546','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34115,3,'48583547','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34116,3,'48583549','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34117,3,'48583550','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34118,3,'48583551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34119,3,'48583552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34120,3,'48583553','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34121,3,'48583554','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34122,3,'48583555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34123,3,'48583557','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34124,3,'48583559','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34125,3,'4858357','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34126,3,'4858380','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34127,3,'48583824','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34128,3,'48583825','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34129,3,'48585000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34130,3,'48585001','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34131,3,'48585002','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34132,3,'48585003','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34133,3,'48585004','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34134,3,'48585005','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34135,3,'48585008','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34136,3,'48585050','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34137,3,'48585065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34138,3,'48585268','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34139,3,'4858527','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34140,3,'48585355','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34141,3,'48585615','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34142,3,'48585713','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34143,3,'48585714','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34144,3,'48585715','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34145,3,'48585716','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34146,3,'48585717','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34147,3,'4858573','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34148,3,'4858580','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34149,3,'48585851','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34150,3,'48585852','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34151,3,'48585853','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34152,3,'48585858','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34153,3,'48586006','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34154,3,'48586008','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:12',1,-1,'127.0.0.1'),
 (34155,3,'48586213','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34156,3,'48586215','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34157,3,'48586274','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34158,3,'48586700','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34159,3,'48586701','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34160,3,'48586702','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34161,3,'48586704','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34162,3,'48586705','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34163,3,'48586706','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34164,3,'48586707','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34165,3,'48586708','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34166,3,'48586709','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34167,3,'48586767','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34168,3,'48586807','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34169,3,'4858690','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34170,3,'4858697','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34171,3,'4858698','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34172,3,'4858699','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34173,3,'48587007','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34174,3,'48587009','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34175,3,'4858710','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34176,3,'4858711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34177,3,'48587120','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34178,3,'48587121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34179,3,'48587122','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34180,3,'48587123','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34181,3,'48587124','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34182,3,'48587126','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34183,3,'48587127','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34184,3,'48587128','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34185,3,'48587129','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34186,3,'4858713','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34187,3,'4858714','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34188,3,'48587171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34189,3,'48587172','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34190,3,'48587173','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34191,3,'48587174','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34192,3,'48587175','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34193,3,'48587176','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34194,3,'48587177','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34195,3,'48587178','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34196,3,'4858718','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34197,3,'4858719','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34198,3,'4858721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34199,3,'4858722','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34200,3,'4858726','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34201,3,'4858727','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34202,3,'48587270','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34203,3,'48587271','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34204,3,'48587272','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34205,3,'48587273','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34206,3,'48587274','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34207,3,'48587275','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34208,3,'48587276','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34209,3,'48587278','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34210,3,'48587279','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34211,3,'4858728','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34212,3,'485873','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34213,3,'4858730','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34214,3,'4858731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34215,3,'4858732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34216,3,'4858733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34217,3,'4858734','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34218,3,'4858735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34219,3,'4858736','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34220,3,'4858737','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34221,3,'48587380','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34222,3,'48587381','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34223,3,'48587382','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34224,3,'48587383','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34225,3,'48587384','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34226,3,'48587385','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34227,3,'48587386','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34228,3,'48587387','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34229,3,'48587389','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34230,3,'4858739','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34231,3,'4858740','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34232,3,'4858741','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34233,3,'4858742','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34234,3,'4858743','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34235,3,'4858744','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34236,3,'4858745','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34237,3,'4858746','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34238,3,'4858751','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34239,3,'4858752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34240,3,'4858753','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34241,3,'485876','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34242,3,'4858770','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34243,3,'4858771','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34244,3,'4858772','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34245,3,'4858773','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34246,3,'4858774','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34247,3,'4858775','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34248,3,'48587761','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34249,3,'48587762','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34250,3,'48587763','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34251,3,'48587764','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34252,3,'48587765','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34253,3,'48587768','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34254,3,'48587769','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34255,3,'4858777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34256,3,'4858778','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34257,3,'4858779','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34258,3,'4858781','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34259,3,'4858782','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34260,3,'4858783','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34261,3,'4858785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34262,3,'4858881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34263,3,'4858888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34264,3,'48593067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34265,3,'48593070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34266,3,'4859333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34267,3,'4859711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34268,3,'48597121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34269,3,'4859713','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34270,3,'4859714','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34271,3,'48597151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34272,3,'48597152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34273,3,'48597153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34274,3,'48597154','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34275,3,'48597155','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34276,3,'48597157','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34277,3,'48597158','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34278,3,'4859720','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34279,3,'48597210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34280,3,'48597211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34281,3,'48597212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34282,3,'48597214','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34283,3,'48597215','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34284,3,'48597216','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34285,3,'48597217','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34286,3,'48597218','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34287,3,'48597219','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34288,3,'48597220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34289,3,'48597221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34290,3,'48597222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34291,3,'48597223','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34292,3,'48597224','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34293,3,'48597225','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34294,3,'48597227','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34295,3,'48597228','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34296,3,'48597229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34297,3,'48597231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34298,3,'48597232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34299,3,'48597233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34300,3,'48597234','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34301,3,'48597235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34302,3,'48597240','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34303,3,'48597241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34304,3,'48597242','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34305,3,'48597251','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34306,3,'48597252','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34307,3,'48597253','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34308,3,'48597254','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34309,3,'48597255','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34310,3,'48597256','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34311,3,'48597257','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34312,3,'4859726','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34313,3,'4859727','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34314,3,'48597281','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34315,3,'48597282','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34316,3,'48597283','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34317,3,'48597284','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34318,3,'48597285','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34319,3,'4859729','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34320,3,'48598220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34321,3,'48598241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34322,3,'48598242','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34323,3,'48598243','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34324,3,'48598446','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34325,3,'48598881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34326,3,'48598888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34327,3,'48598889','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34328,3,'4861221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34329,3,'4861222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34330,3,'4861223','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34331,3,'4861224','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34332,3,'4861225','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34333,3,'48612500','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34334,3,'48612501','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34335,3,'48612502','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34336,3,'48612503','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34337,3,'48612504','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34338,3,'48612506','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34339,3,'48612507','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34340,3,'48612508','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34341,3,'48612509','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34342,3,'48612781','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34343,3,'48612782','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34344,3,'48612783','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34345,3,'48612784','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34346,3,'48612785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34347,3,'48612786','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34348,3,'48612787','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34349,3,'4861279','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34350,3,'48613067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34351,3,'4861307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34352,3,'48613333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34353,3,'48614151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34354,3,'48614152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34355,3,'48614153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34356,3,'48614155','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34357,3,'48614157','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34358,3,'48614158','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34359,3,'48614159','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34360,3,'48614311','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34361,3,'48614312','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34362,3,'4861440','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34363,3,'4861447','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34364,3,'4861448','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34365,3,'48614491','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34366,3,'48614492','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34367,3,'4861468','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34368,3,'48614771','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34369,3,'48614772','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34370,3,'4861478','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34371,3,'4861479','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34372,3,'48616100','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34373,3,'48616101','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34374,3,'48616102','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34375,3,'48616103','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34376,3,'48616104','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34377,3,'48616106','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34378,3,'48616107','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34379,3,'48616108','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34380,3,'48616109','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34381,3,'4861611','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34382,3,'4861620','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34383,3,'48616210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34384,3,'48616211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34385,3,'48616212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34386,3,'4861622','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34387,3,'4861623','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34388,3,'4861624','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34389,3,'4861625','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34390,3,'4861626','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34391,3,'4861627','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34392,3,'4861628','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34393,3,'4861629','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34394,3,'4861630','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34395,3,'48616311','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34396,3,'48616312','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34397,3,'4861632','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34398,3,'4861633','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34399,3,'48616341','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34400,3,'48616342','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34401,3,'48616343','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34402,3,'48616344','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34403,3,'48616345','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34404,3,'48616346','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34405,3,'48616347','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34406,3,'48616351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34407,3,'48616352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34408,3,'48616353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34409,3,'48616354','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34410,3,'48616355','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34411,3,'48616359','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34412,3,'4861636','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34413,3,'4861637','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34414,3,'4861639','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34415,3,'4861640','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34416,3,'4861641','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34417,3,'4861642','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34418,3,'4861643','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34419,3,'4861644','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34420,3,'4861645','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34421,3,'4861646','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34422,3,'48616471','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34423,3,'48616472','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34424,3,'48616473','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34425,3,'48616474','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34426,3,'48616475','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34427,3,'48616477','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34428,3,'4861648','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34429,3,'4861649','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34430,3,'486165','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34431,3,'4861660','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34432,3,'4861661','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34433,3,'4861662','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34434,3,'4861663','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34435,3,'4861664','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34436,3,'4861665','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34437,3,'48616660','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34438,3,'48616661','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34439,3,'48616662','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34440,3,'48616663','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34441,3,'48616664','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34442,3,'48616666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34443,3,'48616667','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34444,3,'48616668','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34445,3,'48616669','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34446,3,'4861667','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34447,3,'4861668','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34448,3,'4861669','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34449,3,'4861670','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34450,3,'4861671','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34451,3,'48616721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34452,3,'48616722','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34453,3,'48616723','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34454,3,'48616724','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34455,3,'48616725','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34456,3,'48616726','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34457,3,'48616727','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34458,3,'48616728','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34459,3,'48616731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34460,3,'48616732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34461,3,'48616733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34462,3,'48616734','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34463,3,'48616735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34464,3,'48616741','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34465,3,'48616742','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34466,3,'48616743','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34467,3,'48616744','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34468,3,'48616745','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34469,3,'48616746','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34470,3,'48616747','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34471,3,'48616748','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34472,3,'4861676','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34473,3,'4861677','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34474,3,'4861678','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34475,3,'48616791','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34476,3,'48616792','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34477,3,'48616793','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34478,3,'48616794','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34479,3,'48616795','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34480,3,'48616796','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34481,3,'4861880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34482,3,'4861889','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34483,3,'48623070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34484,3,'48623071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34485,3,'48623072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34486,3,'48623322','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34487,3,'48623323','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34488,3,'48623324','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34489,3,'48623325','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34490,3,'48623326','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34491,3,'4862333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34492,3,'4862500','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34493,3,'4862501','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34494,3,'4862502','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34495,3,'4862503','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34496,3,'4862504','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34497,3,'4862505','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34498,3,'48625065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34499,3,'4862508','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34500,3,'48625801','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34501,3,'48625802','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34502,3,'48625803','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34503,3,'48625804','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34504,3,'48625805','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34505,3,'4862581','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34506,3,'4862582','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34507,3,'4862583','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34508,3,'48625840','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34509,3,'48625841','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34510,3,'48625842','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34511,3,'48625843','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34512,3,'48625844','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34513,3,'48625845','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34514,3,'48625846','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34515,3,'48625847','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34516,3,'48625848','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34517,3,'48625851','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34518,3,'48625852','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34519,3,'4862586','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:13',1,-1,'127.0.0.1'),
 (34520,3,'4862587','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34521,3,'4862588','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34522,3,'4862589','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34523,3,'486259','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34524,3,'4862720','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34525,3,'48627231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34526,3,'48627232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34527,3,'48627233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34528,3,'48627234','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34529,3,'48627241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34530,3,'48627242','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34531,3,'48627243','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34532,3,'48627244','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34533,3,'48627245','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34534,3,'48627261','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34535,3,'48627262','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34536,3,'48627263','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34537,3,'48627272','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34538,3,'48627282','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34539,3,'48627330','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34540,3,'48627340','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34541,3,'48627628','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34542,3,'48628881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34543,3,'48628882','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34544,3,'48628888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34545,3,'48632111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34546,3,'48632112','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34547,3,'48632113','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34548,3,'48632114','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34549,3,'48632115','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34550,3,'48632116','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34551,3,'48632121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34552,3,'48632131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34553,3,'48632132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34554,3,'48632133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34555,3,'48632134','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34556,3,'48632135','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34557,3,'48632136','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34558,3,'48632141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34559,3,'48632142','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34560,3,'48632143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34561,3,'48632144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34562,3,'48632145','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34563,3,'48632146','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34564,3,'48632151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34565,3,'48632161','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34566,3,'48632162','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34567,3,'48632163','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34568,3,'48632164','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34569,3,'48632171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34570,3,'48632172','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34571,3,'48632173','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34572,3,'48632174','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34573,3,'48632175','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34574,3,'48632177','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34575,3,'48632178','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34576,3,'48632179','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34577,3,'4863218','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34578,3,'48632180','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34579,3,'48632181','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34580,3,'48632184','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34581,3,'48632185','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34582,3,'48632186','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34583,3,'48632187','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34584,3,'48632188','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34585,3,'48632189','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34586,3,'4863219','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34587,3,'4863220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34588,3,'4863221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34589,3,'4863222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34590,3,'48632231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34591,3,'48632232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34592,3,'48632233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34593,3,'48632234','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34594,3,'48632235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34595,3,'48632236','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34596,3,'48632237','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34597,3,'48632238','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34598,3,'48632241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34599,3,'4863225','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34600,3,'4863226','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34601,3,'48632275','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34602,3,'48632276','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34603,3,'48632277','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34604,3,'48632278','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34605,3,'48632279','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34606,3,'48632281','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34607,3,'48632282','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34608,3,'4863229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34609,3,'4863233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34610,3,'48632551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34611,3,'48632552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34612,3,'48632553','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34613,3,'4863256','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34614,3,'48632620','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34615,3,'48632770','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34616,3,'48633001','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34617,3,'48633067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34618,3,'48633070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34619,3,'48638881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34620,3,'48638888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34621,3,'4863890','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34622,3,'48653070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34623,3,'48653071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34624,3,'48653222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34625,3,'48653223','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34626,3,'48653224','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34627,3,'48653225','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34628,3,'48653226','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34629,3,'48653568','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34630,3,'48655065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34631,3,'4865521','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34632,3,'4865522','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34633,3,'48655264','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34634,3,'48655278','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34635,3,'48655351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34636,3,'48655375','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34637,3,'48655376','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34638,3,'48655377','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34639,3,'48655378','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34640,3,'48655421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34641,3,'48655422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34642,3,'48655423','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34643,3,'48655458','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34644,3,'4865555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34645,3,'48656100','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34646,3,'48656101','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34647,3,'48656102','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34648,3,'48656106','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34649,3,'48656107','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34650,3,'48656108','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34651,3,'48656111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34652,3,'48656112','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34653,3,'48656121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34654,3,'48656131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34655,3,'48656132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34656,3,'48656141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34657,3,'48656142','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34658,3,'48656143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34659,3,'48656144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34660,3,'48656145','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34661,3,'48656146','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34662,3,'48656150','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34663,3,'48656151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34664,3,'48656152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34665,3,'48656154','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34666,3,'48656155','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34667,3,'48656156','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34668,3,'48656157','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34669,3,'48656158','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34670,3,'48656159','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34671,3,'48656161','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34672,3,'48656162','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34673,3,'48656163','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34674,3,'48656171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34675,3,'48656172','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34676,3,'48656173','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34677,3,'48656174','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34678,3,'4865618','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34679,3,'4865619','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34680,3,'48656211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34681,3,'48658880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34682,3,'48658881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34683,3,'48658888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34684,3,'48672220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34685,3,'48672221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34686,3,'48672222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34687,3,'48672223','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34688,3,'48672224','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34689,3,'48672225','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34690,3,'48672226','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34691,3,'48672304','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34692,3,'48672305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34693,3,'48672306','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34694,3,'48672307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34695,3,'48672308','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34696,3,'4867239','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34697,3,'48672600','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34698,3,'48672608','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34699,3,'48672609','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34700,3,'48672668','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34701,3,'48673067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34702,3,'48673070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34703,3,'4867333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34704,3,'48673411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34705,3,'4867342','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34706,3,'48673431','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34707,3,'48673441','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34708,3,'48673442','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34709,3,'48673443','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34710,3,'48673444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34711,3,'4867345','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34712,3,'4867348','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34713,3,'4867349','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34714,3,'4867350','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34715,3,'4867351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34716,3,'4867352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34717,3,'48673530','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34718,3,'48673531','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34719,3,'48673532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34720,3,'48673533','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34721,3,'48673534','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34722,3,'48673536','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34723,3,'48673537','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34724,3,'48673538','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34725,3,'48673539','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34726,3,'4867354','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34727,3,'4867355','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34728,3,'4867356','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34729,3,'48673570','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34730,3,'48673571','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34731,3,'48673572','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34732,3,'4867381','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34733,3,'4867387','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34734,3,'48673975','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34735,3,'48678881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34736,3,'48678887','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34737,3,'48678888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34738,3,'48678889','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34739,3,'48683070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34740,3,'48683322','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34741,3,'48683323','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34742,3,'48683324','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34743,3,'48683325','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34744,3,'48683331','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34745,3,'48683332','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34746,3,'48683333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34747,3,'48683334','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34748,3,'48683337','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34749,3,'48683338','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34750,3,'48683339','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34751,3,'48683532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34752,3,'48683801','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34753,3,'48683802','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34754,3,'48683860','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34755,3,'48683865','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34756,3,'48683866','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34757,3,'48683867','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34758,3,'48683868','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34759,3,'48683869','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34760,3,'4868400','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34761,3,'4868410','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34762,3,'4868411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34763,3,'48684121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34764,3,'48684122','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34765,3,'48684123','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34766,3,'48684124','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34767,3,'48684125','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34768,3,'48684126','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34769,3,'48684127','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34770,3,'48684128','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34771,3,'48684129','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34772,3,'4868413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34773,3,'4868414','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34774,3,'48684151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34775,3,'48684152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34776,3,'48684153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34777,3,'48684154','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34778,3,'48684155','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34779,3,'48684156','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34780,3,'48684157','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34781,3,'48684161','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34782,3,'48684162','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34783,3,'4868417','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34784,3,'4868418','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34785,3,'4868419','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34786,3,'4868420','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34787,3,'4868422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34788,3,'4868429','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34789,3,'48684320','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34790,3,'48684321','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34791,3,'48684322','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34792,3,'48684323','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34793,3,'48684325','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34794,3,'48684326','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34795,3,'48684327','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34796,3,'48684328','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34797,3,'48684329','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34798,3,'4868441','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34799,3,'48684421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34800,3,'4868444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34801,3,'4868451','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34802,3,'4868452','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34803,3,'4868453','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34804,3,'4868454','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34805,3,'4868455','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34806,3,'4868456','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34807,3,'4868457','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34808,3,'4868458','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34809,3,'4868459','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34810,3,'4868470','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34811,3,'4868475','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34812,3,'4868476','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34813,3,'4868477','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34814,3,'4868478','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34815,3,'4868479','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34816,3,'48685060','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34817,3,'48685065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34818,3,'48685842','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34819,3,'48688880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34820,3,'48688881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34821,3,'48688888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34822,3,'48713000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34823,3,'48713067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34824,3,'4871307','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34825,3,'48713080','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34826,3,'48713089','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34827,3,'4871378','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34828,3,'4871665','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34829,3,'4871666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34830,3,'48717000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34831,3,'48717001','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34832,3,'48717002','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34833,3,'48717003','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34834,3,'48717004','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34835,3,'48717005','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34836,3,'48717070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34837,3,'48717071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34838,3,'48717072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34839,3,'48717073','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34840,3,'487171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34841,3,'48717201','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34842,3,'48717202','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34843,3,'48717203','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34844,3,'48717204','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34845,3,'48717205','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34846,3,'48717206','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34847,3,'48717207','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34848,3,'48717208','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34849,3,'48717209','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34850,3,'4871721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34851,3,'48717210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34852,3,'48717211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34853,3,'48717212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34854,3,'48717213','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34855,3,'48717214','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34856,3,'48717218','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34857,3,'48717219','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34858,3,'4871722','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34859,3,'4871723','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34860,3,'4871724','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34861,3,'48717251','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34862,3,'48717252','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34863,3,'48717253','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34864,3,'48717254','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34865,3,'48717255','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34866,3,'48717256','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34867,3,'48717257','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34868,3,'48717258','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34869,3,'48717259','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34870,3,'48717261','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34871,3,'48717262','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34872,3,'48717263','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:14',1,-1,'127.0.0.1'),
 (34873,3,'48717264','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34874,3,'48717265','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34875,3,'48717266','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34876,3,'4871727','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34877,3,'48717270','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34878,3,'48717271','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34879,3,'48717272','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34880,3,'48717273','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34881,3,'48717274','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34882,3,'48717277','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34883,3,'48717278','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34884,3,'48717279','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34885,3,'4871728','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34886,3,'48717280','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34887,3,'48717281','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34888,3,'48717282','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34889,3,'48717283','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34890,3,'48717287','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34891,3,'48717288','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34892,3,'48717289','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34893,3,'4871729','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34894,3,'4871730','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34895,3,'4871731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34896,3,'4871732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34897,3,'4871733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34898,3,'4871734','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34899,3,'4871735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34900,3,'4871736','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34901,3,'48717377','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34902,3,'48717378','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34903,3,'48717381','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34904,3,'48717382','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34905,3,'48717383','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34906,3,'48717384','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34907,3,'4871739','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34908,3,'4871740','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34909,3,'4871741','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34910,3,'4871750','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34911,3,'4871756','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34912,3,'48717571','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34913,3,'48717572','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34914,3,'48717573','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34915,3,'48717574','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34916,3,'48717575','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34917,3,'48717576','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34918,3,'4871758','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34919,3,'4871759','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34920,3,'4871760','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34921,3,'4871765','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34922,3,'4871766','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34923,3,'4871769','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34924,3,'487177','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34925,3,'487178','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34926,3,'487179','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34927,3,'4871813','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34928,3,'48718242','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34929,3,'4871865','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34930,3,'4871866','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34931,3,'48718711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34932,3,'48718712','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34933,3,'48718713','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34934,3,'48718714','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34935,3,'48718715','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34936,3,'4871881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34937,3,'4871888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34938,3,'48718890','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34939,3,'48718891','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34940,3,'48718892','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34941,3,'48718893','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34942,3,'48718894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34943,3,'48718895','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34944,3,'48718896','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34945,3,'48718899','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34946,3,'48743067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34947,3,'48743070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34948,3,'4874600','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34949,3,'48746305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34950,3,'48746311','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34951,3,'48746312','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34952,3,'48746313','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34953,3,'48746314','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34954,3,'48746315','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34955,3,'48746316','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34956,3,'48746317','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34957,3,'4874632','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34958,3,'4874633','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34959,3,'4874634','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34960,3,'48746351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34961,3,'48746352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34962,3,'4874637','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34963,3,'4874638','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34964,3,'4874639','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34965,3,'4874640','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34966,3,'4874641','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34967,3,'48746421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34968,3,'4874643','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34969,3,'48746441','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34970,3,'48746442','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34971,3,'48746443','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34972,3,'48746444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34973,3,'48746445','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34974,3,'48746446','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34975,3,'48746447','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34976,3,'4874645','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34977,3,'4874646','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34978,3,'4874647','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34979,3,'4874648','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34980,3,'4874649','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34981,3,'4874660','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34982,3,'4874661','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34983,3,'4874662','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34984,3,'48746630','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34985,3,'48746631','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34986,3,'48746632','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34987,3,'48746633','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34988,3,'48746634','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34989,3,'48746639','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34990,3,'4874664','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34991,3,'4874665','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34992,3,'4874666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34993,3,'4874667','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34994,3,'4874668','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (34995,3,'48746691','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34996,3,'48746692','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34997,3,'48746693','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34998,3,'48746694','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (34999,3,'48746695','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35000,3,'48748489','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35001,3,'48748650','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35002,3,'48748740','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35003,3,'48748741','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35004,3,'48748742','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35005,3,'48748743','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35006,3,'48748744','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35007,3,'48748748','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35008,3,'48748749','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35009,3,'48748841','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35010,3,'48748842','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35011,3,'48748843','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35012,3,'48748844','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35013,3,'48748848','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35014,3,'48748892','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35015,3,'48748894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35016,3,'48748896','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35017,3,'48748898','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35018,3,'48748899','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35019,3,'48753067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35020,3,'48753070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35021,3,'4875610','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35022,3,'4875611','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35023,3,'4875612','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35024,3,'4875613','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35025,3,'48756130','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35026,3,'48756131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35027,3,'48756133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35028,3,'48756134','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35029,3,'48756135','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35030,3,'48756136','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35031,3,'48756137','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35032,3,'48756138','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35033,3,'48756139','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35034,3,'48756141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35035,3,'48756142','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35036,3,'48756143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35037,3,'48756144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35038,3,'48756145','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35039,3,'48756151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35040,3,'48756152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35041,3,'48756153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35042,3,'48756154','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35043,3,'48756157','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35044,3,'48756158','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35045,3,'48756159','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35046,3,'48756161','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35047,3,'48756162','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35048,3,'48756171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35049,3,'48756172','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35050,3,'48756190','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35051,3,'48756191','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35052,3,'48756192','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35053,3,'48756193','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35054,3,'48756194','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35055,3,'48756195','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35056,3,'48756196','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35057,3,'48756197','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35058,3,'48756222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35059,3,'48756270','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35060,3,'48756272','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35061,3,'48756278','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35062,3,'48756279','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35063,3,'487564','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35064,3,'48756401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35065,3,'48756402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35066,3,'48756403','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35067,3,'48756404','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35068,3,'48756405','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35069,3,'48756406','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35070,3,'48756407','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35071,3,'48756408','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35072,3,'48756409','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35073,3,'4875641','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35074,3,'4875642','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35075,3,'4875643','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35076,3,'4875644','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35077,3,'4875645','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35078,3,'4875646','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35079,3,'4875647','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35080,3,'4875648','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35081,3,'4875649','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35082,3,'4875671','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35083,3,'4875672','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35084,3,'4875675','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35085,3,'4875700','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35086,3,'48757319','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35087,3,'48757510','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35088,3,'48758751','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35089,3,'48758752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35090,3,'48758753','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35091,3,'48758754','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35092,3,'48758755','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35093,3,'48758880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35094,3,'48758881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35095,3,'48758888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35096,3,'48758890','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35097,3,'48758891','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35098,3,'48758892','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35099,3,'48758893','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35100,3,'48758894','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35101,3,'48758896','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35102,3,'48763001','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35103,3,'48763002','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35104,3,'48763070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35105,3,'48765065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35106,3,'48765226','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35107,3,'48765752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35108,3,'48767111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35109,3,'48767112','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35110,3,'487672','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35111,3,'48767411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35112,3,'4876742','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35113,3,'4876743','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35114,3,'4876744','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35115,3,'48767450','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35116,3,'48767451','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35117,3,'48767454','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35118,3,'48767455','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35119,3,'48767456','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35120,3,'48767457','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35121,3,'48767458','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35122,3,'48767459','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35123,3,'4876746','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35124,3,'4876747','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35125,3,'4876748','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35126,3,'4876749','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35127,3,'4876750','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35128,3,'48767510','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35129,3,'48767513','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35130,3,'48767514','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35131,3,'48767515','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35132,3,'48767516','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35133,3,'48767517','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35134,3,'48767518','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35135,3,'48767519','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35136,3,'48767521','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35137,3,'48767522','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35138,3,'48767523','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35139,3,'48767524','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35140,3,'4876753','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35141,3,'4876754','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35142,3,'4876755','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35143,3,'4876756','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35144,3,'4876757','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35145,3,'4876758','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35146,3,'48767591','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35147,3,'48767592','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35148,3,'4876766','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35149,3,'4876776','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35150,3,'48768182','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35151,3,'48768189','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35152,3,'48768330','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35153,3,'4876846','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35154,3,'4876847','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35155,3,'48768520','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35156,3,'48768521','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35157,3,'48768526','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35158,3,'48768527','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35159,3,'48768528','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35160,3,'48768529','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35161,3,'48768530','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35162,3,'48768531','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35163,3,'48768532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35164,3,'48768533','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35165,3,'48768534','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35166,3,'48768569','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35167,3,'48768881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35168,3,'48768888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35169,3,'48768896','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35170,3,'48768898','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35171,3,'48768899','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35172,3,'48772253','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35173,3,'48772254','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35174,3,'48773070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35175,3,'48773071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35176,3,'4877333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35177,3,'48774110','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35178,3,'487744','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35179,3,'48775065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35180,3,'4877540','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35181,3,'4877541','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35182,3,'48775421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35183,3,'48775422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35184,3,'48775423','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35185,3,'4877543','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35186,3,'4877544','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35187,3,'4877545','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35188,3,'4877546','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35189,3,'4877547','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35190,3,'4877548','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35191,3,'4877549','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35192,3,'4877550','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35193,3,'48775511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35194,3,'48775512','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35195,3,'48775513','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35196,3,'48775514','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35197,3,'48775515','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35198,3,'48775516','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35199,3,'48775517','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35200,3,'48775518','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35201,3,'48775519','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35202,3,'48775520','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35203,3,'48775521','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35204,3,'48775523','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35205,3,'48775524','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35206,3,'48775525','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35207,3,'48775526','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35208,3,'48775527','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35209,3,'48775528','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35210,3,'48775529','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35211,3,'48775531','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35212,3,'48775532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35213,3,'48775533','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35214,3,'48775534','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35215,3,'48775535','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35216,3,'48775541','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35217,3,'48775542','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35218,3,'48775543','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35219,3,'48775544','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35220,3,'48775545','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35221,3,'4877555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35222,3,'4877556','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35223,3,'4877577','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35224,3,'48776562','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35225,3,'48776843','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35226,3,'48777000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:15',1,-1,'127.0.0.1'),
 (35227,3,'48777070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35228,3,'48777111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35229,3,'48777222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35230,3,'48777333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35231,3,'48777444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35232,3,'48777555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35233,3,'48777666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35234,3,'48777777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35235,3,'48777778','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35236,3,'48777888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35237,3,'48777999','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35238,3,'4877887','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35239,3,'48778881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35240,3,'48778888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35241,3,'4877889','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35242,3,'48813070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35243,3,'48813076','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35244,3,'48813077','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35245,3,'48813078','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35246,3,'48813079','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35247,3,'4881311','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35248,3,'48813813','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35249,3,'488144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35250,3,'48814500','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35251,3,'48814505','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35252,3,'48814506','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35253,3,'48814507','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35254,3,'48814508','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35255,3,'48814509','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35256,3,'48814511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35257,3,'48814512','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35258,3,'48814513','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35259,3,'48814514','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35260,3,'48814515','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35261,3,'48814516','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35262,3,'48814517','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35263,3,'48814518','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35264,3,'48814519','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35265,3,'4881452','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35266,3,'4881453','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35267,3,'4881454','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35268,3,'48814551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35269,3,'48814552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35270,3,'48814553','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35271,3,'48814554','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35272,3,'48814555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35273,3,'48814580','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35274,3,'48814581','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35275,3,'48814582','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35276,3,'48814583','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35277,3,'48814584','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35278,3,'48814586','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35279,3,'48814588','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35280,3,'48814589','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35281,3,'4881459','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35282,3,'4881460','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35283,3,'4881461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35284,3,'4881462','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35285,3,'4881463','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35286,3,'4881464','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35287,3,'48814651','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35288,3,'48814652','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35289,3,'48814653','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35290,3,'48814654','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35291,3,'48814655','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35292,3,'4881466','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35293,3,'4881467','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35294,3,'4881468','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35295,3,'4881469','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35296,3,'4881470','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35297,3,'4881471','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35298,3,'48814721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35299,3,'48814722','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35300,3,'48814723','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35301,3,'48814724','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35302,3,'48814725','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35303,3,'48814726','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35304,3,'48814727','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35305,3,'48814728','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35306,3,'4881473','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35307,3,'4881474','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35308,3,'48814750','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35309,3,'48814751','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35310,3,'48814752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35311,3,'48814754','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35312,3,'48814755','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35313,3,'48814756','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35314,3,'48814757','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35315,3,'48814758','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35316,3,'48814759','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35317,3,'48814761','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35318,3,'48814762','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35319,3,'48814763','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35320,3,'48814764','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35321,3,'48814765','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35322,3,'48814766','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35323,3,'48814770','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35324,3,'48814774','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35325,3,'48814775','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35326,3,'48814776','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35327,3,'48814777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35328,3,'48814778','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35329,3,'48814779','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35330,3,'4881478','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35331,3,'4881479','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35332,3,'48814814','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35333,3,'48815065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35334,3,'48815160','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35335,3,'48815165','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35336,3,'48815166','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35337,3,'48815167','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35338,3,'48815168','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35339,3,'48815169','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35340,3,'48815249','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35341,3,'4881551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35342,3,'48815555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35343,3,'48815617','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35344,3,'48815618','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35345,3,'48815619','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35346,3,'48815631','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35347,3,'48815632','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35348,3,'48815633','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35349,3,'48815634','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35350,3,'48815650','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35351,3,'48815651','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35352,3,'48815652','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35353,3,'48815653','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35354,3,'48815654','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35355,3,'48815655','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35356,3,'48815656','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35357,3,'48815657','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35358,3,'48815659','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35359,3,'48815815','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35360,3,'48815851','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35361,3,'48815855','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35362,3,'48817180','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35363,3,'48817511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35364,3,'48817817','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35365,3,'48818200','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35366,3,'48818228','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35367,3,'48818847','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35368,3,'48818848','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35369,3,'48818849','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35370,3,'48823070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35371,3,'48825065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35372,3,'4882540','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35373,3,'48825400','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35374,3,'48825401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35375,3,'48825402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35376,3,'48825404','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35377,3,'48825405','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35378,3,'48825406','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35379,3,'48825407','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35380,3,'48825408','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35381,3,'48825409','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35382,3,'48825411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35383,3,'48825412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35384,3,'48825421','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35385,3,'48825422','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35386,3,'48825423','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35387,3,'48825424','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35388,3,'48825425','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35389,3,'48825426','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35390,3,'48825431','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35391,3,'4882544','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35392,3,'4882545','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35393,3,'48825461','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35394,3,'4882547','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35395,3,'4882548','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35396,3,'4882549','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35397,3,'48825611','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35398,3,'48825699','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35399,3,'48825700','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35400,3,'48825701','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35401,3,'48825703','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35402,3,'48825704','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35403,3,'48825705','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35404,3,'48825706','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35405,3,'48825707','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35406,3,'48825708','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35407,3,'48825709','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35408,3,'48825758','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35409,3,'48825769','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35410,3,'48825777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35411,3,'48825900','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35412,3,'48825908','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35413,3,'48825909','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35414,3,'48825920','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35415,3,'48825921','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35416,3,'48825922','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35417,3,'48825923','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35418,3,'48825927','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35419,3,'48825928','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35420,3,'48825929','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35421,3,'48826826','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35422,3,'4882820','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35423,3,'48828881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35424,3,'48828888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35425,3,'48833067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35426,3,'48833070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35427,3,'48833121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35428,3,'48833131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35429,3,'48833132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35430,3,'48833133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35431,3,'48833134','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35432,3,'48833135','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35433,3,'48833136','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35434,3,'4883314','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35435,3,'48833430','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35436,3,'48833455','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35437,3,'4883350','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35438,3,'48833546','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35439,3,'48833574','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35440,3,'48833577','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35441,3,'48833701','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35442,3,'48833739','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35443,3,'48833741','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35444,3,'48833742','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35445,3,'48833743','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35446,3,'48833780','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35447,3,'48833785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35448,3,'48833786','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35449,3,'48833787','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35450,3,'48833789','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35451,3,'48833790','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35452,3,'48833797','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35453,3,'4883410','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35454,3,'48834110','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35455,3,'48834111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35456,3,'48834112','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35457,3,'48834113','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35458,3,'48834115','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35459,3,'48834116','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35460,3,'48834118','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35461,3,'4883413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35462,3,'48834141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35463,3,'48834142','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35464,3,'48834143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35465,3,'48834144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35466,3,'48834145','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35467,3,'48838881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35468,3,'48838888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35469,3,'48843070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35470,3,'48843071','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35471,3,'48843072','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35472,3,'48843073','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35473,3,'48843074','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35474,3,'48843075','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35475,3,'48843076','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35476,3,'48845065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35477,3,'4884530','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35478,3,'4884531','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35479,3,'4884532','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35480,3,'4884533','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35481,3,'48845341','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35482,3,'48845342','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35483,3,'48845343','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35484,3,'48845344','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35485,3,'48845345','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35486,3,'48845346','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35487,3,'48845347','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35488,3,'48845348','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35489,3,'48845350','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35490,3,'48845351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35491,3,'48845353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35492,3,'48845354','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35493,3,'48845355','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35494,3,'48845356','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35495,3,'48845357','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35496,3,'48845358','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35497,3,'48845359','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35498,3,'48845361','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35499,3,'48845370','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35500,3,'48845371','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35501,3,'48845372','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35502,3,'48845373','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35503,3,'48845374','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35504,3,'48845375','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35505,3,'4884538','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35506,3,'4884539','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35507,3,'48845411','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35508,3,'48845412','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35509,3,'48845413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35510,3,'48845414','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35511,3,'48845415','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35512,3,'4884542','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35513,3,'4884543','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35514,3,'48845441','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35515,3,'48845442','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35516,3,'48845443','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35517,3,'4884600','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35518,3,'48846277','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35519,3,'48846351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35520,3,'48846352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35521,3,'48846413','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35522,3,'48848881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35523,3,'48848888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35524,3,'48853000','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35525,3,'48853067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35526,3,'48853070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35527,3,'48853076','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35528,3,'48853077','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35529,3,'48853078','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35530,3,'48853079','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35531,3,'48853330','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35532,3,'48856665','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35533,3,'48856666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35534,3,'4885667','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35535,3,'48856701','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35536,3,'48856702','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35537,3,'48856703','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35538,3,'48856704','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35539,3,'48856711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35540,3,'48856712','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35541,3,'48856713','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35542,3,'48856714','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35543,3,'48856721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35544,3,'48856723','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35545,3,'48856724','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35546,3,'48856725','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35547,3,'48856731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35548,3,'48856732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35549,3,'48856733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35550,3,'48856734','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35551,3,'48856735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35552,3,'4885674','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35553,3,'48856758','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35554,3,'48856791','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35555,3,'48856792','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35556,3,'48856793','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35557,3,'48856794','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35558,3,'48856795','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35559,3,'48856796','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35560,3,'48856821','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35561,3,'48856871','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35562,3,'48856872','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35563,3,'4885688','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35564,3,'4885733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35565,3,'48857330','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35566,3,'48857331','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35567,3,'48857333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35568,3,'48857334','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35569,3,'48857335','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35570,3,'48857336','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35571,3,'48857337','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:16',1,-1,'127.0.0.1'),
 (35572,3,'48857338','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35573,3,'48857339','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35574,3,'48857340','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35575,3,'48857341','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35576,3,'48857342','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35577,3,'48857343','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35578,3,'48857344','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35579,3,'48857345','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35580,3,'48857346','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35581,3,'48857351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35582,3,'48857352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35583,3,'48857388','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35584,3,'48857439','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35585,3,'4885811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35586,3,'4885812','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35587,3,'48858141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35588,3,'48858142','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35589,3,'48858143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35590,3,'48858144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35591,3,'48858145','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35592,3,'48858146','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35593,3,'48858310','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35594,3,'48858311','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35595,3,'48858312','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35596,3,'48858313','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35597,3,'48858314','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35598,3,'48858318','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35599,3,'48858319','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35600,3,'48858331','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35601,3,'48858332','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35602,3,'48858333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35603,3,'48858334','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35604,3,'48858335','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35605,3,'48858336','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35606,3,'4885850','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35607,3,'4885861','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35608,3,'4885862','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35609,3,'4885868','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35610,3,'4885869','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35611,3,'4885871','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35612,3,'48858730','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35613,3,'48858731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35614,3,'48858732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35615,3,'48858733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35616,3,'48858734','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35617,3,'48858735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35618,3,'48858736','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35619,3,'48858739','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35620,3,'4885874','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35621,3,'4885875','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35622,3,'4885876','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35623,3,'48858770','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35624,3,'48858771','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35625,3,'48858772','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35626,3,'48858773','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35627,3,'48858774','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35628,3,'48858777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35629,3,'4885878','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35630,3,'4885879','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35631,3,'4885888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35632,3,'4886210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35633,3,'48862111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35634,3,'48862112','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35635,3,'48862113','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35636,3,'48862114','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35637,3,'48862115','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35638,3,'48862116','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35639,3,'48862131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35640,3,'48862132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35641,3,'48862133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35642,3,'48862134','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35643,3,'48862135','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35644,3,'48862195','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35645,3,'4886221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35646,3,'48862221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35647,3,'48862222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35648,3,'48862223','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35649,3,'48862230','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35650,3,'48862231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35651,3,'48862232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35652,3,'48862233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35653,3,'48862235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35654,3,'48862236','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35655,3,'48862237','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35656,3,'48862238','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35657,3,'48862239','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35658,3,'48862241','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35659,3,'48862251','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35660,3,'48862252','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35661,3,'48862614','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35662,3,'48862616','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35663,3,'48862621','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35664,3,'48862622','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35665,3,'48862623','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35666,3,'48862624','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35667,3,'48862625','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35668,3,'48862626','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35669,3,'48862627','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35670,3,'48862628','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35671,3,'48862629','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35672,3,'48863067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35673,3,'48863070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35674,3,'4886333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35675,3,'48864441','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35676,3,'48864444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35677,3,'48864701','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35678,3,'48864702','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35679,3,'48864711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35680,3,'4886472','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35681,3,'4886473','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35682,3,'4886474','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35683,3,'4886475','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35684,3,'4886476','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35685,3,'4886477','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35686,3,'48864781','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35687,3,'48864782','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35688,3,'48864783','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35689,3,'48864784','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35690,3,'48864785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35691,3,'48864790','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35692,3,'48864791','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35693,3,'48864792','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35694,3,'48864793','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35695,3,'48864794','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35696,3,'48864795','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35697,3,'48864797','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35698,3,'48864798','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35699,3,'48864799','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35700,3,'48868880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35701,3,'48868881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35702,3,'48868888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35703,3,'48873070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35704,3,'4887441','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35705,3,'4887444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35706,3,'48875065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35707,3,'48875231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35708,3,'48875232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35709,3,'48875233','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35710,3,'48875235','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35711,3,'48875236','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35712,3,'48875555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35713,3,'48876171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35714,3,'48876181','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35715,3,'48876182','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35716,3,'48876666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35717,3,'4887730','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35718,3,'4887731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35719,3,'4887732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35720,3,'48877331','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35721,3,'48877332','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35722,3,'48877341','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35723,3,'48877342','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35724,3,'48877343','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35725,3,'48877344','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35726,3,'48877345','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35727,3,'48877346','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35728,3,'48877347','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35729,3,'48877351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35730,3,'48877352','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35731,3,'48877353','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35732,3,'48877354','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35733,3,'48877355','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35734,3,'48877356','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35735,3,'48877361','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35736,3,'4887737','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35737,3,'4887738','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35738,3,'4887739','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35739,3,'4887777','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35740,3,'48878881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35741,3,'48878888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35742,3,'48893070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35743,3,'4889333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35744,3,'48895065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35745,3,'48895127','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35746,3,'48895313','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35747,3,'48895314','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35748,3,'48895315','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35749,3,'48895500','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35750,3,'48895552','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35751,3,'48895553','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35752,3,'48895554','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35753,3,'48895555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35754,3,'48896110','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35755,3,'48896111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35756,3,'4889612','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35757,3,'48896131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35758,3,'48896132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35759,3,'48896133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35760,3,'48896134','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35761,3,'48896135','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35762,3,'48896141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35763,3,'48896142','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35764,3,'48896143','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35765,3,'48896144','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35766,3,'48896158','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35767,3,'48896159','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35768,3,'48896171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35769,3,'48896172','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35770,3,'48896173','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35771,3,'48896174','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35772,3,'48896175','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35773,3,'48896222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35774,3,'48896271','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35775,3,'48896272','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35776,3,'48896273','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35777,3,'48896443','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35778,3,'48896444','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35779,3,'4889650','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35780,3,'4889651','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35781,3,'48896521','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35782,3,'48896522','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35783,3,'48896523','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35784,3,'4889653','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35785,3,'4889658','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35786,3,'4889659','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35787,3,'4889670','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35788,3,'48896711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35789,3,'48896712','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35790,3,'48896713','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35791,3,'48896714','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35792,3,'48896715','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35793,3,'4889672','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35794,3,'4889673','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35795,3,'4889674','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35796,3,'4889675','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35797,3,'48896751','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35798,3,'48896752','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35799,3,'48896753','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35800,3,'48896754','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35801,3,'48896755','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35802,3,'48896756','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35803,3,'48896757','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35804,3,'48896758','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35805,3,'48896759','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35806,3,'4889676','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35807,3,'4889677','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35808,3,'4889678','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35809,3,'4889679','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35810,3,'48897210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35811,3,'48897211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35812,3,'48897212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35813,3,'48897213','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35814,3,'48897214','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35815,3,'48897215','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35816,3,'48897216','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35817,3,'48897217','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35818,3,'48897219','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35819,3,'48897220','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35820,3,'48897221','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35821,3,'48897222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35822,3,'48897223','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35823,3,'48897224','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35824,3,'48897225','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35825,3,'48897227','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35826,3,'48897228','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35827,3,'48897229','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35828,3,'48897231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35829,3,'48897232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35830,3,'48897679','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35831,3,'48898881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35832,3,'48898888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35833,3,'48913070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35834,3,'48913076','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35835,3,'48913077','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35836,3,'48913078','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35837,3,'48913079','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35838,3,'48913111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35839,3,'4891333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35840,3,'4891350','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35841,3,'4891351','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35842,3,'48913584','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35843,3,'48913585','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35844,3,'48913830','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35845,3,'48913831','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35846,3,'48913833','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35847,3,'48913834','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35848,3,'48913835','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35849,3,'48913836','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35850,3,'48913837','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35851,3,'48913838','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35852,3,'48913839','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35853,3,'4891400','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35854,3,'48914040','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35855,3,'48914203','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35856,3,'48914204','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35857,3,'48914205','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35858,3,'48914206','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35859,3,'48914207','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35860,3,'48914208','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35861,3,'48914209','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35862,3,'48914249','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35863,3,'48914430','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35864,3,'48914431','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35865,3,'48914432','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35866,3,'48914434','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35867,3,'48914435','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35868,3,'48914436','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35869,3,'48914437','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35870,3,'48914438','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35871,3,'48914440','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35872,3,'48914551','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35873,3,'48914555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35874,3,'48914556','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35875,3,'4891471','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35876,3,'48914721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35877,3,'48914722','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35878,3,'48914723','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35879,3,'48914724','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35880,3,'48914725','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35881,3,'48915065','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35882,3,'48915555','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35883,3,'48915915','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35884,3,'4891810','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35885,3,'4891811','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35886,3,'4891812','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35887,3,'4891813','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35888,3,'4891814','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35889,3,'48918150','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35890,3,'48918151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35891,3,'48918152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35892,3,'48918153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35893,3,'48918154','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35894,3,'48918155','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35895,3,'48918160','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35896,3,'48918161','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35897,3,'48918162','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35898,3,'48918163','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35899,3,'48918164','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35900,3,'48918165','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35901,3,'48918171','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35902,3,'48918172','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35903,3,'48918173','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35904,3,'4891818','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35905,3,'48918190','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35906,3,'48918191','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35907,3,'48918192','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35908,3,'48918193','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35909,3,'48918194','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35910,3,'48918195','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35911,3,'4891820','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35912,3,'48918201','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35913,3,'48918202','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35914,3,'48918203','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35915,3,'48918204','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:17',1,-1,'127.0.0.1'),
 (35916,3,'48918205','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35917,3,'48918206','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35918,3,'48918207','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35919,3,'48918208','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35920,3,'4891821','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35921,3,'4891822','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35922,3,'48918231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35923,3,'48918239','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35924,3,'4891829','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35925,3,'4891831','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35926,3,'4891834','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35927,3,'4891835','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35928,3,'48918360','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35929,3,'48918361','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35930,3,'48918362','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35931,3,'48918363','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35932,3,'48918364','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35933,3,'48918365','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35934,3,'48918366','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35935,3,'48918368','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35936,3,'48918369','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35937,3,'48918511','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35938,3,'48918512','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35939,3,'48918513','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35940,3,'48918514','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35941,3,'4891852','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35942,3,'4891853','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35943,3,'4891858','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35944,3,'489188','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35945,3,'48919070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35946,3,'4894300','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35947,3,'48943067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35948,3,'48943070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35949,3,'48943150','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35950,3,'48943556','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35951,3,'4894710','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35952,3,'4894711','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35953,3,'4894712','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35954,3,'48947130','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35955,3,'48947131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35956,3,'48947132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35957,3,'48947133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35958,3,'48947134','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35959,3,'48947135','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35960,3,'48947136','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35961,3,'48947137','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35962,3,'48947139','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35963,3,'48947140','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35964,3,'48947141','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35965,3,'48947151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35966,3,'48947152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35967,3,'4894716','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35968,3,'4894717','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35969,3,'48947181','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35970,3,'48947182','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35971,3,'48947183','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35972,3,'48947191','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35973,3,'48947192','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35974,3,'48947193','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35975,3,'48947194','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35976,3,'4894720','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35977,3,'4894721','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35978,3,'48947210','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35979,3,'48947211','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35980,3,'48947212','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35981,3,'48947213','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35982,3,'48947214','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35983,3,'48947215','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35984,3,'48947216','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35985,3,'48947218','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35986,3,'48947219','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35987,3,'4894722','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35988,3,'48947231','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35989,3,'48947232','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35990,3,'4894731','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35991,3,'4894732','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35992,3,'4894733','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35993,3,'4894734','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (35994,3,'4894735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35995,3,'48947474','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35996,3,'48947475','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35997,3,'48947476','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35998,3,'48947478','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (35999,3,'48947479','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36000,3,'48948880','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36001,3,'48948881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36002,3,'48948888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36003,3,'48948889','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36004,3,'48952222','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36005,3,'48953067','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36006,3,'48953070','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36007,3,'4895333','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36008,3,'48957110','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36009,3,'48957111','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36010,3,'48957115','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36011,3,'48957116','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36012,3,'48957117','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36013,3,'48957118','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36014,3,'48957119','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36015,3,'48957121','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36016,3,'48957122','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36017,3,'48957123','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36018,3,'48957124','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36019,3,'48957125','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36020,3,'48957131','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36021,3,'48957132','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36022,3,'48957133','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36023,3,'4895714','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36024,3,'4895715','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36025,3,'48957151','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36026,3,'48957152','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36027,3,'48957153','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36028,3,'48957154','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36029,3,'48957155','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36030,3,'48957156','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36031,3,'48957157','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36032,3,'48957197','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36033,3,'48957198','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36034,3,'48957199','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36035,3,'48957301','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36036,3,'48957302','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36037,3,'48957303','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36038,3,'48957304','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36039,3,'48957305','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36040,3,'48957313','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36041,3,'48957341','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36042,3,'48957342','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36043,3,'4895735','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36044,3,'4895736','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36045,3,'4895737','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36046,3,'4895738','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36047,3,'4895739','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36048,3,'48957401','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36049,3,'48957402','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36050,3,'48957403','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36051,3,'48957404','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36052,3,'48957497','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36053,3,'48957498','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36054,3,'48957499','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36055,3,'48957505','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36056,3,'48957665','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36057,3,'48957666','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36058,3,'48957667','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36059,3,'48957668','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36060,3,'48957669','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36061,3,'48957800','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36062,3,'48957801','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36063,3,'48957802','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36064,3,'48957807','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36065,3,'48957808','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36066,3,'48957809','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36067,3,'4895781','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36068,3,'4895782','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36069,3,'4895783','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36070,3,'48957841','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36071,3,'48957842','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36072,3,'48957843','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36073,3,'48957844','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36074,3,'4895785','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36075,3,'4895788','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36076,3,'4895789','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36077,3,'48958881','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36078,3,'48958888','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36079,3,'48958889','Poland Fixed - OLO','0.0091','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36080,3,'4822','Poland Fixed - Warsaw','0.0085','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36081,3,'4860','Poland Mobile','0.0106','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36082,3,'4864','Poland Mobile','0.0106','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36083,3,'4866','Poland Mobile','0.0106','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36084,3,'4869','Poland Mobile','0.0106','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36085,3,'4872','Poland Mobile','0.0106','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36086,3,'4878','Poland Mobile','0.0106','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36087,3,'4888','Poland Mobile','0.0106','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36088,3,'486907','Poland Mobile - Centernet','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36089,3,'48720','Poland Mobile - Centernet','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36090,3,'487280','Poland Mobile - Centernet','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36091,3,'488811','Poland Mobile - Centernet','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36092,3,'48532','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36093,3,'48538','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36094,3,'48539','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36095,3,'48600','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36096,3,'48602','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36097,3,'48604','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36098,3,'48606','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36099,3,'48608','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36100,3,'48660','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36101,3,'48662','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36102,3,'48664','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36103,3,'486660','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36104,3,'486661','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36105,3,'486662','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36106,3,'486663','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36107,3,'486664','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36108,3,'486665','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36109,3,'486667','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36110,3,'486668','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36111,3,'486669','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36112,3,'48668','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36113,3,'48692','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36114,3,'48694','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36115,3,'48696','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36116,3,'48698','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36117,3,'487272','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36118,3,'487273','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36119,3,'487281','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36120,3,'487282','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36121,3,'487283','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36122,3,'487284','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36123,3,'487285','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36124,3,'487286','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36125,3,'487287','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36126,3,'487288','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36127,3,'487289','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36128,3,'48784','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36129,3,'48787','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36130,3,'48788','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36131,3,'48795','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36132,3,'48880','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36133,3,'488818','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36134,3,'48882','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36135,3,'48883','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36136,3,'488833','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36137,3,'488838','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36138,3,'48884','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36139,3,'48886','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36140,3,'48888','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36141,3,'48889','Poland Mobile - Era GSM','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36142,3,'487860','Poland Mobile - MNI','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36143,3,'487861','Poland Mobile - MNI','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36144,3,'487862','Poland Mobile - MNI','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36145,3,'487863','Poland Mobile - MNI','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36146,3,'487864','Poland Mobile - MNI','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36147,3,'4850','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36148,3,'4851','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36149,3,'486901','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36150,3,'486902','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36151,3,'486903','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36152,3,'486904','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36153,3,'486905','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36154,3,'486906','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36155,3,'48780','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36156,3,'48786','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36157,3,'48789','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36158,3,'48797','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36159,3,'48798','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36160,3,'48799','Poland Mobile - Orange','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36161,3,'48530','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36162,3,'48531','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36163,3,'48533','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36164,3,'48534','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36165,3,'48535','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36166,3,'485360','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36167,3,'485361','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36168,3,'485362','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36169,3,'485363','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36170,3,'485364','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36171,3,'485365','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36172,3,'485367','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36173,3,'485368','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36174,3,'485369','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36175,3,'48537','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36176,3,'486666','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36177,3,'486900','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36178,3,'486908','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36179,3,'486909','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36180,3,'4869967','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36181,3,'4869969','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36182,3,'487290','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36183,3,'487291','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36184,3,'48730','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36185,3,'48731','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36186,3,'48732','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36187,3,'48733','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36188,3,'487390','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36189,3,'487392','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36190,3,'48790','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36191,3,'48791','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36192,3,'48792','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36193,3,'48793','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36194,3,'48794','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36195,3,'487950','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36196,3,'487956','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36197,3,'487957','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36198,3,'487958','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36199,3,'487959','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36200,3,'48796','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36201,3,'487991','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36202,3,'487992','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36203,3,'487993','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36204,3,'487994','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36205,3,'487995','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36206,3,'488830','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36207,3,'488831','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36208,3,'488832','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36209,3,'488834','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36210,3,'488835','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36211,3,'488836','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36212,3,'488837','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36213,3,'488839','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36214,3,'488840','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36215,3,'488843','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36216,3,'488846','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36217,3,'488847','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36218,3,'488848','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36219,3,'488849','Poland Mobile - Play','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36220,3,'485366','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36221,3,'48601','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36222,3,'48603','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36223,3,'48605','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36224,3,'48607','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36225,3,'48609','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36226,3,'48661','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36227,3,'48663','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36228,3,'48665','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36229,3,'48667','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36230,3,'48669','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36231,3,'48691','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36232,3,'48693','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36233,3,'48695','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36234,3,'48697','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36235,3,'486995','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36236,3,'4869971','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36237,3,'4869972','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36238,3,'4869973','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36239,3,'4869975','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36240,3,'4869976','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36241,3,'4869977','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36242,3,'486998','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36243,3,'486999','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36244,3,'48721','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36245,3,'48722','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36246,3,'48723','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36247,3,'48724','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36248,3,'48725','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36249,3,'48726','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36250,3,'487271','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36251,3,'487274','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36252,3,'487275','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36253,3,'487276','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36254,3,'487277','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36255,3,'487278','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36256,3,'487279','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36257,3,'487292','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36258,3,'487293','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36259,3,'487294','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36260,3,'487295','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36261,3,'487296','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36262,3,'4872971','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36263,3,'4872976','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36264,3,'487370','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36265,3,'487373','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36266,3,'487374','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36267,3,'487375','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36268,3,'487376','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36269,3,'487377','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36270,3,'487394','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36271,3,'487395','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36272,3,'487396','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36273,3,'48781','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36274,3,'48782','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36275,3,'48783','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:18',1,-1,'127.0.0.1'),
 (36276,3,'48785','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36277,3,'487895','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36278,3,'487896','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36279,3,'487897','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36280,3,'487898','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36281,3,'487899','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36282,3,'48885','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36283,3,'48887','Poland Mobile - Plus GSM','0.0129','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36284,3,'486991','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36285,3,'486992','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36286,3,'486993','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36287,3,'486994','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36288,3,'487270','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36289,3,'48729','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36290,3,'488810','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36291,3,'488812','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36292,3,'488813','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36293,3,'488814','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36294,3,'488815','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36295,3,'488816','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36296,3,'488817','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36297,3,'488819','Poland Mobile - Polsat','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36298,3,'482219888','Poland Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36299,3,'482219889','Poland Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36300,3,'351','Portugal Fixed','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36301,3,'351292','Portugal Fixed - Azores','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36302,3,'351295','Portugal Fixed - Azores','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36303,3,'351296','Portugal Fixed - Azores','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36304,3,'35121','Portugal Fixed - Lisbon','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36305,3,'351291','Portugal Fixed - Madeira','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36306,3,'3512100','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36307,3,'3512101','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36308,3,'35121027','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36309,3,'35121030','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36310,3,'35121031','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36311,3,'35121032','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36312,3,'35121033','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36313,3,'35121034','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36314,3,'35121035','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36315,3,'35121036','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36316,3,'35121037','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36317,3,'35121038','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36318,3,'35121040','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36319,3,'35121041','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36320,3,'35121042','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36321,3,'35121043','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36322,3,'35121044','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36323,3,'35121045','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36324,3,'35121046','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36325,3,'35121050','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36326,3,'35121051','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36327,3,'35121052','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36328,3,'35121053','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36329,3,'35121054','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36330,3,'35121060','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36331,3,'35121073','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36332,3,'3512108','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36333,3,'3512109','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36334,3,'35121102','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36335,3,'35121106','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36336,3,'35121110','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36337,3,'35121111','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36338,3,'35121112','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36339,3,'35121113','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36340,3,'35121114','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36341,3,'35121115','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36342,3,'35121120','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36343,3,'35121121','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36344,3,'35121122','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36345,3,'35121145','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36346,3,'3512115','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36347,3,'35121166','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36348,3,'35121180','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36349,3,'35121181','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36350,3,'35121182','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36351,3,'35121190','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36352,3,'35121191','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36353,3,'35121192','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36354,3,'35121193','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36355,3,'35121194','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36356,3,'35121195','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36357,3,'3512124','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36358,3,'3512140','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36359,3,'35121555','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36360,3,'3512160','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36361,3,'35121700','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36362,3,'35121800','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36363,3,'35121801','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36364,3,'35121802','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36365,3,'35121803','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36366,3,'35121804','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36367,3,'35121899','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36368,3,'35121900','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36369,3,'35121901','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36370,3,'35122000','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36371,3,'35122001','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36372,3,'35122002','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36373,3,'35122003','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36374,3,'35122004','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36375,3,'3512201','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36376,3,'35122027','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36377,3,'35122030','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36378,3,'35122031','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36379,3,'35122032','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36380,3,'35122035','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36381,3,'35122040','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36382,3,'35122041','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36383,3,'35122042','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36384,3,'35122050','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36385,3,'35122051','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36386,3,'35122052','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36387,3,'35122060','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36388,3,'35122073','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36389,3,'35122080','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36390,3,'35122081','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36391,3,'35122082','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36392,3,'35122083','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36393,3,'35122090','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36394,3,'35122091','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36395,3,'35122092','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36396,3,'35122093','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36397,3,'35122096','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36398,3,'35122099','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36399,3,'35122105','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36400,3,'35122120','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36401,3,'35122145','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36402,3,'35122166','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36403,3,'35122240','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36404,3,'35122241','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36405,3,'35122242','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36406,3,'35122243','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36407,3,'35122244','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36408,3,'35122245','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36409,3,'35122246','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36410,3,'3512240','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36411,3,'35122490','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36412,3,'35122555','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36413,3,'35122910','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36414,3,'35122911','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36415,3,'35123100','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36416,3,'35123101','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36417,3,'35123102','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36418,3,'35123105','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36419,3,'35123106','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36420,3,'35123107','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36421,3,'35123108','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36422,3,'35123109','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36423,3,'35123110','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36424,3,'35123111','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36425,3,'35123112','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36426,3,'35123114','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36427,3,'35123124','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36428,3,'35123130','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36429,3,'35123140','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36430,3,'35123200','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36431,3,'35123201','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36432,3,'35123202','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36433,3,'35123205','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36434,3,'35123206','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36435,3,'35123207','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36436,3,'35123208','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36437,3,'35123209','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36438,3,'35123210','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36439,3,'35123211','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36440,3,'35123212','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36441,3,'35123214','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36442,3,'35123218','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36443,3,'35123220','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36444,3,'35123224','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36445,3,'35123228','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36446,3,'35123240','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36447,3,'35123300','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36448,3,'35123301','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36449,3,'35123302','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36450,3,'35123304','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36451,3,'35123305','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36452,3,'35123306','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36453,3,'35123307','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36454,3,'35123308','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36455,3,'35123309','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36456,3,'35123310','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36457,3,'35123312','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36458,3,'35123314','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36459,3,'35123320','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36460,3,'35123330','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36461,3,'35123400','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36462,3,'35123401','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36463,3,'35123402','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36464,3,'35123404','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36465,3,'35123405','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36466,3,'35123406','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36467,3,'35123407','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36468,3,'35123408','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36469,3,'35123409','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36470,3,'35123410','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36471,3,'35123411','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36472,3,'35123412','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36473,3,'35123414','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36474,3,'35123417','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36475,3,'35123418','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36476,3,'35123419','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36477,3,'35123420','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36478,3,'35123424','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36479,3,'35123428','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36480,3,'35123429','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36481,3,'35123500','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36482,3,'35123501','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36483,3,'35123502','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36484,3,'35123503','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36485,3,'35123505','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36486,3,'35123506','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36487,3,'35123508','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36488,3,'35123509','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36489,3,'35123510','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36490,3,'35123512','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36491,3,'35123524','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36492,3,'35123530','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36493,3,'35123600','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36494,3,'35123601','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36495,3,'35123602','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36496,3,'35123603','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36497,3,'35123605','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36498,3,'35123606','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36499,3,'35123607','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36500,3,'35123608','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36501,3,'35123609','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36502,3,'35123610','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36503,3,'35123612','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36504,3,'35123613','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36505,3,'35123614','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36506,3,'35123616','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36507,3,'35123630','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36508,3,'35123800','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36509,3,'35123801','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36510,3,'35123802','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36511,3,'35123803','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36512,3,'35123805','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36513,3,'35123806','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36514,3,'35123808','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36515,3,'35123809','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36516,3,'35123810','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36517,3,'35123812','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36518,3,'35123820','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36519,3,'35123824','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36520,3,'35123900','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36521,3,'35123901','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36522,3,'35123904','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36523,3,'35123905','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36524,3,'35123906','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36525,3,'35123907','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36526,3,'35123908','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36527,3,'35123909','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36528,3,'35123910','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36529,3,'35123911','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36530,3,'35123912','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36531,3,'35123914','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36532,3,'35123915','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36533,3,'35123917','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36534,3,'35123924','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36535,3,'35123930','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36536,3,'35123931','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36537,3,'35124100','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36538,3,'35124101','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36539,3,'35124102','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36540,3,'35124105','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36541,3,'35124106','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36542,3,'35124107','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36543,3,'35124109','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36544,3,'35124110','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36545,3,'35124112','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36546,3,'35124113','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36547,3,'35124120','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36548,3,'35124124','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36549,3,'35124140','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36550,3,'35124200','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36551,3,'35124201','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36552,3,'35124202','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36553,3,'35124203','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36554,3,'35124205','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36555,3,'35124206','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36556,3,'35124209','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36557,3,'35124210','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36558,3,'35124212','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36559,3,'35124213','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36560,3,'35124224','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36561,3,'35124230','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36562,3,'35124300','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36563,3,'35124301','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36564,3,'35124302','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36565,3,'35124304','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36566,3,'35124305','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36567,3,'35124306','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36568,3,'35124307','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36569,3,'35124308','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36570,3,'35124309','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36571,3,'35124310','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36572,3,'35124311','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36573,3,'35124312','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36574,3,'35124313','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36575,3,'35124315','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36576,3,'35124320','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36577,3,'35124324','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36578,3,'35124400','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36579,3,'35124401','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36580,3,'35124402','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36581,3,'35124404','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36582,3,'35124405','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36583,3,'35124406','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36584,3,'35124407','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36585,3,'35124408','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36586,3,'35124409','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36587,3,'35124410','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36588,3,'35124411','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36589,3,'35124412','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36590,3,'35124414','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36591,3,'35124424','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36592,3,'35124430','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36593,3,'35124500','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36594,3,'35124501','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36595,3,'35124502','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36596,3,'35124503','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36597,3,'35124505','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36598,3,'35124506','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36599,3,'35124507','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36600,3,'35124508','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36601,3,'35124509','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36602,3,'35124510','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36603,3,'35124512','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36604,3,'35124513','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36605,3,'35124524','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36606,3,'35124580','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36607,3,'35124900','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36608,3,'35124901','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36609,3,'35124902','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36610,3,'35124905','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36611,3,'35124906','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36612,3,'35124907','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36613,3,'35124908','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36614,3,'35124909','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36615,3,'35124910','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36616,3,'35124911','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36617,3,'35124912','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36618,3,'35124913','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36619,3,'35124920','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36620,3,'35124924','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36621,3,'35124940','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36622,3,'35124949','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36623,3,'35125100','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36624,3,'35125101','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36625,3,'35125102','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36626,3,'35125103','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36627,3,'35125105','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36628,3,'35125106','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36629,3,'35125107','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36630,3,'35125109','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36631,3,'35125110','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36632,3,'35125112','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36633,3,'35125115','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36634,3,'35125124','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36635,3,'35125130','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36636,3,'35125200','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36637,3,'35125201','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36638,3,'35125202','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36639,3,'35125204','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36640,3,'35125205','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36641,3,'35125206','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36642,3,'35125207','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36643,3,'35125209','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36644,3,'35125210','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36645,3,'35125211','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36646,3,'35125212','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36647,3,'35125214','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36648,3,'35125215','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36649,3,'35125216','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36650,3,'35125270','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36651,3,'3512530','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36652,3,'35125310','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36653,3,'35125311','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36654,3,'35125312','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36655,3,'35125314','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36656,3,'35125315','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36657,3,'35125316','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36658,3,'35125317','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36659,3,'35125318','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36660,3,'35125323','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36661,3,'35125400','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36662,3,'35125401','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36663,3,'35125402','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36664,3,'35125405','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:19',1,-1,'127.0.0.1'),
 (36665,3,'35125406','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36666,3,'35125407','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36667,3,'35125408','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36668,3,'35125409','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36669,3,'35125410','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36670,3,'35125411','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36671,3,'35125412','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36672,3,'35125415','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36673,3,'35125420','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36674,3,'35125424','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36675,3,'35125440','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36676,3,'35125500','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36677,3,'35125501','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36678,3,'35125502','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36679,3,'35125505','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36680,3,'35125506','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36681,3,'35125507','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36682,3,'35125508','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36683,3,'35125509','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36684,3,'35125510','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36685,3,'35125511','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36686,3,'35125512','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36687,3,'35125515','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36688,3,'35125518','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36689,3,'35125520','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36690,3,'35125524','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36691,3,'35125540','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36692,3,'35125600','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36693,3,'35125601','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36694,3,'35125602','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36695,3,'35125603','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36696,3,'35125604','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36697,3,'35125605','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36698,3,'35125607','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36699,3,'35125608','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36700,3,'35125609','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36701,3,'35125610','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36702,3,'35125611','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36703,3,'35125612','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36704,3,'35125615','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36705,3,'35125618','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36706,3,'35125619','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36707,3,'35125621','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36708,3,'35125624','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36709,3,'35125628','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36710,3,'35125638','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36711,3,'35125639','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36712,3,'35125800','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36713,3,'35125801','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36714,3,'35125802','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36715,3,'35125805','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36716,3,'35125806','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36717,3,'35125807','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36718,3,'35125809','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36719,3,'35125810','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36720,3,'35125811','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36721,3,'35125812','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36722,3,'35125815','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36723,3,'35125820','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36724,3,'35125824','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36725,3,'35125840','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36726,3,'35125900','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36727,3,'35125901','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36728,3,'35125902','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36729,3,'35125904','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36730,3,'35125905','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36731,3,'35125906','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36732,3,'35125907','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36733,3,'35125909','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36734,3,'35125910','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36735,3,'35125912','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36736,3,'35125915','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36737,3,'35125920','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36738,3,'35125924','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36739,3,'35126100','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36740,3,'35126101','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36741,3,'35126102','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36742,3,'35126105','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36743,3,'35126106','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36744,3,'35126107','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36745,3,'35126108','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36746,3,'35126109','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36747,3,'35126110','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36748,3,'35126111','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36749,3,'35126112','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36750,3,'35126113','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36751,3,'35126118','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36752,3,'35126120','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36753,3,'35126124','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36754,3,'35126140','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36755,3,'35126200','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36756,3,'35126201','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36757,3,'35126202','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36758,3,'35126205','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36759,3,'35126206','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36760,3,'35126207','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36761,3,'35126208','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36762,3,'35126209','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36763,3,'35126210','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36764,3,'35126211','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36765,3,'35126212','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36766,3,'35126213','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36767,3,'35126218','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36768,3,'35126224','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36769,3,'35126228','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36770,3,'35126230','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36771,3,'35126238','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36772,3,'35126240','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36773,3,'35126300','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36774,3,'35126301','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36775,3,'35126302','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36776,3,'35126304','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36777,3,'35126305','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36778,3,'35126306','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36779,3,'35126307','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36780,3,'35126308','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36781,3,'35126309','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36782,3,'35126310','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36783,3,'35126311','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36784,3,'35126312','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36785,3,'35126313','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36786,3,'35126324','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36787,3,'35126330','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36788,3,'35126500','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36789,3,'35126501','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36790,3,'35126502','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36791,3,'35126503','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36792,3,'35126506','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36793,3,'35126507','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36794,3,'35126508','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36795,3,'35126509','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36796,3,'35126510','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36797,3,'35126511','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36798,3,'35126512','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36799,3,'35126516','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36800,3,'35126518','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36801,3,'35126524','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36802,3,'35126528','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36803,3,'35126530','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36804,3,'35126540','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36805,3,'35126541','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36806,3,'35126545','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36807,3,'35126600','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36808,3,'35126601','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36809,3,'35126602','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36810,3,'35126604','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36811,3,'35126605','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36812,3,'35126606','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36813,3,'35126607','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36814,3,'35126608','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36815,3,'35126609','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36816,3,'35126610','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36817,3,'35126612','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36818,3,'35126616','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36819,3,'35126618','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36820,3,'35126624','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36821,3,'35126630','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36822,3,'35126800','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36823,3,'35126801','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36824,3,'35126802','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36825,3,'35126803','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36826,3,'35126805','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36827,3,'35126806','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36828,3,'35126807','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36829,3,'35126808','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36830,3,'35126809','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36831,3,'35126810','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36832,3,'35126812','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36833,3,'35126813','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36834,3,'35126820','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36835,3,'35126824','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36836,3,'35126900','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36837,3,'35126901','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36838,3,'35126902','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36839,3,'35126903','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36840,3,'35126905','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36841,3,'35126906','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36842,3,'35126908','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36843,3,'35126909','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36844,3,'35126910','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36845,3,'35126912','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36846,3,'35126916','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36847,3,'35126918','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36848,3,'35126924','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36849,3,'35126930','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36850,3,'3512710','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36851,3,'35127110','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36852,3,'35127112','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36853,3,'35127114','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36854,3,'35127124','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36855,3,'35127200','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36856,3,'35127201','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36857,3,'35127202','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36858,3,'35127203','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36859,3,'35127205','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36860,3,'35127206','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36861,3,'35127207','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36862,3,'35127208','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36863,3,'35127209','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36864,3,'35127210','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36865,3,'35127212','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36866,3,'35127213','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36867,3,'35127218','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36868,3,'35127220','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36869,3,'35127224','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36870,3,'35127300','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36871,3,'35127301','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36872,3,'35127302','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36873,3,'35127305','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36874,3,'35127306','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36875,3,'35127307','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36876,3,'35127309','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36877,3,'35127310','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36878,3,'35127312','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36879,3,'35127320','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36880,3,'35127324','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36881,3,'35127340','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36882,3,'35127400','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36883,3,'35127401','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36884,3,'35127402','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36885,3,'35127403','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36886,3,'35127405','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36887,3,'35127406','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36888,3,'35127408','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36889,3,'35127409','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36890,3,'35127410','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36891,3,'35127412','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36892,3,'35127424','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36893,3,'35127430','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36894,3,'35127500','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36895,3,'35127501','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36896,3,'35127502','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36897,3,'35127503','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36898,3,'35127505','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36899,3,'35127506','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36900,3,'35127507','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36901,3,'35127508','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36902,3,'35127509','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36903,3,'35127510','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36904,3,'35127512','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36905,3,'35127513','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36906,3,'35127518','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36907,3,'35127520','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36908,3,'35127524','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36909,3,'35127600','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36910,3,'35127601','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36911,3,'35127602','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36912,3,'35127605','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36913,3,'35127606','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36914,3,'35127607','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36915,3,'35127609','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36916,3,'35127610','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36917,3,'35127612','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36918,3,'35127620','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36919,3,'35127624','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36920,3,'35127640','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36921,3,'35127700','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36922,3,'35127701','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36923,3,'35127702','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36924,3,'35127703','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36925,3,'35127705','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36926,3,'35127706','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36927,3,'35127708','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36928,3,'35127709','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36929,3,'35127710','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36930,3,'35127712','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36931,3,'35127724','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36932,3,'35127780','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36933,3,'35127800','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36934,3,'35127801','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36935,3,'35127802','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36936,3,'35127805','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36937,3,'35127806','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36938,3,'35127807','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36939,3,'35127809','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36940,3,'35127810','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36941,3,'35127812','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36942,3,'35127814','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36943,3,'35127815','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36944,3,'35127880','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36945,3,'35127899','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36946,3,'35127900','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36947,3,'35127901','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36948,3,'35127902','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36949,3,'35127903','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36950,3,'35127905','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36951,3,'35127906','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36952,3,'35127909','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36953,3,'35127910','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36954,3,'35127912','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36955,3,'35127914','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36956,3,'35127915','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36957,3,'35127930','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36958,3,'35128100','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36959,3,'35128101','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36960,3,'35128102','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36961,3,'35128105','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36962,3,'35128107','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36963,3,'35128108','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36964,3,'35128109','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36965,3,'35128110','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36966,3,'35128112','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36967,3,'35128116','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36968,3,'35128120','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36969,3,'35128124','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36970,3,'35128140','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36971,3,'35128166','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36972,3,'35128200','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36973,3,'35128201','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36974,3,'35128202','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36975,3,'35128204','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36976,3,'35128205','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36977,3,'35128207','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36978,3,'35128208','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36979,3,'35128209','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36980,3,'35128210','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36981,3,'35128211','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36982,3,'35128212','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36983,3,'35128216','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36984,3,'35128218','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36985,3,'35128219','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36986,3,'35128220','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36987,3,'35128224','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36988,3,'35128266','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36989,3,'35128300','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36990,3,'35128301','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (36991,3,'35128302','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36992,3,'35128303','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36993,3,'35128305','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36994,3,'35128306','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36995,3,'35128309','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36996,3,'35128310','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36997,3,'35128312','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36998,3,'35128316','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (36999,3,'35128320','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37000,3,'35128324','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37001,3,'35128400','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37002,3,'35128401','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37003,3,'35128402','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37004,3,'35128405','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37005,3,'35128406','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37006,3,'35128407','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37007,3,'35128408','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37008,3,'35128409','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37009,3,'35128410','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37010,3,'35128412','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37011,3,'35128416','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37012,3,'35128420','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37013,3,'35128424','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37014,3,'35128440','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37015,3,'35128500','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37016,3,'35128501','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1'),
 (37017,3,'35128502','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37018,3,'35128503','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37019,3,'35128505','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37020,3,'35128506','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37021,3,'35128509','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37022,3,'35128510','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37023,3,'35128512','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37024,3,'35128514','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37025,3,'35128530','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37026,3,'35128600','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37027,3,'35128601','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37028,3,'35128602','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37029,3,'35128605','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37030,3,'35128606','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37031,3,'35128609','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37032,3,'35128610','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37033,3,'35128612','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37034,3,'35128616','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37035,3,'35128620','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37036,3,'35128624','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37037,3,'35128640','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37038,3,'35128900','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37039,3,'35128901','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37040,3,'35128904','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37041,3,'35128905','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37042,3,'35128907','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37043,3,'35128908','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37044,3,'35128909','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37045,3,'35128910','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37046,3,'35128911','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37047,3,'35128912','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37048,3,'35128915','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37049,3,'35128916','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37050,3,'35128918','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37051,3,'35128920','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37052,3,'35128924','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37053,3,'35128925','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37054,3,'35128966','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37055,3,'35129100','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37056,3,'35129101','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37057,3,'35129105','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37058,3,'35129106','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37059,3,'35129109','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37060,3,'35129110','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37061,3,'35129111','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37062,3,'35129112','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37063,3,'35129114','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37064,3,'35129130','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37065,3,'35129160','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37066,3,'35129161','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37067,3,'35129162','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37068,3,'35129200','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37069,3,'35129201','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37070,3,'35129205','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37071,3,'35129206','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37072,3,'35129209','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37073,3,'35129210','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37074,3,'35129212','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37075,3,'35129224','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37076,3,'35129240','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37077,3,'35129270','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37078,3,'35129500','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37079,3,'35129501','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37080,3,'35129505','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37081,3,'35129506','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37082,3,'35129509','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37083,3,'35129510','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37084,3,'35129512','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37085,3,'35129524','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37086,3,'35129530','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37087,3,'35129570','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37088,3,'35129600','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37089,3,'35129601','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37090,3,'35129605','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37091,3,'35129606','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37092,3,'35129609','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37093,3,'35129610','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37094,3,'35129612','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37095,3,'35129621','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37096,3,'35129624','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37097,3,'35129670','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37098,3,'35130','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37099,3,'35130030','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37100,3,'35130100','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37101,3,'35130120','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37102,3,'35130140','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37103,3,'35130150','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37104,3,'35130300','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37105,3,'35130450','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37106,3,'35130555','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37107,3,'35130660','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37108,3,'35130800','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37109,3,'35130880','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37110,3,'3513091','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37111,3,'35130930','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37112,3,'35130940','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37113,3,'35130970','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37114,3,'35130971','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37115,3,'35130972','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37116,3,'35130973','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37117,3,'35130974','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37118,3,'35130975','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37119,3,'35130976','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37120,3,'3513098','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37121,3,'3513099','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37122,3,'35160010','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37123,3,'35170712','Portugal Fixed - OLO','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37124,3,'35122','Portugal Fixed - Porto','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37125,3,'351169','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37126,3,'351189','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37127,3,'3516','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37128,3,'35190','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37129,3,'351920','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37130,3,'351922','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37131,3,'351923','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37132,3,'351928','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37133,3,'351929','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37134,3,'35194','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37135,3,'35195','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37136,3,'35197','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37137,3,'35198','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37138,3,'35199','Portugal Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37139,3,'35193','Portugal Mobile - Optimus','0.0193','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37140,3,'351924','Portugal Mobile - Tmn','0.0194','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37141,3,'351925','Portugal Mobile - Tmn','0.0194','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37142,3,'351926','Portugal Mobile - Tmn','0.0194','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37143,3,'351927','Portugal Mobile - Tmn','0.0194','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37144,3,'35196','Portugal Mobile - Tmn','0.0194','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37145,3,'35191','Portugal Mobile - Vodafone','0.0193','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37146,3,'351921','Portugal Mobile - Vodafone','0.0193','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37147,3,'351700','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37148,3,'351701','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37149,3,'351702','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37150,3,'351703','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37151,3,'351704','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37152,3,'351705','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37153,3,'351706','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37154,3,'3517070','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37155,3,'35170710','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37156,3,'35170711','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37157,3,'35170713','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37158,3,'35170714','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37159,3,'35170715','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37160,3,'35170716','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37161,3,'35170717','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37162,3,'35170718','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37163,3,'35170719','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37164,3,'3517072','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37165,3,'3517073','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37166,3,'3517074','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37167,3,'3517075','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37168,3,'3517076','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37169,3,'3517077','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37170,3,'3517078','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37171,3,'3517079','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37172,3,'351708','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37173,3,'351709','Portugal Premium','0.0040','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37174,3,'1787','Puerto Rico','0.0055','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37175,3,'1939','Puerto Rico','0.0055','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37176,3,'974','Qatar Fixed','0.1217','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37177,3,'9742','Qatar Mobile - Q-Tel','0.1262','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37178,3,'9743','Qatar Mobile - Q-Tel','0.1262','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37179,3,'9745','Qatar Mobile - Q-Tel','0.1262','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37180,3,'9746','Qatar Mobile - Q-Tel','0.1262','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37181,3,'97430','Qatar Mobile - Vodafone','0.1406','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37182,3,'97470','Qatar Mobile - Vodafone','0.1406','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37183,3,'97474','Qatar Mobile - Vodafone','0.1406','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37184,3,'97477','Qatar Mobile - Vodafone','0.1406','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37185,3,'262','Reunion Island Fixed','0.0120','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37186,3,'262692','Reunion Island Mobile','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37187,3,'262693','Reunion Island Mobile','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37188,3,'26269200','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37189,3,'26269201','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37190,3,'26269202','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37191,3,'26269203','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37192,3,'26269204','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37193,3,'26269205','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37194,3,'26269207','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37195,3,'26269208','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37196,3,'26269209','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37197,3,'2626922','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37198,3,'2626923','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37199,3,'26269240','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37200,3,'26269241','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37201,3,'26269242','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37202,3,'26269243','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37203,3,'26269244','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37204,3,'26269300','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37205,3,'26269333','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37206,3,'26269390','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37207,3,'26269391','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37208,3,'26269392','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37209,3,'26269393','Reunion Island Mobile - Orange','0.0381','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37210,3,'26269206','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37211,3,'2626921','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37212,3,'26269245','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37213,3,'26269246','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37214,3,'26269247','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37215,3,'26269248','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37216,3,'26269249','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37217,3,'2626925','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37218,3,'2626926','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37219,3,'2626927','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37220,3,'2626928','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37221,3,'26269290','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37222,3,'26269291','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37223,3,'26269295','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37224,3,'26269296','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37225,3,'26269297','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37226,3,'26269298','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37227,3,'26269299','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37228,3,'26269301','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37229,3,'26269302','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37230,3,'26269303','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37231,3,'26269304','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37232,3,'26269310','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37233,3,'26269320','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37234,3,'26269394','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37235,3,'26269397','Reunion Island Mobile - SRR','0.0363','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37236,3,'40','Romania Fixed','0.0046','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37237,3,'4021','Romania Fixed - Bucarest','0.0047','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37238,3,'403','Romania Fixed - OLO','0.0046','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37239,3,'402','Romania Fixed - Romtelecom','0.0046','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37240,3,'407','Romania Mobile','0.0171','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37241,3,'4076','Romania Mobile - Cosmote','0.0166','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37242,3,'40784','Romania Mobile - Cosmote','0.0166','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37243,3,'40785','Romania Mobile - Cosmote','0.0166','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37244,3,'40786','Romania Mobile - Cosmote','0.0166','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37245,3,'4077','Romania Mobile - Digi','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37246,3,'4074','Romania Mobile - Orange','0.0092','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37247,3,'4075','Romania Mobile - Orange','0.0092','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37248,3,'40711','Romania Mobile - Romtelecom','0.0176','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37249,3,'4078','Romania Mobile - Telemobil','0.0181','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37250,3,'4072','Romania Mobile - Vodafone','0.0141','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37251,3,'4073','Romania Mobile - Vodafone','0.0141','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37252,3,'40799','Romania Mobile - Vodafone','0.0141','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37253,3,'40118','Romania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37254,3,'40312499','Romania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37255,3,'4033751','Romania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37256,3,'4033851','Romania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37257,3,'4033951','Romania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37258,3,'4034951','Romania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37259,3,'409','Romania Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37260,3,'7','Russia Fixed','0.0260','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37261,3,'7877','Russia Fixed -  Adygei Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37262,3,'73902','Russia Fixed - Abakan Zone 2','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37263,3,'7385','Russia Fixed - Altaic Region Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37264,3,'7416','Russia Fixed - Amurskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37265,3,'78182','Russia Fixed - Arkhangelsk Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37266,3,'7818','Russia Fixed - Arkhangelskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37267,3,'78512','Russia Fixed - Astrakhan Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37268,3,'7851','Russia Fixed - Astrakhanskaya Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37269,3,'7336','Russia Fixed - Baikonur Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37270,3,'73852','Russia Fixed - Barnaul Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37271,3,'7347','Russia Fixed - Bashkiria Zone 2','0.0361','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37272,3,'74722','Russia Fixed - Belgorod Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37273,3,'7472','Russia Fixed - Belgorodskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37274,3,'74262','Russia Fixed - Biribidzhan Zone 1','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37275,3,'74162','Russia Fixed - Blagoveschensk Zone 1','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37276,3,'74832','Russia Fixed - Bryansk Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37277,3,'7483','Russia Fixed - Bryanskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37278,3,'7301','Russia Fixed - Buryatia Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37279,3,'78352','Russia Fixed - Cheboksary Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37280,3,'7871','Russia Fixed - Chechnia Zone 1','0.0366','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37281,3,'73512','Russia Fixed - Chelyabinsk Zone 1','0.0157','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37282,3,'73517','Russia Fixed - Chelyabinsk Zone 1','0.0157','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37283,3,'7351','Russia Fixed - Chelyabinskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37284,3,'73022','Russia Fixed - Chita Zone 2','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37285,3,'7302','Russia Fixed - Chitinskaia Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37286,3,'7427','Russia Fixed - Chukotka Zone 3','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37287,3,'7835','Russia Fixed - Chuvashia Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37288,3,'7872','Russia Fixed - Dagestan Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37289,3,'73432','Russia Fixed - Ekaterinburg Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37290,3,'73433','Russia Fixed - Ekaterinburg Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37291,3,'7343','Russia Fixed - Ekaterinburgskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37292,3,'78472','Russia Fixed - Elista Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37293,3,'7426','Russia Fixed - Evreiskaya Avtonomnaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37294,3,'7477','Russia Fixed - GazTelecom Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37295,3,'7388','Russia Fixed - Gorno Altaiskaia Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37296,3,'73882','Russia Fixed - Gorno-Altaysk Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37297,3,'7873','Russia Fixed - Ingushetia Zone 1','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37298,3,'73952','Russia Fixed - Irkutsk Zone 2','0.0176','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37299,3,'7395','Russia Fixed - Irkutskaya Zone 3','0.0208','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37300,3,'74932','Russia Fixed - Ivanovo Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37301,3,'7493','Russia Fixed - Ivanovskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37302,3,'73412','Russia Fixed - Izhevsk Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37303,3,'78362','Russia Fixed - Joshkar Ola Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37304,3,'7866','Russia Fixed - Kabardino-Balkaria Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37305,3,'74012','Russia Fixed - Kaliningrad Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37306,3,'7401','Russia Fixed - Kaliningradskaya Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37307,3,'7847','Russia Fixed - Kalmykia Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37308,3,'74842','Russia Fixed - Kaluga Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37309,3,'7484','Russia Fixed - Kaluzhskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37310,3,'7415','Russia Fixed - Kamchatka Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37311,3,'7878','Russia Fixed - Karachaevo-Cherkessia Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37312,3,'7814','Russia Fixed - Karelia Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37313,3,'78432','Russia Fixed - Kazan Zone 1','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37314,3,'78435','Russia Fixed - Kazan Zone 1','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37315,3,'73842','Russia Fixed - Kemerovo Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37316,3,'7384','Russia Fixed - Kemerovskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37317,3,'74212','Russia Fixed - Khabarovsk Zone 1','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37318,3,'7421','Russia Fixed - Khabarovsky Krai Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37319,3,'7390','Russia Fixed - Khakassia Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37320,3,'7346','Russia Fixed - Khanty-Mansiisky Avtonomny Okrug Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37321,3,'78332','Russia Fixed - Kirov Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37322,3,'7833','Russia Fixed - Kirovskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37323,3,'7821','Russia Fixed - Komi Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37324,3,'74942','Russia Fixed - Kostroma Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37325,3,'7494','Russia Fixed - Kostromskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37326,3,'78612','Russia Fixed - Krasnodar Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37327,3,'7861','Russia Fixed - Krasnodarsky Krai Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37328,3,'7862','Russia Fixed - Krasnodarsky Krai Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37329,3,'73912','Russia Fixed - Krasnoyarsk Zone 2','0.0191','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37330,3,'73522','Russia Fixed - Kurgan Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37331,3,'7352','Russia Fixed - Kurganskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37332,3,'74712','Russia Fixed - Kursk Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37333,3,'7471','Russia Fixed - Kurskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37334,3,'73942','Russia Fixed - Kyzyl Zone 2','0.0256','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37335,3,'7813','Russia Fixed - Leningradskaia Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37336,3,'7498','Russia Fixed - Lesopark Zone 2','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37337,3,'74742','Russia Fixed - Lipetsk Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37338,3,'7474','Russia Fixed - Lipetskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37339,3,'7413','Russia Fixed - Magadanskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37340,3,'78722','Russia Fixed - Makhachkala Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37341,3,'7836','Russia Fixed - Mari-El Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37342,3,'7834','Russia Fixed - Mordovia Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37343,3,'7495','Russia Fixed - Moscow','0.0139','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37344,3,'7499','Russia Fixed - Moscow','0.0139','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37345,3,'7496','Russia Fixed - Moscow Area Zone 2','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37346,3,'78152','Russia Fixed - Murmansk Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37347,3,'7815','Russia Fixed - Murmanskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37348,3,'78552','Russia Fixed - Naberezhnie Chelny Zone 1','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37349,3,'7831','Russia Fixed - Nizhegorodskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37350,3,'78312','Russia Fixed - Nizhny Novgorod Zone 1','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37351,3,'78314','Russia Fixed - Nizhny Novgorod Zone 1','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37352,3,'78162','Russia Fixed - Novgorod Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37353,3,'7816','Russia Fixed - Novgorodskaya Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37354,3,'73832','Russia Fixed - Novokuznetsk Zone 1','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37355,3,'73833','Russia Fixed - Novokuznetsk Zone 1','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37356,3,'7383','Russia Fixed - Novosibirskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37357,3,'73812','Russia Fixed - Omsk Zone 1','0.0166','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37358,3,'7381','Russia Fixed - Omskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37359,3,'74862','Russia Fixed - Orel Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37360,3,'73532','Russia Fixed - Orenburg Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37361,3,'7353','Russia Fixed - Orenburgskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37362,3,'7486','Russia Fixed - Orlovskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37363,3,'78412','Russia Fixed - Penza Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37364,3,'7841','Russia Fixed - Penzenskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37365,3,'73422','Russia Fixed - Perm Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37366,3,'7342','Russia Fixed - Permskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37367,3,'78142','Russia Fixed - Petrozavodsk Zone 1','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37368,3,'7423','Russia Fixed - Primorskii Krai Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37369,3,'78112','Russia Fixed - Pskov Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37370,3,'7811','Russia Fixed - Pskovskaya Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37371,3,'78632','Russia Fixed - Rostov on Don Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37372,3,'78633','Russia Fixed - Rostov on Don Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37373,3,'7863','Russia Fixed - Rostovskaya Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37374,3,'74912','Russia Fixed - Ryazan Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37375,3,'7491','Russia Fixed - Ryazanskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37376,3,'7424','Russia Fixed - Sakhalinskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37377,3,'73492','Russia Fixed - Salekhard Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:21',1,-1,'127.0.0.1'),
 (37378,3,'7349','Russia Fixed - Salekhardskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37379,3,'78462','Russia Fixed - Samara Zone 2','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37380,3,'7846','Russia Fixed - Samarskaya Zone 2','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37381,3,'7848','Russia Fixed - Samarskaya Zone 2','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37382,3,'78342','Russia Fixed - Saransk Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37383,3,'78452','Russia Fixed - Saransk Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37384,3,'7845','Russia Fixed - Saratovskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37385,3,'7867','Russia Fixed - Severnaya Osetiya Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37386,3,'74812','Russia Fixed - Smolensk Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37387,3,'7481','Russia Fixed - Smolenskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37388,3,'78622','Russia Fixed - Sochi Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37389,3,'7812','Russia Fixed - St. Petersburg','0.0088','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37390,3,'78652','Russia Fixed - Stavropol Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37391,3,'7865','Russia Fixed - Stavropolsky Krai Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37392,3,'7879','Russia Fixed - Stavropolsky Krai Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37393,3,'73462','Russia Fixed - Surgut Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37394,3,'74752','Russia Fixed - Tambov Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37395,3,'7475','Russia Fixed - Tambovskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37396,3,'7843','Russia Fixed - Tatarstan Zone 2','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37397,3,'7855','Russia Fixed - Tatarstan Zone 2','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37398,3,'78482','Russia Fixed - Toliatti Zone 1','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37399,3,'73822','Russia Fixed - Tomsk Zone 2','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37400,3,'7382','Russia Fixed - Tomskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37401,3,'74872','Russia Fixed - Tula Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37402,3,'7487','Russia Fixed - Tulskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37403,3,'73452','Russia Fixed - Tumen Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37404,3,'7345','Russia Fixed - Tumenskaya Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37405,3,'7394','Russia Fixed - Tuva Zone 3','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37406,3,'74822','Russia Fixed - Tver Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37407,3,'7482','Russia Fixed - Tverskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37408,3,'7341','Russia Fixed - Udmurtia Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37409,3,'73472','Russia Fixed - Ufa Zone 1','0.0325','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37410,3,'73012','Russia Fixed - Ulan-Ude Zone 2','0.0196','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37411,3,'78422','Russia Fixed - Ulianovsk Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37412,3,'7842','Russia Fixed - Ulianovskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37413,3,'78672','Russia Fixed - Vladikavkaz Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37414,3,'74922','Russia Fixed - Vladimir Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37415,3,'7492','Russia Fixed - Vladimirskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37416,3,'74232','Russia Fixed - Vladivostok Zone 1','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37417,3,'78442','Russia Fixed - Volgograd Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37418,3,'7844','Russia Fixed - Volgogradskaya Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37419,3,'78172','Russia Fixed - Vologda Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37420,3,'7817','Russia Fixed - Vologodskaya Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37421,3,'7820','Russia Fixed - Vologodskaya Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37422,3,'7473','Russia Fixed - Voronezhskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37423,3,'7411','Russia Fixed - Yakutia Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37424,3,'74852','Russia Fixed - Yaroslavl Zone 1','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37425,3,'7485','Russia Fixed - Yaroslavskaya Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37426,3,'74242','Russia Fixed - Yuzhno-Sakhalinsk Zone 1','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37427,3,'7391','Russia Fixed - Zone 3','0.0297','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37428,3,'79','Russia Mobile','0.0390','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37429,3,'7903','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37430,3,'7904','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37431,3,'7905','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37432,3,'7906','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37433,3,'7909','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37434,3,'7960','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37435,3,'7961','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37436,3,'7962','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37437,3,'7963','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37438,3,'7964','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37439,3,'7965','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37440,3,'7966','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37441,3,'7967','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37442,3,'7968','Russia Mobile - Beeline','0.0388','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37443,3,'7954','Russia Mobile - Globalstar','0.0446','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37444,3,'792','Russia Mobile - Megafon','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37445,3,'793','Russia Mobile - Megafon','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37446,3,'7997','Russia Mobile - Megafon','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37447,3,'791','Russia Mobile - MTS','0.1310','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37448,3,'798','Russia Mobile - MTS','0.1310','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37449,3,'7929803','Russia Mobile - South Osetija','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37450,3,'7929804','Russia Mobile - South Osetija','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37451,3,'7929805','Russia Mobile - South Osetija','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37452,3,'7929806','Russia Mobile - South Osetija','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37453,3,'7929807','Russia Mobile - South Osetija','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37454,3,'7929808','Russia Mobile - South Osetija','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37455,3,'7929809','Russia Mobile - South Osetija','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37456,3,'7929810','Russia Mobile - South Osetija','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37457,3,'7929811','Russia Mobile - South Osetija','0.0426','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37458,3,'250','Rwanda Fixed','0.2290','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37459,3,'25025','Rwanda Fixed - Rwandatel','0.2290','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37460,3,'25073','Rwanda Mobile - Airtel','0.2283','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37461,3,'25078','Rwanda Mobile - MTN','0.2271','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37462,3,'25075','Rwanda Mobile - Rwandatel','0.2290','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37463,3,'25072','Rwanda Mobile - Tigo','0.2328','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37464,3,'685','Samoa Fixed','0.4350','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37465,3,'6857','Samoa Mobile','0.4500','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37466,3,'68584','Samoa Mobile','0.4500','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37467,3,'378','San Marino Fixed','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37468,3,'37866','San Marino Mobile','0.0364','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37469,3,'37877','San Marino Special Services A','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37470,3,'37855','San Marino Special Services B','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37471,3,'239','Sao Tome and Principe','1.0278','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37472,3,'239299','Sao Tome and Principe Special','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37473,3,'883','Satellite 883-ROC-Fixed','1.0700','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37474,3,'966','Saudi Arabia Fixed','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37475,3,'9661510','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37476,3,'9661511','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37477,3,'9662510','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37478,3,'9662511','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37479,3,'9663510','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37480,3,'9663511','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37481,3,'9664510','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37482,3,'9664511','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37483,3,'9666510','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37484,3,'9666511','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37485,3,'9667510','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37486,3,'9667511','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37487,3,'9668111','Saudi Arabia Fixed - Atheeb','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37488,3,'96633','Saudi Arabia Fixed - Dahran','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37489,3,'96635','Saudi Arabia Fixed - Dahran','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37490,3,'96636','Saudi Arabia Fixed - Dahran','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37491,3,'96637','Saudi Arabia Fixed - Dahran','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37492,3,'96638','Saudi Arabia Fixed - Dahran','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37493,3,'96620','Saudi Arabia Fixed - Jeddah','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37494,3,'96621','Saudi Arabia Fixed - Jeddah','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37495,3,'96622','Saudi Arabia Fixed - Jeddah','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37496,3,'96623','Saudi Arabia Fixed - Jeddah','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37497,3,'96624','Saudi Arabia Fixed - Jeddah','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37498,3,'96626','Saudi Arabia Fixed - Jeddah','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37499,3,'96628','Saudi Arabia Fixed - Jeddah','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37500,3,'96629','Saudi Arabia Fixed - Jeddah','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37501,3,'96643','Saudi Arabia Fixed - Medina','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37502,3,'96644','Saudi Arabia Fixed - Medina','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37503,3,'96612','Saudi Arabia Fixed - Riyadh','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37504,3,'96614','Saudi Arabia Fixed - Riyadh','0.0681','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37505,3,'9665','Saudi Arabia Mobile','0.0684','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37506,3,'9668','Saudi Arabia Mobile','0.0684','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37507,3,'9669','Saudi Arabia Mobile','0.0684','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37508,3,'966135','Saudi Arabia Mobile - Globalstar','0.0683','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37509,3,'96654','Saudi Arabia Mobile - Mobily','0.0963','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37510,3,'96656','Saudi Arabia Mobile - Mobily','0.0963','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37511,3,'96650','Saudi Arabia Mobile - STC','0.0920','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37512,3,'96653','Saudi Arabia Mobile - STC','0.0920','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37513,3,'96655','Saudi Arabia Mobile - STC','0.0920','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37514,3,'96658','Saudi Arabia Mobile - Zain','0.0793','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37515,3,'96659','Saudi Arabia Mobile - Zain','0.0793','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37516,3,'221','Senegal Fixed','0.1411','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37517,3,'221338','Senegal Fixed - Dakar','0.1411','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37518,3,'22130','Senegal Mobile - Expresso','0.3310','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37519,3,'22170','Senegal Mobile - Expresso','0.3310','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37520,3,'22177','Senegal Mobile - Orange','0.2247','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37521,3,'22178','Senegal Mobile - Orange','0.2247','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37522,3,'22138','Senegal Mobile - Sonatel','0.1411','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37523,3,'22139','Senegal Mobile - Sonatel','0.1411','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37524,3,'22176','Senegal Mobile - Tigo','0.3942','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37525,3,'22176553','Senegal Mobility Services - Sentel','0.3942','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37526,3,'2217667569','Senegal Mobility Services - Sentel','0.3942','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37527,3,'381','Serbia Fixed','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37528,3,'38111','Serbia Fixed - Belgrade','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37529,3,'38128','Serbia Fixed - Kosovo','0.0626','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37530,3,'38129','Serbia Fixed - Kosovo','0.0626','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37531,3,'38138','Serbia Fixed - Kosovo','0.0626','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37532,3,'38139','Serbia Fixed - Kosovo','0.0626','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37533,3,'3811051','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37534,3,'38111410','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37535,3,'38111411','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37536,3,'38111412','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37537,3,'38111414','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37538,3,'3811341','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37539,3,'3811661','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37540,3,'3811739','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37541,3,'38118310','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37542,3,'3812061','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37543,3,'38121310','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37544,3,'3813161','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37545,3,'3813331','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37546,3,'381342100','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37547,3,'3813621','Serbia Fixed - Orion','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37548,3,'381387','Serbia Kosovo Fixed - IPKO','0.1065','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37549,3,'3816','Serbia Mobile','0.1026','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37550,3,'38164','Serbia Mobile - MTS','0.2880','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37551,3,'38165','Serbia Mobile - MTS','0.2880','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37552,3,'38166','Serbia Mobile - MTS','0.2880','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37553,3,'38162','Serbia Mobile - Telenor','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37554,3,'38163','Serbia Mobile - Telenor','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37555,3,'38169','Serbia Mobile - Telenor','0.2016','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37556,3,'38160','Serbia Mobile - VIP','0.2715','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37557,3,'38161','Serbia Mobile - VIP','0.2715','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37558,3,'38168','Serbia Mobile - VIP','0.2715','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37559,3,'248','Seychelles Fixed','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37560,3,'2485','Seychelles Mobile','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37561,3,'24875','Seychelles Mobile','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37562,3,'24876','Seychelles Mobile','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37563,3,'24877','Seychelles Mobile','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37564,3,'24878','Seychelles Mobile','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37565,3,'24879','Seychelles Mobile','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37566,3,'2487','Seychelles Mobile - Airtel','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37567,3,'24851','Seychelles Mobile - CW','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37568,3,'24852','Seychelles Mobile - CW','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37569,3,'24854','Seychelles Mobile - CW','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37570,3,'24855','Seychelles Mobile - CW','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37571,3,'24856','Seychelles Mobile - CW','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37572,3,'24857','Seychelles Mobile - CW','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37573,3,'24858','Seychelles Mobile - CW','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37574,3,'24859','Seychelles Mobile - CW','0.3550','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37575,3,'2482710','Seychelles Premium','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37576,3,'248206','Seychelles Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37577,3,'24898','Seychelles Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37578,3,'232','Sierra Leone Fixed','0.3615','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37579,3,'23222','Sierra Leone Fixed - Freetown','0.3615','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37580,3,'23232','Sierra Leone Fixed - Freetown','0.3615','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37581,3,'23223','Sierra Leone Mobile','0.3615','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37582,3,'23277','Sierra Leone Mobile - Africell','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37583,3,'23288','Sierra Leone Mobile - Africell','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37584,3,'23276','Sierra Leone Mobile - Airtel','0.3615','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37585,3,'23278','Sierra Leone Mobile - Airtel','0.3615','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37586,3,'23255','Sierra Leone Mobile - Ambitel','0.3342','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37587,3,'23256','Sierra Leone Mobile - Atlas','0.3517','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37588,3,'23225','Sierra Leone Mobile - CDMA','0.3517','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37589,3,'23240','Sierra Leone Mobile - CellCom','0.3615','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37590,3,'23250','Sierra Leone Mobile - CellCom','0.3615','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37591,3,'23233','Sierra Leone Mobile - Comium','0.3517','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37592,3,'23244','Sierra Leone Mobile - Intergroup','0.3517','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37593,3,'23230','Sierra Leone Mobile - Tigo','0.3416','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37594,3,'2322227','Sierra Leone Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37595,3,'2322228','Sierra Leone Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37596,3,'2322229','Sierra Leone Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37597,3,'65','Singapore Fixed','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37598,3,'656300','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37599,3,'65640','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37600,3,'656491','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37601,3,'656492','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37602,3,'656493','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37603,3,'656519','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37604,3,'656520','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37605,3,'656521','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37606,3,'656522','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37607,3,'656523','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37608,3,'656524','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37609,3,'656525','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37610,3,'656526','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37611,3,'656527','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37612,3,'656528','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37613,3,'656618','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37614,3,'656622','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37615,3,'656630','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37616,3,'656633','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37617,3,'656635','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37618,3,'656638','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37619,3,'656639','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37620,3,'656640','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37621,3,'656641','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37622,3,'656647','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37623,3,'656648','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37624,3,'656649','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37625,3,'656651','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37626,3,'656652','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37627,3,'656670','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37628,3,'656680','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37629,3,'656689','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37630,3,'656693','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37631,3,'656696','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37632,3,'656698','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37633,3,'656699','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37634,3,'656700','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37635,3,'65672','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37636,3,'656808','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37637,3,'656809','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37638,3,'656818','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37639,3,'65682','Singapore Fixed - Starhub','0.0057','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37640,3,'658','Singapore Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37641,3,'659','Singapore Mobile','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37642,3,'65810','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37643,3,'65817','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37644,3,'658188','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37645,3,'658190','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37646,3,'658191','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37647,3,'658192','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37648,3,'658193','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37649,3,'658194','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37650,3,'658195','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37651,3,'658196','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37652,3,'658197','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37653,3,'658199','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37654,3,'658210','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37655,3,'658211','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37656,3,'658212','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37657,3,'658213','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37658,3,'658214','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37659,3,'658215','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37660,3,'658216','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37661,3,'658217','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37662,3,'658219','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37663,3,'658222','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37664,3,'65827','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37665,3,'658282','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37666,3,'658288','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37667,3,'658320','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37668,3,'658323','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37669,3,'658324','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37670,3,'658325','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37671,3,'658326','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37672,3,'658327','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37673,3,'658329','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37674,3,'658333','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37675,3,'658366','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37676,3,'658368','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37677,3,'658382','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37678,3,'658383','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37679,3,'658388','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37680,3,'658410','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37681,3,'658412','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37682,3,'658413','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37683,3,'658414','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37684,3,'658415','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37685,3,'658416','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37686,3,'658417','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37687,3,'658418','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37688,3,'658419','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37689,3,'65844','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37690,3,'658460','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37691,3,'658461','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37692,3,'658462','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37693,3,'658463','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37694,3,'658464','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37695,3,'658465','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37696,3,'658466','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37697,3,'658467','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37698,3,'658469','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37699,3,'658480','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37700,3,'658484','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37701,3,'658488','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37702,3,'658500','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37703,3,'658539','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37704,3,'65854','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37705,3,'658550','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37706,3,'658551','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37707,3,'658552','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37708,3,'658553','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37709,3,'658554','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37710,3,'658555','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37711,3,'658556','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37712,3,'658573','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37713,3,'658574','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37714,3,'658576','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37715,3,'658577','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37716,3,'658578','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37717,3,'658579','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37718,3,'658580','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37719,3,'658581','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37720,3,'65904','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37721,3,'65907','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37722,3,'65909','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37723,3,'659190','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37724,3,'659191','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37725,3,'659192','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37726,3,'659193','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37727,3,'659194','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37728,3,'659195','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37729,3,'659196','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37730,3,'659197','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37731,3,'659198','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37732,3,'65922','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37733,3,'659273','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37734,3,'659274','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37735,3,'659275','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37736,3,'659276','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37737,3,'659277','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37738,3,'659278','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37739,3,'659279','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37740,3,'65932','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37741,3,'65934','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37742,3,'65936','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37743,3,'65943','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37744,3,'65947','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37745,3,'65968','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37746,3,'65969','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37747,3,'65974','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37748,3,'65976','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37749,3,'65979','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37750,3,'65984','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37751,3,'65987','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37752,3,'659889','Singapore Mobile - MobileOne','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37753,3,'65812','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37754,3,'658181','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37755,3,'658182','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37756,3,'658218','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37757,3,'658223','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37758,3,'658228','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37759,3,'658260','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37760,3,'658261','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:22',1,-1,'127.0.0.1'),
 (37761,3,'658262','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37762,3,'658263','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37763,3,'658264','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37764,3,'658265','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37765,3,'658266','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37766,3,'658267','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37767,3,'658269','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37768,3,'658280','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37769,3,'658281','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37770,3,'658283','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37771,3,'658284','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37772,3,'658285','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37773,3,'658286','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37774,3,'658287','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37775,3,'658289','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37776,3,'658299','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37777,3,'65830','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37778,3,'65831','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37779,3,'658338','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37780,3,'658339','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37781,3,'65834','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37782,3,'658350','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37783,3,'658351','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37784,3,'658353','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37785,3,'658354','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37786,3,'658355','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37787,3,'658356','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37788,3,'658357','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37789,3,'658358','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37790,3,'658359','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37791,3,'658360','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37792,3,'658371','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37793,3,'658372','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37794,3,'658374','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37795,3,'658375','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37796,3,'658376','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37797,3,'658379','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37798,3,'658381','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37799,3,'658385','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37800,3,'658386','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37801,3,'658387','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37802,3,'658393','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37803,3,'658398','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37804,3,'658399','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37805,3,'658401','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37806,3,'658402','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37807,3,'658403','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37808,3,'658404','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37809,3,'658405','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37810,3,'658406','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37811,3,'658407','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37812,3,'658408','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37813,3,'658409','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37814,3,'658411','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37815,3,'65842','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37816,3,'65843','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37817,3,'658450','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37818,3,'658451','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37819,3,'658452','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37820,3,'658453','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37821,3,'658454','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37822,3,'658455','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37823,3,'658457','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37824,3,'658458','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37825,3,'658459','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37826,3,'658499','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37827,3,'658507','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37828,3,'658510','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37829,3,'658511','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37830,3,'658518','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37831,3,'658522','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37832,3,'658523','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37833,3,'658524','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37834,3,'658532','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37835,3,'658533','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37836,3,'658534','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37837,3,'658536','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37838,3,'658537','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37839,3,'658582','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37840,3,'658583','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37841,3,'658584','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37842,3,'658589','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37843,3,'658590','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37844,3,'658591','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37845,3,'65901','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37846,3,'65903','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37847,3,'65905','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37848,3,'65908','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37849,3,'65911','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37850,3,'65912','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37851,3,'65913','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37852,3,'65915','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37853,3,'65917','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37854,3,'659230','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37855,3,'659231','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37856,3,'659232','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37857,3,'659233','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37858,3,'659234','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37859,3,'659235','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37860,3,'659236','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37861,3,'659295','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37862,3,'659296','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37863,3,'659297','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37864,3,'659298','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37865,3,'659299','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37866,3,'659334','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37867,3,'65935','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37868,3,'65937','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37869,3,'65939','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37870,3,'65944','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37871,3,'65946','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37872,3,'65961','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37873,3,'65962','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37874,3,'65963','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37875,3,'65964','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37876,3,'65965','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37877,3,'65966','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37878,3,'65967','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37879,3,'659710','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37880,3,'659711','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37881,3,'659712','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37882,3,'659713','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37883,3,'659714','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37884,3,'659715','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37885,3,'659716','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37886,3,'65972','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37887,3,'65973','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37888,3,'65975','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37889,3,'65977','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37890,3,'65978','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37891,3,'659806','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37892,3,'659807','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37893,3,'659810','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37894,3,'659811','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37895,3,'659812','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37896,3,'659815','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37897,3,'659816','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37898,3,'659817','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37899,3,'659818','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37900,3,'659819','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37901,3,'65982','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37902,3,'65983','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37903,3,'65986','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37904,3,'659888','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37905,3,'65989','Singapore Mobile - Singtel','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37906,3,'65811','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37907,3,'65813','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37908,3,'65814','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37909,3,'65815','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37910,3,'65816','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37911,3,'658180','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37912,3,'658183','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37913,3,'658184','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37914,3,'658185','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37915,3,'658186','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37916,3,'658187','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37917,3,'658189','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37918,3,'658198','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37919,3,'65820','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37920,3,'658220','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37921,3,'658221','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37922,3,'658224','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37923,3,'658225','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37924,3,'658226','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37925,3,'658227','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37926,3,'658229','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37927,3,'65823','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37928,3,'65824','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37929,3,'65825','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37930,3,'658268','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37931,3,'658290','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37932,3,'658291','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37933,3,'658292','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37934,3,'658293','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37935,3,'658294','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37936,3,'658295','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37937,3,'658296','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37938,3,'658297','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37939,3,'658298','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37940,3,'658321','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37941,3,'658322','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37942,3,'658328','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37943,3,'658330','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37944,3,'658331','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37945,3,'658332','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37946,3,'658334','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37947,3,'658335','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37948,3,'658336','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37949,3,'658337','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37950,3,'658352','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37951,3,'658361','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37952,3,'658362','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37953,3,'658363','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37954,3,'658364','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37955,3,'658365','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37956,3,'658367','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37957,3,'658369','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37958,3,'658370','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37959,3,'658373','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37960,3,'658377','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37961,3,'658378','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37962,3,'658380','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37963,3,'658384','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37964,3,'658389','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37965,3,'658390','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37966,3,'658391','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37967,3,'658392','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37968,3,'658394','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37969,3,'658395','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37970,3,'658396','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37971,3,'658397','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37972,3,'658400','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37973,3,'658468','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37974,3,'65847','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37975,3,'658490','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37976,3,'658491','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37977,3,'658492','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37978,3,'658493','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37979,3,'658494','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37980,3,'658495','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37981,3,'658498','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37982,3,'658501','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37983,3,'658503','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37984,3,'658505','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37985,3,'658508','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37986,3,'658509','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37987,3,'658512','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37988,3,'658513','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37989,3,'658514','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37990,3,'658516','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37991,3,'658517','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37992,3,'658519','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37993,3,'658520','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37994,3,'658521','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37995,3,'658526','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37996,3,'658527','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37997,3,'658528','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (37998,3,'658529','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (37999,3,'658530','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38000,3,'658531','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38001,3,'658538','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38002,3,'658557','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38003,3,'658559','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38004,3,'65856','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38005,3,'658570','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38006,3,'658571','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38007,3,'658572','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38008,3,'659001','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38009,3,'659002','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38010,3,'659003','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38011,3,'659004','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38012,3,'659005','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38013,3,'659006','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38014,3,'659007','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38015,3,'659008','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38016,3,'659009','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38017,3,'65902','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38018,3,'65906','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38019,3,'65910','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38020,3,'65914','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38021,3,'65916','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38022,3,'65918','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38023,3,'659199','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38024,3,'659237','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38025,3,'659238','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38026,3,'659239','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38027,3,'65924','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38028,3,'659270','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38029,3,'659271','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38030,3,'659272','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38031,3,'659335','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38032,3,'659336','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38033,3,'659337','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38034,3,'659338','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38035,3,'659339','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38036,3,'65938','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38037,3,'65942','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38038,3,'65945','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38039,3,'65948','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38040,3,'659499','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38041,3,'659800','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38042,3,'659813','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38043,3,'659814','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38044,3,'65985','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38045,3,'659880','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38046,3,'659881','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38047,3,'659882','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38048,3,'659883','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38049,3,'659884','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38050,3,'659885','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38051,3,'659886','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38052,3,'659887','Singapore Mobile - Starhub','0.0049','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38053,3,'1721','Sint Maarten Fixed','0.0717','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38054,3,'1721510','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38055,3,'1721512','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38056,3,'1721520','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38057,3,'1721521','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38058,3,'1721522','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38059,3,'1721523','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38060,3,'1721524','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38061,3,'1721526','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38062,3,'1721527','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38063,3,'1721528','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38064,3,'1721529','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38065,3,'172155','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38066,3,'1721580','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38067,3,'1721581','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38068,3,'1721586','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38069,3,'1721587','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38070,3,'1721588','Sint Maarten Mobile','0.0897','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38071,3,'421','Slovakia Fixed','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38072,3,'4212','Slovakia Fixed - Bratislava','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38073,3,'421238','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38074,3,'421239','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38075,3,'4213138','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38076,3,'4213139','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38077,3,'4213238','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38078,3,'4213239','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38079,3,'4213338','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38080,3,'4213339','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38081,3,'4213438','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38082,3,'4213439','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38083,3,'4213538','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38084,3,'4213539','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38085,3,'4213638','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38086,3,'4213639','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38087,3,'4213839','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38088,3,'4214138','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38089,3,'4214139','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38090,3,'4214238','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38091,3,'4214239','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38092,3,'4214338','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38093,3,'4214339','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38094,3,'4214438','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38095,3,'4214439','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:23',1,-1,'127.0.0.1'),
 (38096,3,'4214538','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38097,3,'4214539','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38098,3,'4214638','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38099,3,'4214639','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38100,3,'4214738','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38101,3,'4214739','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38102,3,'4214838','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38103,3,'4214839','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38104,3,'4215138','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38105,3,'4215139','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38106,3,'4215238','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38107,3,'4215239','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38108,3,'4215338','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38109,3,'4215339','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38110,3,'4215438','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38111,3,'4215439','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38112,3,'4215538','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38113,3,'4215539','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38114,3,'4215638','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38115,3,'4215639','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38116,3,'4215738','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38117,3,'4215739','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38118,3,'4215838','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38119,3,'4215839','Slovakia Fixed - Orange','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38120,3,'4219','Slovakia Mobile','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38121,3,'421905','Slovakia Mobile - Orange','0.0859','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38122,3,'421906','Slovakia Mobile - Orange','0.0859','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38123,3,'421907','Slovakia Mobile - Orange','0.0859','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38124,3,'421908','Slovakia Mobile - Orange','0.0859','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38125,3,'421915','Slovakia Mobile - Orange','0.0859','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38126,3,'421916','Slovakia Mobile - Orange','0.0859','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38127,3,'421917','Slovakia Mobile - Orange','0.0859','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38128,3,'421918','Slovakia Mobile - Orange','0.0859','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38129,3,'421919','Slovakia Mobile - Orange','0.0859','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38130,3,'421940','Slovakia Mobile - Telefonica O2','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38131,3,'421944','Slovakia Mobile - Telefonica O2','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38132,3,'421948','Slovakia Mobile - Telefonica O2','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38133,3,'421949','Slovakia Mobile - Telefonica O2','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38134,3,'421901','Slovakia Mobile - Tmobile','0.0840','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38135,3,'421902','Slovakia Mobile - Tmobile','0.0840','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38136,3,'421903','Slovakia Mobile - Tmobile','0.0840','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38137,3,'421904','Slovakia Mobile - Tmobile','0.0840','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38138,3,'421910','Slovakia Mobile - Tmobile','0.0840','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38139,3,'421911','Slovakia Mobile - Tmobile','0.0840','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38140,3,'421912','Slovakia Mobile - Tmobile','0.0840','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38141,3,'421914','Slovakia Mobile - Tmobile','0.0840','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38142,3,'386','Slovenia Fixed','0.0143','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38143,3,'386437','Slovenia Fixed - IPKONET','0.0205','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38144,3,'3861320','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38145,3,'3861400','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38146,3,'3861401','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38147,3,'3861550','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38148,3,'3861600','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38149,3,'3861620','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38150,3,'3861691','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38151,3,'3861777','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38152,3,'3861810','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38153,3,'3862334','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38154,3,'3862400','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38155,3,'3862600','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38156,3,'3862620','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38157,3,'3862621','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38158,3,'3862707','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38159,3,'3862820','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38160,3,'3863400','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38161,3,'3863600','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38162,3,'3863620','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38163,3,'3863715','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38164,3,'3863777','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38165,3,'3863830','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38166,3,'3864263','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38167,3,'3864400','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38168,3,'3864600','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38169,3,'3864620','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38170,3,'3864777','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38171,3,'3864840','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38172,3,'3865400','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38173,3,'3865600','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38174,3,'3865620','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38175,3,'3865632','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38176,3,'3865777','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38177,3,'3865850','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38178,3,'386591','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38179,3,'3865920','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38180,3,'3865921','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38181,3,'3865922','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38182,3,'3865969','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38183,3,'386597','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38184,3,'386598','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38185,3,'386599','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38186,3,'3867310','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38187,3,'3867400','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38188,3,'3867600','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38189,3,'3867620','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38190,3,'3867777','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38191,3,'3867870','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38192,3,'386815','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38193,3,'3868160','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38194,3,'3868161','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38195,3,'3868162','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38196,3,'386817','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38197,3,'386818','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38198,3,'386820','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38199,3,'3868220','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38200,3,'3868280','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38201,3,'3868300','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38202,3,'38698','Slovenia Fixed OLO - Network A','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38203,3,'386590','Slovenia Fixed OLO - Network B','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38204,3,'386593','Slovenia Fixed OLO - Network B','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38205,3,'386594','Slovenia Fixed OLO - Network B','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38206,3,'386595','Slovenia Fixed OLO - Network B','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38207,3,'3869806','Slovenia Fixed OLO - Network B','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38208,3,'3869819','Slovenia Fixed OLO - Network B','0.0150','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38209,3,'38643','Slovenia Mobile - IPKONET','0.3049','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38210,3,'38649','Slovenia Mobile - IPKONET','0.3049','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38211,3,'38631','Slovenia Mobile - Mobitel','0.0473','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38212,3,'38641','Slovenia Mobile - Mobitel','0.0473','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38213,3,'38651','Slovenia Mobile - Mobitel','0.0473','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38214,3,'3869800','Slovenia Mobile - Mobitel','0.0473','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38215,3,'3869801','Slovenia Mobile - Mobitel','0.0473','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38216,3,'3869803','Slovenia Mobile - Mobitel','0.0473','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38217,3,'3869817','Slovenia Mobile - Mobitel','0.0473','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38218,3,'38630','Slovenia Mobile - Simobil','0.0485','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38219,3,'38640','Slovenia Mobile - Simobil','0.0485','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38220,3,'386641','Slovenia Mobile - T2 Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38221,3,'386642','Slovenia Mobile - T2 Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38222,3,'386643','Slovenia Mobile - T2 Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38223,3,'386644','Slovenia Mobile - T2 Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38224,3,'386645','Slovenia Mobile - T2 Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38225,3,'3869814','Slovenia Mobile - T2 Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38226,3,'38670','Slovenia Mobile - TUS','0.0485','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38227,3,'3869802','Slovenia Mobile - TUS','0.0485','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38228,3,'677','Solomon Islands Fixed','0.6045','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38229,3,'67774','Solomon Islands Mobile','0.7476','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38230,3,'67775','Solomon Islands Mobile','0.7476','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38231,3,'67776','Solomon Islands Mobile','0.7476','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38232,3,'67784','Solomon Islands Mobile','0.7476','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38233,3,'67785','Solomon Islands Mobile','0.7476','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38234,3,'67786','Solomon Islands Mobile','0.7476','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38235,3,'67787','Solomon Islands Mobile','0.7476','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38236,3,'67788','Solomon Islands Mobile','0.7476','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38237,3,'252524','Somalia Asgm Premium','0.3745','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38238,3,'252','Somalia Fixed','0.3141','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38239,3,'25242','Somalia Fixed - Golis','0.2791','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38240,3,'25255','Somalia Fixed - Golis','0.2791','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38241,3,'25257','Somalia Fixed - Golis','0.2791','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38242,3,'25258','Somalia Fixed - Golis','0.2791','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38243,3,'25288','Somalia Fixed - Golis','0.2791','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38244,3,'25290','Somalia Fixed - Golis','0.2791','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38245,3,'25291','Somalia Fixed - Golis','0.2791','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38246,3,'25211','Somalia Fixed - Hormuud','0.2949','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38247,3,'25215','Somalia Fixed - Hormuud','0.2949','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38248,3,'25216','Somalia Fixed - Hormuud','0.2949','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38249,3,'25218','Somalia Fixed - Hormuud','0.2949','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38250,3,'25234','Somalia Fixed - Hormuud','0.2949','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38251,3,'25243','Somalia Fixed - Hormuud','0.2949','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38252,3,'25261','Somalia Fixed - Hormuud','0.2949','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38253,3,'25217','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38254,3,'25219','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38255,3,'252227','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38256,3,'252228','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38257,3,'25228','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38258,3,'25229','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38259,3,'25250','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38260,3,'25251','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38261,3,'252520','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38262,3,'252521','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38263,3,'252522','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38264,3,'252525','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38265,3,'252526','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38266,3,'252527','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38267,3,'252528','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38268,3,'252529','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38269,3,'25253','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38270,3,'25256','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38271,3,'25259','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38272,3,'25267','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38273,3,'25268','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38274,3,'25269','Somalia Fixed - Nationlink','0.2900','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38275,3,'252225','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38276,3,'25280','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38277,3,'25281','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38278,3,'25282','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38279,3,'25283','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38280,3,'25284','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38281,3,'25285','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38282,3,'25286','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38283,3,'25287','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38284,3,'25289','Somalia Fixed - Soltelco','0.3599','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38285,3,'25222','Somalia Fixed - STC','0.3141','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38286,3,'25254','Somalia Fixed - STC','0.3141','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38287,3,'25212','Somalia Fixed - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38288,3,'25213','Somalia Fixed - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38289,3,'25223','Somalia Fixed - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38290,3,'25233','Somalia Fixed - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38291,3,'25245','Somalia Fixed - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38292,3,'25246','Somalia Fixed - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38293,3,'25247','Somalia Fixed - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38294,3,'25262','Somalia Fixed - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38295,3,'25265','Somalia Fixed - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38296,3,'25225','Somalia Fixed - Telesom','0.2695','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38297,3,'25226','Somalia Fixed - Telesom','0.2695','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38298,3,'25227','Somalia Fixed - Telesom','0.2695','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38299,3,'2527','Somalia Mobile - Onkod','0.3141','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38300,3,'25260','Somalia Mobile - Somafone','0.3683','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38301,3,'25266','Somalia Mobile - Telcom','0.2650','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38302,3,'25220','Somalia Mobile - Telesom','0.2695','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38303,3,'25224','Somalia Mobile - Telesom','0.2695','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38304,3,'25263','Somalia Mobile - Telesom','0.2695','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38305,3,'25264','Somalia Mobile - Telesom','0.2695','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38306,3,'252216','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38307,3,'25230','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38308,3,'25231','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38309,3,'25232','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38310,3,'25240','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38311,3,'25241','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38312,3,'25252','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38313,3,'252523','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38314,3,'252705','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38315,3,'252706','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38316,3,'252707','Somalia Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38317,3,'27','South Africa - Fixed','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38318,3,'2710003','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38319,3,'27100040','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38320,3,'27100041','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38321,3,'27100042','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38322,3,'27100043','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38323,3,'27100044','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38324,3,'27100070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38325,3,'27100100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38326,3,'27100120','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38327,3,'27100130','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38328,3,'27100131','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38329,3,'27100132','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38330,3,'27100133','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38331,3,'27100134','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38332,3,'27100200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38333,3,'27100300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38334,3,'27100301','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38335,3,'27100302','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38336,3,'27100303','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38337,3,'27100304','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38338,3,'27100350','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38339,3,'27100360','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38340,3,'2710040','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38341,3,'2710050','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38342,3,'2710060','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38343,3,'27100720','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38344,3,'27100910','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38345,3,'27101000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38346,3,'27101003','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38347,3,'27101100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38348,3,'27101120','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38349,3,'27101250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38350,3,'27101300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38351,3,'2710140','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38352,3,'27101500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38353,3,'2710185','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38354,3,'27102760','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38355,3,'27102850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38356,3,'27102860','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38357,3,'27103500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38358,3,'27104100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38359,3,'27104300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38360,3,'27104500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38361,3,'2710500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38362,3,'27105160','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38363,3,'2710590','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38364,3,'2710591','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38365,3,'2710592','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38366,3,'2710593','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38367,3,'2710594','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38368,3,'2710610','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38369,3,'27107440','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38370,3,'27107860','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38371,3,'2710860','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38372,3,'27109000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38373,3,'27109001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38374,3,'27109002','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38375,3,'27109003','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38376,3,'27109004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38377,3,'2711100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38378,3,'27112075','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38379,3,'27112104','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38380,3,'27112172','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38381,3,'27112471','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38382,3,'27112575','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38383,3,'27112906','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38384,3,'27113533','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38385,3,'27114373','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38386,3,'27114385','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38387,3,'27114594','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38388,3,'27114706','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38389,3,'27114854','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38390,3,'27114865','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38391,3,'27115039','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38392,3,'27115372','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38393,3,'27115606','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38394,3,'2711568','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38395,3,'27115702','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38396,3,'27116127','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38397,3,'27116762','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38398,3,'27116996','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38399,3,'27117976','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38400,3,'27118081','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38401,3,'27118616','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38402,3,'27118692','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38403,3,'27118711','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38404,3,'27118832','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38405,3,'27119288','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38406,3,'27119668','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38407,3,'27119718','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38408,3,'2712000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38409,3,'2712001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38410,3,'2712003','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38411,3,'2712004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38412,3,'27120050','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38413,3,'27120051','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38414,3,'27120052','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38415,3,'27120053','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38416,3,'27120054','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38417,3,'27120070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38418,3,'27120100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38419,3,'27120200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38420,3,'27120300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38421,3,'27120350','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38422,3,'27120360','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38423,3,'2712050','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38424,3,'2712060','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38425,3,'27120720','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38426,3,'27120910','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38427,3,'27121003','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38428,3,'27121100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38429,3,'27121101','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38430,3,'27121102','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38431,3,'27121103','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38432,3,'27121104','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38433,3,'27121250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38434,3,'27121420','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38435,3,'27121500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38436,3,'27122850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38437,3,'27123731','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38438,3,'27124100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38439,3,'27124501','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38440,3,'27124509','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38441,3,'27125100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38442,3,'27125160','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38443,3,'27125620','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38444,3,'27125629','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38445,3,'27125800','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38446,3,'2712610','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38447,3,'27126655','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38448,3,'27126689','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38449,3,'27126747','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38450,3,'27126831','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38451,3,'27127440','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38452,3,'27127860','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38453,3,'27128070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38454,3,'27128800','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38455,3,'2712940','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38456,3,'2712941','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38457,3,'2712942','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38458,3,'27129904','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38459,3,'2713000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38460,3,'2713001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38461,3,'2713004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38462,3,'27130070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38463,3,'27130100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38464,3,'27130360','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:24',1,-1,'127.0.0.1'),
 (38465,3,'27131010','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38466,3,'27131011','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38467,3,'27131012','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38468,3,'27131013','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38469,3,'27131014','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38470,3,'27131100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38471,3,'27131200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38472,3,'27131201','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38473,3,'27131202','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38474,3,'27131203','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38475,3,'27131204','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38476,3,'27132850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38477,3,'27135160','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38478,3,'2713590','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38479,3,'2714000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38480,3,'2714001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38481,3,'2714004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38482,3,'27140070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38483,3,'27141120','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38484,3,'27141500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38485,3,'27142850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38486,3,'2714940','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38487,3,'2715000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38488,3,'2715001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38489,3,'2715004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38490,3,'27150070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38491,3,'27151010','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38492,3,'27151011','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38493,3,'27151012','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38494,3,'27151013','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38495,3,'27151014','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38496,3,'27151100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38497,3,'27152850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38498,3,'27155900','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38499,3,'2715700','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38500,3,'2716000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38501,3,'2716001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38502,3,'2716004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38503,3,'2716100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38504,3,'27161100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38505,3,'27161300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38506,3,'27161301','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38507,3,'27161302','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38508,3,'27161303','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38509,3,'27161304','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38510,3,'27161500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38511,3,'27162850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38512,3,'2717001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38513,3,'27170070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38514,3,'27171100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38515,3,'27172000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38516,3,'27172850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38517,3,'2718000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38518,3,'2718001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38519,3,'27180070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38520,3,'2718011','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38521,3,'27181100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38522,3,'27182850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38523,3,'2721000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38524,3,'2721001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38525,3,'2721003','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38526,3,'27210060','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38527,3,'27210061','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38528,3,'27210062','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38529,3,'27210063','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38530,3,'27210064','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38531,3,'27210070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38532,3,'27210100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38533,3,'27210120','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38534,3,'27210130','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38535,3,'27210131','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38536,3,'27210132','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38537,3,'27210133','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38538,3,'27210134','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38539,3,'27210200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38540,3,'27210300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38541,3,'27210350','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38542,3,'27210360','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38543,3,'2721040','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38544,3,'2721050','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38545,3,'2721060','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38546,3,'27210720','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38547,3,'27210910','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38548,3,'27211000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38549,3,'27211003','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38550,3,'27211100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38551,3,'27211250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38552,3,'2721140','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38553,3,'27211800','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38554,3,'27211801','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38555,3,'27211802','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38556,3,'27211803','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38557,3,'27211804','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38558,3,'2721200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38559,3,'2721201','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38560,3,'2721202','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38561,3,'27212500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38562,3,'27212760','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38563,3,'27212850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38564,3,'27212860','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38565,3,'2721300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38566,3,'27213500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38567,3,'27213803','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38568,3,'27214105','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38569,3,'27215160','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38570,3,'27215276','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38571,3,'27215556','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38572,3,'2721610','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38573,3,'27216200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38574,3,'27216707','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38575,3,'27217440','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38576,3,'27217700','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38577,3,'27219122','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38578,3,'27219339','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38579,3,'27221000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38580,3,'27221100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38581,3,'27221250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38582,3,'27222850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38583,3,'2723001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38584,3,'2723004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38585,3,'27231000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38586,3,'27231100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38587,3,'27232850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38588,3,'27270500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38589,3,'27271100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38590,3,'27272850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38591,3,'27280500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38592,3,'27281100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38593,3,'27281250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38594,3,'27282850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38595,3,'27283500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38596,3,'27288401','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38597,3,'2731000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38598,3,'2731001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38599,3,'2731003','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38600,3,'27310060','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38601,3,'27310061','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38602,3,'27310062','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38603,3,'27310063','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38604,3,'27310064','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38605,3,'27310070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38606,3,'27310100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38607,3,'27310120','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38608,3,'27310130','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38609,3,'27310131','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38610,3,'27310132','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38611,3,'27310133','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38612,3,'27310134','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38613,3,'27310200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38614,3,'27310300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38615,3,'27310301','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38616,3,'27310350','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38617,3,'27310360','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38618,3,'2731040','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38619,3,'2731050','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38620,3,'2731060','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38621,3,'27310720','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38622,3,'27310910','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38623,3,'2731100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38624,3,'27311013','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38625,3,'27311100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38626,3,'27311200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38627,3,'27311250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38628,3,'2731140','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38629,3,'27311420','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38630,3,'27311500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38631,3,'27312748','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38632,3,'27312755','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38633,3,'27312850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38634,3,'27312860','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38635,3,'27313500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38636,3,'27313501','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38637,3,'27313502','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38638,3,'27313503','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38639,3,'27313504','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38640,3,'27314100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38641,3,'27314400','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38642,3,'27315160','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38643,3,'27315711','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38644,3,'2731610','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38645,3,'27317440','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38646,3,'27317870','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38647,3,'2731940','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38648,3,'2731941','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38649,3,'2732000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38650,3,'2732001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38651,3,'27320070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38652,3,'27329400','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38653,3,'2733001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38654,3,'2733004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38655,3,'27330070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38656,3,'27331010','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38657,3,'27339400','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38658,3,'2734001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38659,3,'27342850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38660,3,'27344300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38661,3,'2734500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38662,3,'2734501','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38663,3,'27349400','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38664,3,'2735001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38665,3,'27352850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38666,3,'27359400','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38667,3,'27369400','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38668,3,'2739001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38669,3,'2739500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38670,3,'2739700','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38671,3,'27399400','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38672,3,'2740555','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38673,3,'2741000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38674,3,'2741001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38675,3,'2741004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38676,3,'27410060','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38677,3,'27410061','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38678,3,'27410062','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38679,3,'27410063','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38680,3,'27410064','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38681,3,'27410070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38682,3,'27410100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38683,3,'27410200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38684,3,'2741030','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38685,3,'27410360','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38686,3,'2741050','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38687,3,'27410720','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38688,3,'27410910','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38689,3,'27411010','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38690,3,'27411011','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38691,3,'27411012','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38692,3,'27411013','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38693,3,'27411014','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38694,3,'27411100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38695,3,'27411250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38696,3,'27411420','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38697,3,'27411800','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38698,3,'27411801','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38699,3,'27411802','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38700,3,'27411803','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38701,3,'27411804','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38702,3,'27412600','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38703,3,'27413642','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38704,3,'27413921','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38705,3,'27413996','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38706,3,'27414022','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38707,3,'27414100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38708,3,'2741450','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38709,3,'27415160','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38710,3,'27417860','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38711,3,'2742004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38712,3,'2742940','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38713,3,'27430010','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38714,3,'27430011','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38715,3,'2743004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38716,3,'27430070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38717,3,'27430500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38718,3,'27431010','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38719,3,'27431100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38720,3,'27431250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38721,3,'27432850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38722,3,'2743555','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38723,3,'27437030','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38724,3,'2744001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38725,3,'2744004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38726,3,'27440100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38727,3,'27440500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38728,3,'27440720','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38729,3,'27440910','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38730,3,'27441100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38731,3,'27442200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38732,3,'27442201','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38733,3,'27442202','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38734,3,'27442203','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38735,3,'27442204','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38736,3,'27442850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38737,3,'2745001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38738,3,'27450500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38739,3,'27452850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38740,3,'2745555','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38741,3,'2746001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38742,3,'2746555','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38743,3,'27470500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38744,3,'27471100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38745,3,'2747554','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38746,3,'2747700','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38747,3,'2747710','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38748,3,'2748001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38749,3,'27491250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38750,3,'2751000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38751,3,'2751001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38752,3,'2751004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38753,3,'27510070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38754,3,'27510100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38755,3,'2751011','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38756,3,'2751050','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38757,3,'27510720','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38758,3,'27510910','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38759,3,'27511010','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38760,3,'27511011','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38761,3,'27511012','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38762,3,'27511013','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38763,3,'27511014','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38764,3,'27511100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38765,3,'27511250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38766,3,'2751140','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38767,3,'27511420','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38768,3,'27512300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38769,3,'27512500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38770,3,'27512501','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38771,3,'27512502','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38772,3,'27512503','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38773,3,'27512504','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38774,3,'27512850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38775,3,'27513470','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38776,3,'27513500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38777,3,'27513550','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38778,3,'27514150','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38779,3,'27517440','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38780,3,'27517860','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38781,3,'2753001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38782,3,'2753004','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38783,3,'27530500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38784,3,'27531100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38785,3,'27532850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38786,3,'27540500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38787,3,'27541100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38788,3,'27542850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38789,3,'27560500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38790,3,'2757001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38791,3,'27570070','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38792,3,'27570500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38793,3,'27571100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38794,3,'27572850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38795,3,'2758001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38796,3,'27580500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38797,3,'27581100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38798,3,'2785000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38799,3,'2785001','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38800,3,'2785050','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38801,3,'2785051','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38802,3,'2785052','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38803,3,'2785053','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38804,3,'2785054','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38805,3,'2785055','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38806,3,'2785100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38807,3,'2785101','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38808,3,'2785150','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38809,3,'2785151','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38810,3,'2785152','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38811,3,'2785153','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38812,3,'2785200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38813,3,'2785201','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38814,3,'2785250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38815,3,'2785251','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38816,3,'2785252','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38817,3,'2785300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38818,3,'2785301','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38819,3,'2785400','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38820,3,'2785401','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38821,3,'27870000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38822,3,'27870010','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38823,3,'27870210','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38824,3,'27870220','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38825,3,'27870230','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38826,3,'2787024','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38827,3,'2787025','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38828,3,'2787026','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38829,3,'2787027','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38830,3,'2787028','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38831,3,'2787029','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38832,3,'2787030','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38833,3,'2787031','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38834,3,'2787032','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38835,3,'278704','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38836,3,'27870750','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38837,3,'27870751','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38838,3,'27870800','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38839,3,'27870801','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38840,3,'27870802','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38841,3,'27870803','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38842,3,'27870804','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38843,3,'27870950','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38844,3,'27871100','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38845,3,'27871150','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38846,3,'27871151','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38847,3,'27871152','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38848,3,'2787121','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38849,3,'2787122','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38850,3,'2787123','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38851,3,'2787124','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38852,3,'2787125','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38853,3,'2787126','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38854,3,'2787127','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38855,3,'2787128','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38856,3,'2787129','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38857,3,'2787131','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38858,3,'27871350','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38859,3,'27871351','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38860,3,'27871352','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38861,3,'2787150','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38862,3,'27871510','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38863,3,'27871511','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38864,3,'27871512','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38865,3,'27871513','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38866,3,'27871514','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38867,3,'27871600','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38868,3,'27871800','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38869,3,'27871850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38870,3,'27871851','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38871,3,'27871950','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38872,3,'27871951','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38873,3,'27871952','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38874,3,'27871953','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38875,3,'27871954','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38876,3,'27871955','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38877,3,'2787200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38878,3,'2787201','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38879,3,'2787230','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38880,3,'2787231','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38881,3,'2787232','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38882,3,'2787311','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38883,3,'2787312','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38884,3,'2787313','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38885,3,'2787314','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38886,3,'2787315','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38887,3,'2787316','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38888,3,'2787317','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38889,3,'2787318','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38890,3,'2787319','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38891,3,'2787320','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38892,3,'27873300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38893,3,'27873301','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38894,3,'27873302','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38895,3,'27873303','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38896,3,'278735','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38897,3,'278736','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38898,3,'2787370','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38899,3,'2787371','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38900,3,'2787372','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38901,3,'2787373','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38902,3,'2787374','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38903,3,'2787375','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38904,3,'2787376','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38905,3,'278738','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38906,3,'27874700','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38907,3,'2787500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38908,3,'2787501','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38909,3,'2787502','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38910,3,'2787503','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38911,3,'2787510','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:25',1,-1,'127.0.0.1'),
 (38912,3,'27875200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38913,3,'27875300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38914,3,'27875500','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38915,3,'27875501','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38916,3,'27875502','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38917,3,'27875503','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38918,3,'27875504','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38919,3,'2787565','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38920,3,'2787566','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38921,3,'2787567','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38922,3,'2787568','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38923,3,'2787569','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38924,3,'2787571','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38925,3,'2787572','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38926,3,'2787573','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38927,3,'2787574','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38928,3,'2787575','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38929,3,'2787576','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38930,3,'2787577','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38931,3,'2787578','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38932,3,'2787579','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38933,3,'2787586','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38934,3,'2787587','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38935,3,'2787588','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38936,3,'2787589','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38937,3,'2787625','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38938,3,'27876300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38939,3,'27876301','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38940,3,'27876302','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38941,3,'27876303','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38942,3,'27876304','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38943,3,'27876400','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38944,3,'27876401','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38945,3,'27876402','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38946,3,'2787650','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38947,3,'27876540','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38948,3,'27876541','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38949,3,'27876542','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38950,3,'27876543','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38951,3,'27876544','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38952,3,'27876650','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38953,3,'27876651','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38954,3,'27876700','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38955,3,'27876950','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38956,3,'27876951','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38957,3,'27876952','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38958,3,'2787700','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38959,3,'2787701','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38960,3,'2787720','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38961,3,'2787721','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38962,3,'2787722','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38963,3,'2787723','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38964,3,'2787724','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38965,3,'2787725','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38966,3,'2787726','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38967,3,'2787727','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38968,3,'278773','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38969,3,'2787740','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38970,3,'2787741','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38971,3,'2787742','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38972,3,'2787745','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38973,3,'2787746','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38974,3,'2787747','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38975,3,'2787748','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38976,3,'2787749','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38977,3,'2787750','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38978,3,'2787751','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38979,3,'2787752','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38980,3,'2787753','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38981,3,'2787754','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38982,3,'2787755','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38983,3,'2787802','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38984,3,'2787803','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38985,3,'2787805','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38986,3,'2787806','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38987,3,'2787807','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38988,3,'2787808','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38989,3,'2787809','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38990,3,'27878120','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38991,3,'27878130','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38992,3,'2787820','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38993,3,'27878250','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38994,3,'27878251','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38995,3,'27878280','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38996,3,'27878300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38997,3,'27878301','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (38998,3,'27878302','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (38999,3,'27878450','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39000,3,'27878451','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39001,3,'27878900','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39002,3,'27879000','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39003,3,'27879200','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39004,3,'27879201','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39005,3,'27879202','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39006,3,'27879203','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39007,3,'27879204','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39008,3,'2787925','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39009,3,'27879300','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39010,3,'2787940','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39011,3,'2787941','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39012,3,'2787942','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39013,3,'2787943','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39014,3,'2787944','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39015,3,'27879450','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39016,3,'27879451','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39017,3,'27879452','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39018,3,'27879453','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39019,3,'27879454','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39020,3,'27879455','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39021,3,'27879800','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39022,3,'27879801','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39023,3,'27879802','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39024,3,'27879803','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39025,3,'27879804','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39026,3,'27879850','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39027,3,'27879851','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39028,3,'27879852','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39029,3,'27879853','South Africa - Value Added Services','0.0145','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39030,3,'2721','South Africa Fixed - Cape Town','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39031,3,'2731','South Africa Fixed - Durban','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39032,3,'2711','South Africa Fixed - Johannesburg','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39033,3,'27410','South Africa Fixed - Port Elizabeth','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39034,3,'2712','South Africa Fixed - Pretoria','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39035,3,'27610','South Africa Mobile - CellC','0.0980','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39036,3,'27611','South Africa Mobile - CellC','0.0980','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39037,3,'27612','South Africa Mobile - CellC','0.0980','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39038,3,'27613','South Africa Mobile - CellC','0.0980','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39039,3,'2774','South Africa Mobile - CellC','0.0980','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39040,3,'2784','South Africa Mobile - CellC','0.0980','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39041,3,'27603','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39042,3,'27604','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39043,3,'27605','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39044,3,'27710','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39045,3,'27717','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39046,3,'27718','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39047,3,'27719','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39048,3,'2773','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39049,3,'2778','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39050,3,'27810','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39051,3,'2783','South Africa Mobile - MTN','0.0235','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39052,3,'27811','South Africa Mobile - Telkom 8TA','0.0468','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39053,3,'27812','South Africa Mobile - Telkom 8TA','0.0468','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39054,3,'27813','South Africa Mobile - Telkom 8TA','0.0468','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39055,3,'27814','South Africa Mobile - Telkom 8TA','0.0468','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39056,3,'27815','South Africa Mobile - Telkom 8TA','0.0468','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39057,3,'27817','South Africa Mobile - Telkom 8TA','0.0468','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39058,3,'27606','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39059,3,'27607','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39060,3,'27608','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39061,3,'27609','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39062,3,'27711','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39063,3,'27712','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39064,3,'27713','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39065,3,'27714','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39066,3,'27715','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39067,3,'27716','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39068,3,'2772','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39069,3,'2776','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39070,3,'2779','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39071,3,'27818','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39072,3,'2782','South Africa Mobile - Vodacom','0.0233','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39073,3,'82','South Korea Fixed','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39074,3,'822','South Korea Fixed - Seoul','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39075,3,'8201','South Korea Mobile','0.0087','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39076,3,'821','South Korea Mobile','0.0087','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39077,3,'821025','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39078,3,'821026','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39079,3,'821027','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39080,3,'821028','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39081,3,'821029','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39082,3,'821030','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39083,3,'821032','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39084,3,'821033','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39085,3,'821034','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39086,3,'821042','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39087,3,'821043','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39088,3,'821044','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39089,3,'821051','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39090,3,'821065','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39091,3,'821066','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39092,3,'821067','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39093,3,'821068','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39094,3,'821072','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39095,3,'821073','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39096,3,'821074','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39097,3,'821095','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39098,3,'821096','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39099,3,'821097','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39100,3,'821098','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39101,3,'821099','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39102,3,'8216','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39103,3,'8218','South Korea Mobile - KTF','0.0096','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39104,3,'821021','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39105,3,'821022','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39106,3,'821023','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39107,3,'821024','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39108,3,'821056','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39109,3,'821057','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39110,3,'821058','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39111,3,'821075','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39112,3,'821076','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39113,3,'821077','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39114,3,'821078','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39115,3,'821079','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39116,3,'821081','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39117,3,'821082','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39118,3,'821083','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39119,3,'821084','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39120,3,'8219','South Korea Mobile - LG','0.0062','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39121,3,'821000','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39122,3,'821020','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39123,3,'821031','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39124,3,'821035','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39125,3,'821036','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39126,3,'821037','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39127,3,'821038','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39128,3,'821040','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39129,3,'821041','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39130,3,'821045','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39131,3,'821046','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39132,3,'821047','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39133,3,'821048','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39134,3,'821049','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39135,3,'821050','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39136,3,'821052','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39137,3,'821053','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39138,3,'821054','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39139,3,'821062','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39140,3,'821063','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39141,3,'821064','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39142,3,'821071','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39143,3,'821085','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39144,3,'821086','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39145,3,'821087','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39146,3,'821088','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39147,3,'821089','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39148,3,'821090','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39149,3,'821091','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39150,3,'821092','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39151,3,'821093','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39152,3,'821094','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39153,3,'8211','South Korea Mobile - SK','0.0063','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39154,3,'8250','South Korea PNS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39155,3,'211','South Sudan Fixed','0.2250','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39156,3,'2119','South Sudan Mobile','0.2110','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39157,3,'21197','South Sudan Mobile - GemTel','0.1406','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39158,3,'21192','South Sudan Mobile - MTN','0.2100','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39159,3,'21199','South Sudan Mobile - MTN','0.2100','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39160,3,'21195','South Sudan Mobile - VivCel','0.2205','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39161,3,'21191','South Sudan Mobile - Zain','0.1760','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39162,3,'34','Spain Fixed','0.0064','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39163,3,'34871','Spain Fixed - Balearic Islands Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39164,3,'34971','Spain Fixed - Balearic Islands Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39165,3,'34931','Spain Fixed - Barcelona Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39166,3,'34932','Spain Fixed - Barcelona Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39167,3,'34933','Spain Fixed - Barcelona Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39168,3,'34934','Spain Fixed - Barcelona Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39169,3,'34935','Spain Fixed - Barcelona Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39170,3,'34936','Spain Fixed - Barcelona Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39171,3,'34937','Spain Fixed - Barcelona Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39172,3,'34938','Spain Fixed - Barcelona Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39173,3,'34956','Spain Fixed - Cadiz Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39174,3,'34957','Spain Fixed - Cordoba Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39175,3,'34969','Spain Fixed - Cuenca Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39176,3,'34958','Spain Fixed - Granada Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39177,3,'34828','Spain Fixed - Las Palmas Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39178,3,'34928','Spain Fixed - Las Palmas Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39179,3,'34911','Spain Fixed - Madrid Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39180,3,'34912','Spain Fixed - Madrid Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39181,3,'34913','Spain Fixed - Madrid Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39182,3,'34914','Spain Fixed - Madrid Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39183,3,'34915','Spain Fixed - Madrid Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39184,3,'34916','Spain Fixed - Madrid Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39185,3,'34917','Spain Fixed - Madrid Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39186,3,'34918','Spain Fixed - Madrid Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39187,3,'34951','Spain Fixed - Malaga Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39188,3,'34902','Spain Fixed - National Rate','0.1271','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39189,3,'34822','Spain Fixed - Santa Cruz Tenerife Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39190,3,'34922','Spain Fixed - Santa Cruz Tenerife Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39191,3,'34901','Spain Fixed - Shared Cost','0.0080','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39192,3,'34977','Spain Fixed - Tarragona Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39193,3,'34900','Spain Fixed - Toll-Free','0.0072','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39194,3,'34961','Spain Fixed - Valencia Center of province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39195,3,'3451','Spain Fixed - VoIP','0.0080','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39196,3,'3470','Spain Fixed - VPN','0.0074','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39197,3,'34976','Spain Fixed - Zaragoza Province','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39198,3,'346','Spain Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39199,3,'347','Spain Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39200,3,'346010','Spain Mobile - Cableuropa','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39201,3,'346011','Spain Mobile - Cableuropa','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39202,3,'346012','Spain Mobile - Cableuropa','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39203,3,'346013','Spain Mobile - Cableuropa','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39204,3,'346422','Spain Mobile - Digi Spain Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39205,3,'346423','Spain Mobile - Digi Spain Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39206,3,'346424','Spain Mobile - Digi Spain Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39207,3,'346426','Spain Mobile - Digi Spain Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39208,3,'346427','Spain Mobile - Digi Spain Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39209,3,'346428','Spain Mobile - Digi Spain Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39210,3,'346429','Spain Mobile - Digi Spain Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39211,3,'346886','Spain Mobile - Euskaltel','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39212,3,'346888','Spain Mobile - Euskaltel','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39213,3,'346686','Spain Mobile - FonYou','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39214,3,'346688','Spain Mobile - FonYou','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39215,3,'346981','Spain Mobile - Galocia','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39216,3,'346404','Spain Mobile - Ibercom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39217,3,'346022','Spain Mobile - Ingenium','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39218,3,'347444','Spain Mobile - Ingenium','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39219,3,'346400','Spain Mobile - Jazz Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39220,3,'346401','Spain Mobile - Jazz Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39221,3,'346402','Spain Mobile - Jazz Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39222,3,'346403','Spain Mobile - Jazz Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39223,3,'346405','Spain Mobile - Jazz Telecom','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39224,3,'34644','Spain Mobile - KPN','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39225,3,'346020','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39226,3,'346021','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39227,3,'346023','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39228,3,'346028','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39229,3,'346310','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39230,3,'346311','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39231,3,'346312','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39232,3,'346313','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39233,3,'346314','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39234,3,'346315','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39235,3,'346316','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39236,3,'346317','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39237,3,'346318','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39238,3,'34632','Spain Mobile - Lycamobile','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39239,3,'34590100','Spain Mobile - Movistar M2M','0.0088','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39240,3,'346016','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39241,3,'346029','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39242,3,'34605','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39243,3,'34615','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39244,3,'34625','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39245,3,'34635','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39246,3,'34645','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39247,3,'34651','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39248,3,'34652','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39249,3,'34653','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39250,3,'34654','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39251,3,'34655','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39252,3,'34656','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39253,3,'34657','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39254,3,'34658','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39255,3,'34665','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39256,3,'346685','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39257,3,'34675','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39258,3,'34685','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39259,3,'346880','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39260,3,'346881','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39261,3,'346882','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39262,3,'346883','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39263,3,'346884','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39264,3,'346885','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39265,3,'34691','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39266,3,'34692','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39267,3,'34693','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39268,3,'346944','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39269,3,'34695','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39270,3,'346980','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39271,3,'346982','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39272,3,'346983','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39273,3,'346984','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39274,3,'346985','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39275,3,'346986','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39276,3,'346987','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39277,3,'346988','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39278,3,'347477','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39279,3,'347478','Spain Mobile - Orange','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39280,3,'346681','Spain Mobile - SCN','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39281,3,'346846','Spain Mobile - Telecable Asturias','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39282,3,'34606','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39283,3,'34608','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39284,3,'34609','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39285,3,'34616','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39286,3,'34618','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39287,3,'34619','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39288,3,'34620','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39289,3,'34626','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39290,3,'34628','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39291,3,'34629','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39292,3,'34630','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39293,3,'34636','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39294,3,'34638','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39295,3,'34639','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39296,3,'34646','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39297,3,'34648','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39298,3,'34649','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39299,3,'34650','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39300,3,'34659','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39301,3,'34660','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39302,3,'34669','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39303,3,'34676','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39304,3,'34679','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39305,3,'34680','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39306,3,'346810','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39307,3,'346811','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39308,3,'346812','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39309,3,'346813','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39310,3,'346814','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39311,3,'346815','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39312,3,'34682','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39313,3,'34683','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39314,3,'346840','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39315,3,'346841','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39316,3,'346842','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:26',1,-1,'127.0.0.1'),
 (39317,3,'34686','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39318,3,'34689','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39319,3,'34690','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39320,3,'34694','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39321,3,'34696','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39322,3,'34699','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39323,3,'347170','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39324,3,'347177','Spain Mobile - Telefonica','0.0167','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39325,3,'34600','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39326,3,'346015','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39327,3,'346024','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39328,3,'346025','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39329,3,'346026','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39330,3,'346027','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39331,3,'34603','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39332,3,'346041','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39333,3,'346042','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39334,3,'346043','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39335,3,'34607','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39336,3,'34610','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39337,3,'346111','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39338,3,'346112','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39339,3,'346113','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39340,3,'346114','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39341,3,'346116','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39342,3,'34617','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39343,3,'34627','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39344,3,'34634','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39345,3,'34637','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39346,3,'34647','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39347,3,'34661','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39348,3,'34662','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39349,3,'34663','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39350,3,'34664','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39351,3,'34666','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39352,3,'34667','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39353,3,'34670','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39354,3,'34671','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39355,3,'34672','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39356,3,'34673','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39357,3,'34674','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39358,3,'34677','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39359,3,'34678','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39360,3,'34687','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39361,3,'346889','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39362,3,'34697','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39363,3,'346989','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39364,3,'347111','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39365,3,'347117','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39366,3,'347171','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39367,3,'347277','Spain Mobile - Vodafone','0.0162','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39368,3,'34622','Spain Mobile - Xfera','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39369,3,'34633','Spain Mobile - Xfera','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39370,3,'347221','Spain Mobile - Xfera','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39371,3,'347222','Spain Mobile - Xfera','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39372,3,'347223','Spain Mobile - Xfera','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39373,3,'347224','Spain Mobile - Xfera','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39374,3,'347225','Spain Mobile - Xfera','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39375,3,'347227','Spain Mobile - Xfera','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39376,3,'3480','Spain Premium','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39377,3,'3490','Spain Premium','0.0065','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39378,3,'94','Sri Lanka Fixed','0.0998','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39379,3,'94115','Sri Lanka Fixed -  Colombo Lanka Bell','0.0973','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39380,3,'941','Sri Lanka Fixed - Colombo','0.0998','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39381,3,'94112','Sri Lanka Fixed - Colombo SLT','0.0971','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39382,3,'94113','Sri Lanka Fixed - Colombo SLT','0.0971','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39383,3,'94114','Sri Lanka Fixed - Colombo SunTel','0.0951','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39384,3,'94005','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39385,3,'94015','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39386,3,'94025','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39387,3,'94035','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39388,3,'94045','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39389,3,'94055','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39390,3,'94065','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39391,3,'94075','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39392,3,'94085','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39393,3,'94095','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39394,3,'94105','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39395,3,'94125','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39396,3,'94135','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39397,3,'94145','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39398,3,'94155','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39399,3,'94165','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39400,3,'94175','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39401,3,'94185','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39402,3,'94195','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39403,3,'94205','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39404,3,'94215','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39405,3,'94225','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39406,3,'94235','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39407,3,'94245','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39408,3,'94255','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39409,3,'94265','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39410,3,'94275','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39411,3,'94285','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39412,3,'94295','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39413,3,'94305','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39414,3,'94315','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39415,3,'94325','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39416,3,'94335','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39417,3,'94345','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39418,3,'94355','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39419,3,'94365','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39420,3,'94375','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39421,3,'94385','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39422,3,'94395','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39423,3,'94405','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39424,3,'94415','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39425,3,'94425','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39426,3,'94435','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39427,3,'94445','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39428,3,'94455','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39429,3,'94465','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39430,3,'94475','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39431,3,'94485','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39432,3,'94495','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39433,3,'94505','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39434,3,'94515','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39435,3,'94525','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39436,3,'94535','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39437,3,'94545','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39438,3,'94555','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39439,3,'94565','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39440,3,'94575','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39441,3,'94585','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39442,3,'94595','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39443,3,'94605','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39444,3,'94615','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39445,3,'94625','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39446,3,'94635','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39447,3,'94645','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39448,3,'94655','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39449,3,'94665','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39450,3,'94675','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39451,3,'94685','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39452,3,'94695','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39453,3,'94805','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39454,3,'94815','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39455,3,'94825','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39456,3,'94835','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39457,3,'94845','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39458,3,'94855','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39459,3,'94865','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39460,3,'94875','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39461,3,'94885','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39462,3,'94895','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39463,3,'94905','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39464,3,'94915','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39465,3,'94925','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39466,3,'94935','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39467,3,'94945','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39468,3,'94955','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39469,3,'94965','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39470,3,'94975','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39471,3,'94985','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39472,3,'94995','Sri Lanka Fixed - Lanka Bell','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39473,3,'94117','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39474,3,'94217','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39475,3,'94237','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39476,3,'94247','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39477,3,'94257','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39478,3,'94267','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39479,3,'94277','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39480,3,'94317','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39481,3,'94327','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39482,3,'94337','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39483,3,'94347','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39484,3,'94357','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39485,3,'94367','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39486,3,'94377','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39487,3,'94387','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39488,3,'94417','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39489,3,'94457','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39490,3,'94477','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39491,3,'94517','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39492,3,'94527','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39493,3,'94547','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39494,3,'94557','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39495,3,'94577','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39496,3,'94637','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39497,3,'94657','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39498,3,'94667','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39499,3,'94677','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39500,3,'94817','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39501,3,'94917','Sri Lanka Fixed - MTN','0.0966','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39502,3,'94212','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39503,3,'94213','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39504,3,'94232','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39505,3,'94233','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39506,3,'94242','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39507,3,'94243','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39508,3,'94252','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39509,3,'94253','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39510,3,'94262','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39511,3,'94263','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39512,3,'94272','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39513,3,'94273','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39514,3,'94312','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39515,3,'94313','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39516,3,'94322','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39517,3,'94323','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39518,3,'94332','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39519,3,'94333','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39520,3,'94342','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39521,3,'94343','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39522,3,'94352','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39523,3,'94353','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39524,3,'94362','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39525,3,'94363','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39526,3,'94372','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39527,3,'94373','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39528,3,'94382','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39529,3,'94383','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39530,3,'94412','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39531,3,'94413','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39532,3,'94452','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39533,3,'94453','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39534,3,'94472','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39535,3,'94473','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39536,3,'94512','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39537,3,'94513','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39538,3,'94522','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39539,3,'94523','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39540,3,'94542','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39541,3,'94543','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39542,3,'94552','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39543,3,'94553','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39544,3,'94572','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39545,3,'94573','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39546,3,'9460','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39547,3,'94632','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39548,3,'94633','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39549,3,'94652','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39550,3,'94653','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39551,3,'94662','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39552,3,'94663','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39553,3,'94672','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39554,3,'94673','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39555,3,'94812','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39556,3,'94813','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39557,3,'94912','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39558,3,'94913','Sri Lanka Fixed - SLT','0.0919','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39559,3,'94214','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39560,3,'94234','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39561,3,'94244','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39562,3,'94254','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39563,3,'94264','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39564,3,'94274','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39565,3,'94314','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39566,3,'94324','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39567,3,'94334','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39568,3,'94344','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39569,3,'94354','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39570,3,'94364','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39571,3,'94374','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39572,3,'94384','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39573,3,'94414','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39574,3,'94454','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39575,3,'94474','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39576,3,'94514','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39577,3,'94524','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39578,3,'94544','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39579,3,'94554','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39580,3,'94574','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39581,3,'94634','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39582,3,'94654','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39583,3,'94664','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39584,3,'94674','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39585,3,'94814','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39586,3,'94914','Sri Lanka Fixed - Suntel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39587,3,'947','Sri Lanka Mobile','0.0963','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39588,3,'9475','Sri Lanka Mobile - Airtel','0.0963','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39589,3,'94765','Sri Lanka Mobile - Dialog','0.0813','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39590,3,'94766','Sri Lanka Mobile - Dialog','0.0813','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39591,3,'94767','Sri Lanka Mobile - Dialog','0.0813','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39592,3,'94768','Sri Lanka Mobile - Dialog','0.0813','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39593,3,'94769','Sri Lanka Mobile - Dialog','0.0813','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39594,3,'9477','Sri Lanka Mobile - Dialog','0.0813','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39595,3,'9472','Sri Lanka Mobile - Etisalat','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39596,3,'9478','Sri Lanka Mobile - Hutchinson','0.0746','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39597,3,'9471','Sri Lanka Mobile - Mobitel','0.0963','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39598,3,'290','St. Helena','1.3008','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39599,3,'2908','St. Helena Tristan De Cunha','1.2885','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39600,3,'1758','St. Lucia Fixed','0.1105','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39601,3,'1758481','St. Lucia Mobile','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39602,3,'1758482','St. Lucia Mobile','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39603,3,'1758638','St. Lucia Mobile','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39604,3,'1758784','St. Lucia Mobile','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39605,3,'1758785','St. Lucia Mobile','0.1106','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39606,3,'1758284','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39607,3,'1758285','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39608,3,'1758286','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39609,3,'1758287','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39610,3,'1758384','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39611,3,'1758460','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39612,3,'1758461','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39613,3,'1758484','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39614,3,'1758485','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39615,3,'1758486','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39616,3,'1758487','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39617,3,'1758488','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39618,3,'1758489','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39619,3,'1758584','St. Lucia Mobile - CW','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39620,3,'1758518','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39621,3,'1758519','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39622,3,'1758520','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39623,3,'1758712','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39624,3,'1758713','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39625,3,'1758714','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39626,3,'1758715','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39627,3,'1758716','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39628,3,'1758717','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39629,3,'1758718','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39630,3,'1758719','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39631,3,'1758720','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39632,3,'1758721','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39633,3,'1758722','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39634,3,'1758723','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39635,3,'1758724','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39636,3,'1758725','St. Lucia Mobile - Digicel','0.1779','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39637,3,'508','St. Pierre and Miquelon Fixed','0.1937','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39638,3,'50855','St. Pierre and Miquelon Mobile','0.2710','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39639,3,'1784','St. Vincent And Grenadines Fixed','0.1207','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39640,3,'1869','St.Kitts And Nevis Fixed','0.1007','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39641,3,'1869212','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39642,3,'1869556','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39643,3,'1869557','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39644,3,'1869558','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39645,3,'1869565','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39646,3,'1869566','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39647,3,'1869567','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39648,3,'1869660','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39649,3,'1869661','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39650,3,'1869662','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39651,3,'1869663','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39652,3,'1869664','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39653,3,'1869665','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39654,3,'1869667','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39655,3,'1869668','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39656,3,'1869669','St.Kitts And Nevis Mobile','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39657,3,'1869760','St.Kitts And Nevis Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39658,3,'1869762','St.Kitts And Nevis Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39659,3,'1869763','St.Kitts And Nevis Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39660,3,'1869764','St.Kitts And Nevis Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39661,3,'1869765','St.Kitts And Nevis Mobile - Digicel','0.1915','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39662,3,'1784454','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39663,3,'1784455','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39664,3,'1784491','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39665,3,'1784492','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39666,3,'1784493','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39667,3,'1784494','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39668,3,'1784495','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39669,3,'1784496','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39670,3,'1784497','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39671,3,'1784498','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39672,3,'1784593','St.Vincent And Grenadines Mobile','0.1867','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39673,3,'1784430','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39674,3,'1784431','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:27',1,-1,'127.0.0.1'),
 (39675,3,'1784432','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39676,3,'1784433','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39677,3,'1784434','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39678,3,'1784435','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39679,3,'1784526','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39680,3,'1784527','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39681,3,'1784528','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39682,3,'1784529','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39683,3,'1784530','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39684,3,'1784531','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39685,3,'1784532','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39686,3,'1784533','St.Vincent And Grenadines Mobile - Digicel','0.1885','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39687,3,'249','Sudan Fixed','0.1125','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39688,3,'24915','Sudan Fixed - Kanar','0.1135','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39689,3,'249183','Sudan Fixed - Khartoum','0.1125','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39690,3,'249185','Sudan Fixed - Khartoum','0.1125','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39691,3,'249187','Sudan Fixed - Khartoum','0.1125','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39692,3,'24990','Sudan Mobile - Mobitel','0.0913','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39693,3,'24991','Sudan Mobile - Mobitel','0.0913','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39694,3,'24996','Sudan Mobile - Mobitel','0.0913','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39695,3,'24992','Sudan Mobile - MTN','0.0978','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39696,3,'24999','Sudan Mobile - MTN','0.0978','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39697,3,'24995','Sudan Mobile - Now','0.1025','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39698,3,'24911','Sudan Mobile - Sudatel','0.1185','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39699,3,'24912','Sudan Mobile - Sudatel','0.1185','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39700,3,'24994','Sudan Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39701,3,'597','Suriname Fixed','0.0998','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39702,3,'59768','Suriname Mobile','0.1334','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39703,3,'59775','Suriname Mobile','0.1334','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39704,3,'59785','Suriname Mobile','0.1334','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39705,3,'59786','Suriname Mobile','0.1334','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39706,3,'59787','Suriname Mobile','0.1334','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39707,3,'59788','Suriname Mobile','0.1334','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39708,3,'59789','Suriname Mobile','0.1334','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39709,3,'59771','Suriname Mobile - Digicel','0.2021','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39710,3,'59772','Suriname Mobile - Digicel','0.2021','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39711,3,'59774','Suriname Mobile - Digicel','0.2021','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39712,3,'59781','Suriname Mobile - Digicel','0.2021','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39713,3,'59782','Suriname Mobile - Digicel','0.2021','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39714,3,'597730','Suriname Mobile - Intelsur','0.1422','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39715,3,'597731','Suriname Mobile - Intelsur','0.1422','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39716,3,'597732','Suriname Mobile - Intelsur','0.1422','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39717,3,'597733','Suriname Mobile - Intelsur','0.1422','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39718,3,'597734','Suriname Mobile - Intelsur','0.1422','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39719,3,'59783','Suriname Mobile - Intelsur','0.1422','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39720,3,'59784','Suriname Mobile - Intelsur','0.1422','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39721,3,'268','Swaziland Fixed','0.0269','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39722,3,'2686','Swaziland Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39723,3,'26860','Swaziland Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39724,3,'2687','Swaziland Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39725,3,'26876','Swaziland Mobile - MTN','0.1105','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39726,3,'26878','Swaziland Mobile - MTN','0.1105','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39727,3,'46','Sweden Fixed','0.0031','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39728,3,'4610','Sweden Fixed - Personal Numbers','0.0031','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39729,3,'4675','Sweden Fixed - Personal Numbers','0.0031','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39730,3,'468','Sweden Fixed - Stockholm','0.0037','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39731,3,'4671','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39732,3,'4672','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39733,3,'4673','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39734,3,'4674','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39735,3,'46763','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39736,3,'467643','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39737,3,'467644','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39738,3,'467645','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39739,3,'467646','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39740,3,'467647','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39741,3,'467648','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39742,3,'467649','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39743,3,'467650','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39744,3,'467651','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39745,3,'467652','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39746,3,'467653','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39747,3,'467654','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39748,3,'46766','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39749,3,'46767','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39750,3,'46768','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39751,3,'46769','Sweden Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39752,3,'46252','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39753,3,'46254','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39754,3,'46700','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39755,3,'467015','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39756,3,'467016','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39757,3,'46704','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39758,3,'46707','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39759,3,'4671900008','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39760,3,'467200','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39761,3,'467201','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39762,3,'467202','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39763,3,'467203','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39764,3,'467204','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39765,3,'4673171','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39766,3,'467321','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39767,3,'467322','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39768,3,'46734602','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39769,3,'46734603','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39770,3,'46734604','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39771,3,'46734605','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39772,3,'46734606','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39773,3,'46734607','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39774,3,'46734608','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39775,3,'46734609','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39776,3,'4673461','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39777,3,'467355','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39778,3,'467356','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39779,3,'467357','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39780,3,'467358','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39781,3,'467359','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39782,3,'46736','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39783,3,'46737','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39784,3,'467387','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39785,3,'467389','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39786,3,'46739','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39787,3,'467605','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39788,3,'467606','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39789,3,'467607','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39790,3,'467608','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39791,3,'467609','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39792,3,'46762','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39793,3,'467640','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39794,3,'467641','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39795,3,'467642','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39796,3,'467655','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39797,3,'467656','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39798,3,'467657','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39799,3,'467658','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39800,3,'467659','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39801,3,'467665','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39802,3,'4676667','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39803,3,'4676695','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39804,3,'4676696','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39805,3,'4676697','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39806,3,'4676698','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39807,3,'4676699','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39808,3,'467670','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39809,3,'467671','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39810,3,'4676720','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39811,3,'4676721','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39812,3,'4676722','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39813,3,'4676723','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39814,3,'4676724','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39815,3,'4676725','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39816,3,'467672673','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39817,3,'467690','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39818,3,'467691','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39819,3,'467692','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39820,3,'467693','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39821,3,'467694','Sweden Mobile - Comviq','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39822,3,'46675','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39823,3,'467230','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39824,3,'467231','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39825,3,'467232','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39826,3,'467233','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39827,3,'467350','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39828,3,'467351','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39829,3,'467352','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39830,3,'467353','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39831,3,'467354','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39832,3,'467600','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39833,3,'467601','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39834,3,'467602','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39835,3,'467603','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39836,3,'467604','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39837,3,'467616','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39838,3,'467617','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39839,3,'467618','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39840,3,'467619','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39841,3,'467630','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39842,3,'467631','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39843,3,'467632','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39844,3,'467633','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39845,3,'467634','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39846,3,'467638','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39847,3,'467639','Sweden Mobile - H3G','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39848,3,'46676','Sweden Mobile - Spring','0.0054','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39849,3,'4670','Sweden Mobile - Spring','0.0054','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39850,3,'467615','Sweden Mobile - Spring','0.0054','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39851,3,'46764','Sweden Mobile - Spring','0.0054','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39852,3,'46765','Sweden Mobile - Spring','0.0054','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39853,3,'46674','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39854,3,'467011','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39855,3,'467014','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39856,3,'46701921','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39857,3,'46701922','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39858,3,'46701923','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39859,3,'46701924','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39860,3,'46701925','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39861,3,'46701926','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39862,3,'46701927','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39863,3,'46701928','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39864,3,'46701929','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39865,3,'4670196','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39866,3,'4670197','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39867,3,'4670198','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39868,3,'4670199','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39869,3,'46708','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39870,3,'46709','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39871,3,'4671900','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39872,3,'467215','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39873,3,'467216','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39874,3,'467217','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39875,3,'467218','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39876,3,'467219','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39877,3,'467310','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39878,3,'4673128','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39879,3,'467314','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39880,3,'467315','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39881,3,'467320','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39882,3,'467323','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39883,3,'467324','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39884,3,'467325','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39885,3,'467326','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39886,3,'467328','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39887,3,'46733','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39888,3,'467340','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39889,3,'467341','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39890,3,'467342','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39891,3,'467343','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39892,3,'467344','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39893,3,'4673457','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39894,3,'4673458','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39895,3,'4673462','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39896,3,'4673463','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39897,3,'4673464','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39898,3,'4673465','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39899,3,'4673466','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39900,3,'4673467','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39901,3,'4673468','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39902,3,'4673469','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39903,3,'467385','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39904,3,'467386','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39905,3,'467388','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39906,3,'467635','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39907,3,'467636','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39908,3,'467637','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39909,3,'467660','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39910,3,'467661','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39911,3,'467662','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39912,3,'467663','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39913,3,'467664','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39914,3,'4676668','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39915,3,'467685','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39916,3,'467686','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39917,3,'467687','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39918,3,'467688','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39919,3,'467689','Sweden Mobile - Telenor','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39920,3,'46376','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39921,3,'46518','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39922,3,'46519','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39923,3,'46673','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39924,3,'467010','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39925,3,'467012','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39926,3,'467013','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39927,3,'467017','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39928,3,'467018','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39929,3,'4670190','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39930,3,'4670191','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39931,3,'4670195','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39932,3,'46702','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39933,3,'46703','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39934,3,'46705','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39935,3,'46706','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39936,3,'467190000','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39937,3,'467191010','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39938,3,'467207','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39939,3,'467210','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39940,3,'467211','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39941,3,'467220','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39942,3,'467221','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39943,3,'467222','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39944,3,'467223','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39945,3,'467224','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39946,3,'46730','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39947,3,'467311','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39948,3,'46731211','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39949,3,'46731212','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39950,3,'467316','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39951,3,'467318','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39952,3,'467319','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39953,3,'467327','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39954,3,'467329','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39955,3,'4673456','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39956,3,'467380','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39957,3,'467381','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39958,3,'467382','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39959,3,'467383','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39960,3,'467384','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39961,3,'4676','Sweden Mobile - Telia','0.0142','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39962,3,'4677','Sweden Shared Cost','0.0031','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39963,3,'41','Switzerland Fixed','0.0102','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39964,3,'4158','Switzerland Fixed - Corporate','0.0105','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39965,3,'4122','Switzerland Fixed - Geneva','0.0105','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39966,3,'41800','Switzerland Fixed - Toll-Free','0.0102','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39967,3,'4143','Switzerland Fixed - Zurich','0.0102','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39968,3,'4144','Switzerland Fixed - Zurich','0.0102','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39969,3,'4174','Switzerland Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39970,3,'4174279','Switzerland Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39971,3,'4176','Switzerland Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39972,3,'4177','Switzerland Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39973,3,'417997','Switzerland Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39974,3,'417998','Switzerland Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39975,3,'417999','Switzerland Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39976,3,'4186','Switzerland Mobile','0.0164','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39977,3,'4179977','Switzerland Mobile - Bebbicell','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39978,3,'4179978','Switzerland Mobile - Bebbicell','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39979,3,'4179979','Switzerland Mobile - Bebbicell','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39980,3,'4186074279','Switzerland Mobile - Bebbicell','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39981,3,'4186079977','Switzerland Mobile - Bebbicell','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39982,3,'4186079978','Switzerland Mobile - Bebbicell','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39983,3,'4186079979','Switzerland Mobile - Bebbicell','0.0868','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39984,3,'4178','Switzerland Mobile - Orange','0.0900','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39985,3,'4186078','Switzerland Mobile - Orange','0.0900','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39986,3,'41760','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39987,3,'41761','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39988,3,'41762','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39989,3,'41763','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39990,3,'41764','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39991,3,'41765','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39992,3,'41766','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39993,3,'41767','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39994,3,'41768','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39995,3,'417690','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39996,3,'417691','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39997,3,'417692','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (39998,3,'417693','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (39999,3,'417694','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40000,3,'417695','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40001,3,'417696','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40002,3,'417697','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40003,3,'41860760','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40004,3,'41860761','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40005,3,'41860762','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40006,3,'41860763','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40007,3,'41860764','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40008,3,'41860765','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40009,3,'41860766','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40010,3,'41860767','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40011,3,'41860768','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40012,3,'418607690','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40013,3,'418607691','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40014,3,'418607692','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40015,3,'418607693','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40016,3,'418607694','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40017,3,'418607695','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40018,3,'418607696','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40019,3,'418607697','Switzerland Mobile - Sunrise','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40020,3,'41774','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40021,3,'4179','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1'),
 (40022,3,'41860774','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40023,3,'41860790','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40024,3,'41860791','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40025,3,'41860792','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40026,3,'41860793','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40027,3,'41860794','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40028,3,'41860795','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40029,3,'41860796','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40030,3,'41860797','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40031,3,'41860798','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40032,3,'418607990','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40033,3,'418607991','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40034,3,'418607992','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40035,3,'418607993','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40036,3,'418607994','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40037,3,'418607995','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40038,3,'418607996','Switzerland Mobile - Swisscom','0.0763','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40039,3,'41772','Switzerland Mobile - Tele2','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40040,3,'41860772','Switzerland Mobile - Tele2','0.0906','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40041,3,'963','Syria Fixed','0.0803','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40042,3,'9639','Syria Mobile','0.0800','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40043,3,'96394','Syria Mobile - MTN','0.1232','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40044,3,'96395','Syria Mobile - MTN','0.1232','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40045,3,'96396','Syria Mobile - MTN','0.1232','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40046,3,'96392','Syria Mobile - Syriatel','0.1135','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40047,3,'96393','Syria Mobile - Syriatel','0.1135','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40048,3,'96398','Syria Mobile - Syriatel','0.1135','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40049,3,'96399','Syria Mobile - Syriatel','0.1135','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40050,3,'886','Taiwan Fixed','0.0109','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40051,3,'8869','Taiwan Mobile','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40052,3,'886910','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40053,3,'886911','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40054,3,'886912','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40055,3,'886919','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40056,3,'886921','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40057,3,'886928','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40058,3,'886932','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40059,3,'886933','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40060,3,'886934','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40061,3,'886937','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40062,3,'886942','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40063,3,'886963','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40064,3,'886972','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40065,3,'886975','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40066,3,'886988','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40067,3,'886991','Taiwan Mobile - Chungwa','0.0734','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40068,3,'886913','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40069,3,'886915','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40070,3,'886916','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40071,3,'886917','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40072,3,'886925','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40073,3,'886926','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40074,3,'886927','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40075,3,'886930','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40076,3,'8869310','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40077,3,'8869311','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40078,3,'8869312','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40079,3,'8869313','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40080,3,'886936','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40081,3,'886938','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40082,3,'8869540','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40083,3,'8869541','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40084,3,'886955','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40085,3,'8869605','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40086,3,'8869606','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40087,3,'8869607','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40088,3,'8869608','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40089,3,'8869760','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40090,3,'8869761','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40091,3,'8869762','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40092,3,'8869763','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40093,3,'8869764','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40094,3,'8869765','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40095,3,'886981','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40096,3,'886989','Taiwan Mobile - FarEastTone','0.0310','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40097,3,'8869140','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40098,3,'8869141','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40099,3,'8869142','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40100,3,'886918','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40101,3,'886920','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40102,3,'886922','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40103,3,'886923','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40104,3,'8869240','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40105,3,'8869241','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40106,3,'886929','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40107,3,'8869314','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40108,3,'8869315','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40109,3,'8869316','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40110,3,'8869317','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40111,3,'8869318','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40112,3,'8869319','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40113,3,'886935','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40114,3,'886939','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40115,3,'886952','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40116,3,'886953','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40117,3,'886956','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40118,3,'886958','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40119,3,'8869600','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40120,3,'8869601','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40121,3,'8869602','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40122,3,'8869603','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40123,3,'8869604','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40124,3,'8869610','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40125,3,'8869611','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40126,3,'8869612','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40127,3,'8869613','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40128,3,'8869614','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40129,3,'8869700','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40130,3,'8869701','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40131,3,'8869702','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40132,3,'8869703','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40133,3,'8869704','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40134,3,'8869705','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40135,3,'8869706','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40136,3,'8869710','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40137,3,'8869711','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40138,3,'886983','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40139,3,'886987','Taiwan Mobile - Taiwan Mobile','0.0759','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40140,3,'886973','Taiwan Mobile - Vibo','0.0748','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40141,3,'886986','Taiwan Mobile - Vibo','0.0748','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40142,3,'992','Tajikistan Fixed','0.1045','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40143,3,'9923','Tajikistan Fixed - Dushanbe','0.1045','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40144,3,'9929','Tajikistan Mobile','0.0887','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40145,3,'992918','Tajikistan Mobile - Babylon','0.0968','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40146,3,'99298','Tajikistan Mobile - Babylon','0.0968','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40147,3,'992501','Tajikistan Mobile - Indigo','0.1190','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40148,3,'99293','Tajikistan Mobile - Indigo','0.1190','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40149,3,'99292','Tajikistan Mobile - Somoncom','0.1284','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40150,3,'992917','Tajikistan Mobile - Takcom','0.0898','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40151,3,'992919','Tajikistan Mobile - Takcom','0.0898','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40152,3,'99237230','Tajikistan Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40153,3,'255','Tanzania Fixed','0.2376','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40154,3,'25522','Tanzania Fixed - Dar es Salaam','0.2376','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40155,3,'25524','Tanzania Fixed - Zanzibar','0.2430','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40156,3,'2556','Tanzania Mobile','0.2376','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40157,3,'2557','Tanzania Mobile','0.2376','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40158,3,'25568','Tanzania Mobile - Airtel','0.2230','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40159,3,'25578','Tanzania Mobile - Airtel','0.2230','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40160,3,'25579','Tanzania Mobile - Benson','0.2338','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40161,3,'25561','Tanzania Mobile - Dovetel','0.2125','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40162,3,'25574','Tanzania Mobile - HITS','0.2338','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40163,3,'25565','Tanzania Mobile - Mobitel','0.2338','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40164,3,'25571','Tanzania Mobile - Mobitel','0.2338','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40165,3,'25573','Tanzania Mobile - TTCL','0.2338','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40166,3,'25575','Tanzania Mobile - Vodacom','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40167,3,'25576','Tanzania Mobile - Vodacom','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40168,3,'25577','Tanzania Mobile - Zantel','0.2397','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40169,3,'66','Thailand Fixed','0.0070','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40170,3,'662','Thailand Fixed - Bangkok','0.0067','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40171,3,'668','Thailand Mobile','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40172,3,'669','Thailand Mobile','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40173,3,'66901','Thailand Mobile','0.0060','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40174,3,'66800','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40175,3,'66801','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40176,3,'66802','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40177,3,'66810','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40178,3,'66811','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40179,3,'66812','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40180,3,'66817','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40181,3,'66818','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40182,3,'66819','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40183,3,'6682','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40184,3,'6684','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40185,3,'6687','Thailand Mobile - AIS','0.0077','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40186,3,'66804','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40187,3,'66805','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40188,3,'66813','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40189,3,'66814','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40190,3,'66815','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40191,3,'66816','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40192,3,'6685','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40193,3,'6689','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40194,3,'6690','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40195,3,'6691','Thailand Mobile - DTAC','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40196,3,'66803','Thailand Mobile - True Move','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40197,3,'6683','Thailand Mobile - True Move','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40198,3,'6686','Thailand Mobile - True Move','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40199,3,'6688','Thailand Mobile - True Move','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40200,3,'6695','Thailand Mobile - True Move','0.0056','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40201,3,'88216','Thuraya Satellite','1.3037','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40202,3,'228','Togo Fixed','0.2750','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40203,3,'22804','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40204,3,'22806','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40205,3,'22807','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40206,3,'22808','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40207,3,'22809','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40208,3,'22860','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40209,3,'22872','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40210,3,'22873','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40211,3,'22874','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40212,3,'22875','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40213,3,'22876','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40214,3,'22881','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40215,3,'22882','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40216,3,'22883','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40217,3,'22885','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40218,3,'2289','Togo Mobile','0.2801','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40219,3,'22897','Togo Mobile - Moov','0.3518','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40220,3,'22898','Togo Mobile - Moov','0.3518','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40221,3,'22899','Togo Mobile - Moov','0.3518','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40222,3,'228426','Togo Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40223,3,'228427','Togo Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40224,3,'228626','Togo Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40225,3,'228627','Togo Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40226,3,'228726','Togo Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40227,3,'228727','Togo Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40228,3,'690','Tokelau','1.0589','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40229,3,'676','Tonga Fixed','0.3249','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40230,3,'6761','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40231,3,'67645','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40232,3,'67646','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40233,3,'67647','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40234,3,'67648','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40235,3,'67649','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40236,3,'67652','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40237,3,'67653','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40238,3,'67654','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40239,3,'67655','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40240,3,'67656','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40241,3,'67657','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40242,3,'67658','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40243,3,'67659','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40244,3,'67661','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40245,3,'67662','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40246,3,'67663','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40247,3,'67664','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40248,3,'67665','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40249,3,'67666','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40250,3,'67667','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40251,3,'67668','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40252,3,'67669','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40253,3,'67672','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40254,3,'67673','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40255,3,'67674','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40256,3,'67675','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40257,3,'67676','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40258,3,'67677','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40259,3,'67678','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40260,3,'67681','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40261,3,'67682','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40262,3,'67687','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40263,3,'67688','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40264,3,'67689','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40265,3,'6769','Tonga Mobile','0.3411','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40266,3,'1868','Trinidad and Tobago Fixed','0.0424','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40267,3,'186842','Trinidad and Tobago Mobile','0.0424','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40268,3,'186840','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40269,3,'186841','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40270,3,'1868420','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40271,3,'1868421','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40272,3,'186846','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40273,3,'186847','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40274,3,'186848','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40275,3,'186849','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40276,3,'1868620','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40277,3,'1868678','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40278,3,'186868','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40279,3,'18687','Trinidad and Tobago Mobile - BMobile','0.1427','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40280,3,'186829','Trinidad and Tobago Mobile - Digicel','0.1426','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40281,3,'18683','Trinidad and Tobago Mobile - Digicel','0.1426','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40282,3,'216','Tunisia Fixed','0.3658','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40283,3,'2163','Tunisia Fixed - Orange','0.3659','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40284,3,'21641','Tunisia Mobile','0.2150','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40285,3,'2169','Tunisia Mobile','0.2150','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40286,3,'2165','Tunisia Mobile - Orange','0.3685','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40287,3,'21620','Tunisia Mobile - Orascom','0.3523','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40288,3,'21621','Tunisia Mobile - Orascom','0.3523','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40289,3,'21622','Tunisia Mobile - Orascom','0.3523','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40290,3,'21623','Tunisia Mobile - Orascom','0.3523','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40291,3,'21624','Tunisia Mobile - Orascom','0.3523','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40292,3,'21625','Tunisia Mobile - Orascom','0.3523','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40293,3,'21626','Tunisia Mobile - Orascom','0.3523','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40294,3,'21627','Tunisia Mobile - Orascom','0.3523','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40295,3,'21628','Tunisia Mobile - Orascom','0.3523','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40296,3,'21640','Tunisia Mobile - Tuntel','0.3695','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40297,3,'90','Turkey Fixed','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40298,3,'90322','Turkey Fixed - Adana','0.0279','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40299,3,'90323','Turkey Fixed - Adana','0.0279','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40300,3,'90312','Turkey Fixed - Ankara','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40301,3,'90313','Turkey Fixed - Ankara','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40302,3,'90242','Turkey Fixed - Antalya','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40303,3,'90243','Turkey Fixed - Antalya','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40304,3,'90224','Turkey Fixed - Bursa','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40305,3,'90225','Turkey Fixed - Bursa','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40306,3,'90258','Turkey Fixed - Denizli','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40307,3,'90412','Turkey Fixed - Diyarbakir','0.0277','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40308,3,'90442','Turkey Fixed - Erzurum','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40309,3,'90443','Turkey Fixed - Erzurum','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40310,3,'90222','Turkey Fixed - Eskisehir','0.0291','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40311,3,'90342','Turkey Fixed - Gazientep','0.0275','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40312,3,'90212','Turkey Fixed - Istanbul','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40313,3,'90213','Turkey Fixed - Istanbul','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40314,3,'90216','Turkey Fixed - Istanbul','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40315,3,'90217','Turkey Fixed - Istanbul','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40316,3,'90232','Turkey Fixed - Izmir','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40317,3,'90233','Turkey Fixed - Izmir','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40318,3,'90252','Turkey Fixed - Kahramanmaras','0.0277','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40319,3,'90352','Turkey Fixed - Kayseri','0.0275','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40320,3,'90332','Turkey Fixed - Konya','0.0275','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40321,3,'90324','Turkey Fixed - Mersin','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40322,3,'90392','Turkey Fixed - Northern Cyprus','0.0393','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40323,3,'90362','Turkey Fixed - Samsun','0.0275','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40324,3,'90462','Turkey Fixed - Trabzon','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40325,3,'90463','Turkey Fixed - Trabzon','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40326,3,'90432','Turkey Fixed - Van','0.0306','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40327,3,'905','Turkey Mobile','0.0446','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40328,3,'90592','Turkey Mobile','0.0446','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40329,3,'90594','Turkey Mobile','0.0446','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40330,3,'90596','Turkey Mobile','0.0446','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40331,3,'9050','Turkey Mobile - Avea','0.0981','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40332,3,'9055','Turkey Mobile - Avea','0.0981','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40333,3,'9053','Turkey Mobile - Turkcell','0.0958','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40334,3,'9054','Turkey Mobile - Vodafone','0.0958','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40335,3,'9053382','Turkey Northern Cyprus Mobile - Turkcell','0.1115','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40336,3,'9053383','Turkey Northern Cyprus Mobile - Turkcell','0.1115','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40337,3,'9053384','Turkey Northern Cyprus Mobile - Turkcell','0.1115','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40338,3,'9053385','Turkey Northern Cyprus Mobile - Turkcell','0.1115','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40339,3,'9053386','Turkey Northern Cyprus Mobile - Turkcell','0.1115','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40340,3,'9053387','Turkey Northern Cyprus Mobile - Turkcell','0.1115','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40341,3,'9053388','Turkey Northern Cyprus Mobile - Turkcell','0.1115','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40342,3,'9054285','Turkey Northern Cyprus Mobile - Vodafone','0.1098','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40343,3,'9054286','Turkey Northern Cyprus Mobile - Vodafone','0.1098','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40344,3,'9054287','Turkey Northern Cyprus Mobile - Vodafone','0.1098','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40345,3,'9054288','Turkey Northern Cyprus Mobile - Vodafone','0.1098','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40346,3,'9054698','Turkey Northern Cyprus Mobile - Vodafone','0.1098','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40347,3,'9054699','Turkey Northern Cyprus Mobile - Vodafone','0.1098','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40348,3,'90548','Turkey Northern Cyprus Mobile - Vodafone','0.1098','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40349,3,'993','Turkmenistan Fixed','0.0808','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40350,3,'993122','Turkmenistan Mobile','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40351,3,'9932221','Turkmenistan Mobile','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40352,3,'9932431','Turkmenistan Mobile','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40353,3,'9933221','Turkmenistan Mobile','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40354,3,'9934221','Turkmenistan Mobile','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40355,3,'9935221','Turkmenistan Mobile','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40356,3,'9936','Turkmenistan Mobile','0.0878','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40357,3,'1649','Turks and Caicos Islands Fixed','0.0930','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40358,3,'1649231','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40359,3,'1649232','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40360,3,'1649241','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40361,3,'1649242','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40362,3,'1649243','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40363,3,'1649244','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40364,3,'1649245','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40365,3,'1649246','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40366,3,'1649247','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40367,3,'16493','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40368,3,'1649431','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40369,3,'1649432','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40370,3,'1649441','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40371,3,'1649442','Turks and Caicos Islands Mobile','0.1864','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40372,3,'1649331','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40373,3,'1649332','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40374,3,'1649333','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40375,3,'1649341','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40376,3,'1649342','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40377,3,'1649343','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40378,3,'1649344','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40379,3,'1649345','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:29',1,-1,'127.0.0.1'),
 (40380,3,'1649346','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40381,3,'1649347','Turks and Caicos Islands Mobile - Digicel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40382,3,'688','Tuvalu','0.4778','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40383,3,'256','Uganda Fixed','0.2480','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40384,3,'2563','Uganda Fixed - MTN','0.2436','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40385,3,'25620','Uganda Fixed - Warid','0.2480','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40386,3,'25675','Uganda Mobile - Airtel','0.2480','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40387,3,'256477','Uganda Mobile - Gemtel','0.1814','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40388,3,'25677','Uganda Mobile - MTN','0.2392','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40389,3,'25678','Uganda Mobile - MTN','0.2392','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40390,3,'256204','Uganda Mobile - Orange','0.2450','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40391,3,'25679','Uganda Mobile - Orange','0.2450','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40392,3,'256762','Uganda Mobile - Smile','0.2425','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40393,3,'25671','Uganda Mobile - Telecel','0.2475','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40394,3,'25670','Uganda Mobile - Warid','0.2450','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40395,3,'256902','Uganda Special Services','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40396,3,'999','UK Emergency Services','10.0000','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40397,3,'380','Ukraine Fixed','0.0869','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40398,3,'380562','Ukraine Fixed - Dnepropetrovsk','0.0817','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40399,3,'380622','Ukraine Fixed - Donetsk','0.0869','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40400,3,'3806230','Ukraine Fixed - Donetsk','0.0869','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40401,3,'3806233','Ukraine Fixed - Donetsk','0.0869','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40402,3,'3806234','Ukraine Fixed - Donetsk','0.0869','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40403,3,'3806238','Ukraine Fixed - Donetsk','0.0869','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40404,3,'380572','Ukraine Fixed - Kharkov','0.0858','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40405,3,'380573','Ukraine Fixed - Kharkov','0.0858','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40406,3,'380577','Ukraine Fixed - Kharkov','0.0858','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40407,3,'38044','Ukraine Fixed - Kiev','0.0858','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40408,3,'380442','Ukraine Fixed - Kiev','0.0858','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40409,3,'380444','Ukraine Fixed - Kiev','0.0858','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40410,3,'380445','Ukraine Fixed - Kiev','0.0858','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40411,3,'380322','Ukraine Fixed - L\\\'viv','0.0832','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40412,3,'380482','Ukraine Fixed - Odessa','0.0825','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40413,3,'380487','Ukraine Fixed - Odessa','0.0825','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40414,3,'38091','Ukraine Mobile','0.1575','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40415,3,'38092','Ukraine Mobile','0.1575','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40416,3,'38094','Ukraine Mobile','0.1575','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40417,3,'38063','Ukraine Mobile - Astelit','0.1910','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40418,3,'38093','Ukraine Mobile - Astelit','0.1910','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40419,3,'38039','Ukraine Mobile - Golden Telecom','0.0858','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40420,3,'38067','Ukraine Mobile - Kiyvstar','0.1678','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40421,3,'38096','Ukraine Mobile - Kiyvstar','0.1678','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40422,3,'38097','Ukraine Mobile - Kiyvstar','0.1678','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40423,3,'38098','Ukraine Mobile - Kiyvstar','0.1678','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40424,3,'38050','Ukraine Mobile - UMC','0.1585','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40425,3,'38066','Ukraine Mobile - UMC','0.1585','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40426,3,'38095','Ukraine Mobile - UMC','0.1585','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40427,3,'38099','Ukraine Mobile - UMC','0.1585','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40428,3,'38068','Ukraine Mobile - Wellcom','0.1585','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40429,3,'971','United Arab Emirates Fixed','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40430,3,'9714','United Arab Emirates Fixed - Dubai','0.1175','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40431,3,'9712234','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40432,3,'9713736','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40433,3,'971436','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40434,3,'9714374','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40435,3,'9714375','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40436,3,'9714390','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40437,3,'97143910','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40438,3,'97143911','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40439,3,'97143912','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40440,3,'97143913','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40441,3,'97143914','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40442,3,'97143915','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40443,3,'97143916','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40444,3,'97143917','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40445,3,'97143918','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40446,3,'971439195','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40447,3,'971439196','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40448,3,'971439197','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40449,3,'971439198','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40450,3,'971439199','United Arab Emirates Fixed - ELTC','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40451,3,'9715','United Arab Emirates Mobile','0.1200','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40452,3,'97155','United Arab Emirates Mobile - Du','0.1155','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40453,3,'97150','United Arab Emirates Mobile - Etisalat','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40454,3,'97156','United Arab Emirates Mobile - Etisalat','0.1008','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40455,3,'44843014','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40456,3,'44843015','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40457,3,'44843032','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40458,3,'44843045','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40459,3,'44843136','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40460,3,'44843156','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40461,3,'44843180','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40462,3,'44843193','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40463,3,'44843234','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40464,3,'44843263','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40465,3,'44843291','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40466,3,'44843368','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40467,3,'44843375','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40468,3,'44843384','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40469,3,'44843409','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40470,3,'44843419','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40471,3,'44843430','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40472,3,'44843443','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40473,3,'44843535','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40474,3,'44843569','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40475,3,'44843571','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40476,3,'44843622','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40477,3,'44843644','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40478,3,'44843655','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40479,3,'44843660','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40480,3,'44843670','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40481,3,'44843703','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40482,3,'44843753','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40483,3,'44843784','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40484,3,'44843789','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40485,3,'44843800','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40486,3,'44843825','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40487,3,'448438360','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40488,3,'44843851','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40489,3,'44844200','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40490,3,'44844201','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40491,3,'44844203','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40492,3,'44844205','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40493,3,'44844206','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40494,3,'44844536','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40495,3,'44844670','United Kingdom 0.5p NTS 0844 G22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40496,3,'443','United Kingdom 03 UK Wide','0.0130','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40497,3,'4484404','United Kingdom 04 Surftime DMSU G5','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40498,3,'44870','United Kingdom 0870 UK Wide','0.0124','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40499,3,'44844090','United Kingdom 09 PAYG DMSU G4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40500,3,'44844092','United Kingdom 09 PAYG DMSU G4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40501,3,'44844093','United Kingdom 09 PAYG DMSU G4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40502,3,'44844094','United Kingdom 09 PAYG DMSU G4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40503,3,'44844096','United Kingdom 09 PAYG DMSU G4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40504,3,'44844099','United Kingdom 09 PAYG DMSU G4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40505,3,'44844677','United Kingdom 09 PAYG DMSU G4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40506,3,'44843017','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40507,3,'44843023','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40508,3,'44843041','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40509,3,'44843047','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40510,3,'44843110','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40511,3,'44843129','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40512,3,'44843137','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40513,3,'44843157','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40514,3,'44843181','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40515,3,'44843194','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40516,3,'44843235','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40517,3,'44843293','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40518,3,'44843361','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40519,3,'44843369','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40520,3,'44843386','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40521,3,'44843412','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40522,3,'44843431','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40523,3,'44843440','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40524,3,'44843495','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40525,3,'44843517','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40526,3,'44843533','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40527,3,'44843563','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40528,3,'44843567','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40529,3,'44843573','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40530,3,'44843617','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40531,3,'44843643','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40532,3,'44843661','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40533,3,'44843671','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40534,3,'44843705','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40535,3,'44843716','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40536,3,'44843774','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40537,3,'44843790','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40538,3,'44843802','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40539,3,'448438390','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40540,3,'44843857','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40541,3,'44844279','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40542,3,'44844300','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40543,3,'44844301','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40544,3,'44844303','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40545,3,'44844304','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40546,3,'44844363','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40547,3,'44844672','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40548,3,'44844694','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40549,3,'44844751','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40550,3,'44844886','United Kingdom 1.5p NTS 0844 0871 G27','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40551,3,'448710','United Kingdom 10p IP Network I2','0.1905','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40552,3,'44871010','United Kingdom 10p IP Network I2','0.1905','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40553,3,'448710500','United Kingdom 10p IP Network I2','0.1905','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40554,3,'448710563','United Kingdom 10p IP Network I2','0.1905','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40555,3,'44871217','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40556,3,'44871254','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40557,3,'44871276','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40558,3,'44871355','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40559,3,'44871403','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40560,3,'44871420','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40561,3,'44871430','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40562,3,'44871513','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40563,3,'44871515','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40564,3,'44871616','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40565,3,'44871829','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40566,3,'44871847','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40567,3,'44871951','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40568,3,'44871952','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40569,3,'44871954','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40570,3,'44871955','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40571,3,'44871956','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40572,3,'44871957','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40573,3,'44871959','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40574,3,'44872001','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40575,3,'44872007','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40576,3,'44872008','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40577,3,'44872012','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40578,3,'44872017','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40579,3,'44872021','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40580,3,'44872048','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40581,3,'44872082','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40582,3,'44872089','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40583,3,'44872098','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40584,3,'44872104','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40585,3,'44872107','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40586,3,'44872140','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40587,3,'44872187','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40588,3,'44872191','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40589,3,'44872194','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40590,3,'44872199','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40591,3,'44872208','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40592,3,'44872222','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40593,3,'44872234','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40594,3,'44872245','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40595,3,'44872264','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40596,3,'44872285','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40597,3,'44872292','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40598,3,'44872293','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40599,3,'44872300','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40600,3,'44872316','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40601,3,'44872321','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40602,3,'44872324','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40603,3,'44872372','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40604,3,'44872379','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40605,3,'44872381','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40606,3,'44872391','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40607,3,'44872403','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40608,3,'44872411','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40609,3,'44872412','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40610,3,'44872421','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40611,3,'44872422','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40612,3,'44872425','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40613,3,'44872427','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40614,3,'44872441','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40615,3,'44872442','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40616,3,'44872450','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40617,3,'44872456','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40618,3,'44872462','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40619,3,'44872473','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40620,3,'44872478','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40621,3,'44872480','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40622,3,'44872484','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40623,3,'44872499','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40624,3,'44872509','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40625,3,'44872512','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40626,3,'44872543','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40627,3,'44872544','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40628,3,'44872547','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40629,3,'44872557','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40630,3,'44872572','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40631,3,'44872592','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40632,3,'44872596','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40633,3,'44872626','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40634,3,'44872627','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40635,3,'44872646','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40636,3,'44872672','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40637,3,'44872680','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40638,3,'44872690','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40639,3,'44872692','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40640,3,'44872697','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40641,3,'44872698','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40642,3,'44872700','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40643,3,'44872727','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40644,3,'44872799','United Kingdom 10p NTS 0844 0871 G25','0.2083','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40645,3,'44871213','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40646,3,'44871273','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40647,3,'44871348','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40648,3,'44871394','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40649,3,'44871414','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40650,3,'44871451','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40651,3,'44871466','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40652,3,'44871483','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40653,3,'44871620','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40654,3,'44871621','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40655,3,'44871622','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40656,3,'44871623','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40657,3,'44871624','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40658,3,'44871625','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40659,3,'44871626','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40660,3,'44871628','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40661,3,'44871629','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40662,3,'44871690','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40663,3,'44871691','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40664,3,'44871692','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40665,3,'44871693','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40666,3,'44871694','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40667,3,'44871695','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40668,3,'44871696','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40669,3,'44871697','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40670,3,'44871699','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40671,3,'44871797','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40672,3,'44871820','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40673,3,'44871821','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40674,3,'44871822','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40675,3,'44871823','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40676,3,'44871825','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40677,3,'44871826','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40678,3,'44871827','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40679,3,'44871828','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40680,3,'44871958','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40681,3,'44872014','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40682,3,'44872018','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40683,3,'44872047','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40684,3,'44872097','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40685,3,'44872109','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40686,3,'44872141','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40687,3,'44872189','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40688,3,'44872223','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40689,3,'44872230','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40690,3,'44872244','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40691,3,'44872251','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40692,3,'44872254','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40693,3,'44872263','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40694,3,'44872284','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40695,3,'44872303','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40696,3,'44872315','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40697,3,'44872323','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40698,3,'44872362','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40699,3,'44872374','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40700,3,'44872382','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40701,3,'44872401','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40702,3,'44872402','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40703,3,'44872404','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40704,3,'44872428','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40705,3,'44872440','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40706,3,'44872443','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40707,3,'44872455','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40708,3,'44872472','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40709,3,'44872475','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40710,3,'44872481','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40711,3,'44872508','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40712,3,'44872511','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40713,3,'44872534','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40714,3,'44872541','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40715,3,'44872555','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40716,3,'44872594','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40717,3,'44872602','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40718,3,'44872620','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40719,3,'44872639','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40720,3,'44872640','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40721,3,'44872648','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40722,3,'44872659','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40723,3,'44872699','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40724,3,'44872711','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40725,3,'44872733','United Kingdom 10p Operator 0871 NTS FF28','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40726,3,'448710505','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40727,3,'44871075','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40728,3,'448712','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40729,3,'44871201','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40730,3,'44871207','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40731,3,'44871211','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40732,3,'44871214','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40733,3,'44871216','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40734,3,'44871218','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40735,3,'44871219','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40736,3,'44871220','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40737,3,'44871224','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40738,3,'44871226','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40739,3,'44871229','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40740,3,'44871232','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40741,3,'44871235','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:30',1,-1,'127.0.0.1'),
 (40742,3,'44871237','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40743,3,'44871238','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40744,3,'44871239','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40745,3,'44871243','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40746,3,'44871245','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40747,3,'44871247','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40748,3,'44871249','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40749,3,'44871251','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40750,3,'44871253','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40751,3,'44871256','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40752,3,'44871257','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40753,3,'44871258','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40754,3,'44871259','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40755,3,'44871261','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40756,3,'44871263','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40757,3,'44871264','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40758,3,'44871265','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40759,3,'44871267','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40760,3,'44871268','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40761,3,'44871270','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40762,3,'44871272','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40763,3,'44871278','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40764,3,'44871280','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40765,3,'44871283','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40766,3,'44871284','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40767,3,'44871285','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40768,3,'44871286','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40769,3,'44871308','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40770,3,'4487131','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40771,3,'44871311','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40772,3,'44871312','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40773,3,'44871313','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40774,3,'44871314','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40775,3,'44871315','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40776,3,'44871316','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40777,3,'44871327','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40778,3,'44871328','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40779,3,'44871337','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40780,3,'44871401','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40781,3,'44871419','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40782,3,'4487142','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40783,3,'44871421','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40784,3,'44871423','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40785,3,'44871426','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40786,3,'44871427','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40787,3,'44871428','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40788,3,'44871429','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40789,3,'4487143','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40790,3,'44871435','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40791,3,'44871453','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40792,3,'4487147','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40793,3,'44871472','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40794,3,'44871475','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40795,3,'44871477','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40796,3,'44871478','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40797,3,'44871500','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40798,3,'44871501','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40799,3,'44871502','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40800,3,'44871503','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40801,3,'44871504','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40802,3,'44871505','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40803,3,'44871506','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40804,3,'44871507','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40805,3,'44871508','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40806,3,'44871509','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40807,3,'44871520','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40808,3,'44871521','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40809,3,'44871522','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40810,3,'44871523','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40811,3,'44871524','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40812,3,'44871525','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40813,3,'44871526','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40814,3,'44871527','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40815,3,'44871528','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40816,3,'44871529','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40817,3,'44871543','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40818,3,'44871547','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40819,3,'44871550','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40820,3,'44871559','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40821,3,'44871560','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40822,3,'44871561','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40823,3,'44871562','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40824,3,'44871563','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40825,3,'44871564','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40826,3,'44871565','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40827,3,'44871566','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40828,3,'44871567','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40829,3,'44871568','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40830,3,'44871569','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40831,3,'44871570','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40832,3,'44871571','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40833,3,'44871572','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40834,3,'44871573','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40835,3,'44871574','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40836,3,'44871575','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40837,3,'44871576','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40838,3,'44871577','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40839,3,'44871578','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40840,3,'44871579','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40841,3,'44871590','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40842,3,'44871591','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40843,3,'44871592','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40844,3,'44871593','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40845,3,'44871594','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40846,3,'44871595','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40847,3,'44871597','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40848,3,'44871598','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40849,3,'44871599','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40850,3,'44871608','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40851,3,'44871619','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40852,3,'44871645','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40853,3,'44871649','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40854,3,'44871651','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40855,3,'44871660','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40856,3,'44871661','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40857,3,'44871662','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40858,3,'44871663','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40859,3,'44871664','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40860,3,'44871665','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40861,3,'44871666','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40862,3,'44871668','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40863,3,'44871669','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40864,3,'44871683','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40865,3,'4487170','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40866,3,'44871701','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40867,3,'44871702','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40868,3,'44871703','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40869,3,'44871704','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40870,3,'44871705','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40871,3,'44871706','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40872,3,'44871707','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40873,3,'4487171','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40874,3,'44871713','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40875,3,'44871714','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40876,3,'44871715','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40877,3,'44871719','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40878,3,'4487172','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40879,3,'4487173','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40880,3,'44871735','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40881,3,'44871736','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40882,3,'44871738','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40883,3,'44871743','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40884,3,'44871750','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40885,3,'44871761','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40886,3,'44871774','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40887,3,'44871780','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40888,3,'44871781','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40889,3,'44871782','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40890,3,'44871783','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40891,3,'44871784','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40892,3,'44871786','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40893,3,'44871789','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40894,3,'44871791','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40895,3,'44871812','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40896,3,'44871824','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40897,3,'44871850','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40898,3,'44871855','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40899,3,'44871870','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40900,3,'44871871','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40901,3,'44871872','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40902,3,'44871873','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40903,3,'44871874','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40904,3,'44871875','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40905,3,'44871876','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40906,3,'44871877','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40907,3,'44871879','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40908,3,'44871890','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40909,3,'44871891','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40910,3,'44871893','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40911,3,'44871894','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40912,3,'44871895','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40913,3,'44871896','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40914,3,'44871898','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40915,3,'44871899','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40916,3,'4487190','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40917,3,'44871902','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40918,3,'44871903','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40919,3,'44871904','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40920,3,'44871905','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40921,3,'44871906','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40922,3,'44871908','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40923,3,'44871909','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40924,3,'4487191','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40925,3,'44871912','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40926,3,'44871913','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40927,3,'44871914','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40928,3,'44871917','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40929,3,'44871918','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40930,3,'44871940','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40931,3,'44871941','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40932,3,'44871942','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40933,3,'44871943','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40934,3,'44871944','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40935,3,'44871945','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40936,3,'44871946','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40937,3,'44871947','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40938,3,'44871950','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40939,3,'44871953','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40940,3,'4487196','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40941,3,'4487197','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40942,3,'44871970','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40943,3,'4487198','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40944,3,'44871981','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40945,3,'44871983','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40946,3,'44871986','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40947,3,'44871987','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40948,3,'4487199','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40949,3,'44871994','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40950,3,'44871996','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40951,3,'44871997','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40952,3,'44871998','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40953,3,'44872000','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40954,3,'44872003','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40955,3,'44872004','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40956,3,'44872005','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40957,3,'44872010','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40958,3,'44872011','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40959,3,'44872015','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40960,3,'44872020','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40961,3,'44872026','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40962,3,'44872030','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40963,3,'44872038','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40964,3,'44872042','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40965,3,'44872043','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40966,3,'44872044','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40967,3,'4487205','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40968,3,'4487206','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40969,3,'4487207','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40970,3,'44872085','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40971,3,'44872087','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40972,3,'44872091','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40973,3,'44872100','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40974,3,'44872102','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40975,3,'4487211','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40976,3,'44872130','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40977,3,'44872138','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40978,3,'44872142','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40979,3,'44872148','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40980,3,'44872150','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40981,3,'44872156','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40982,3,'44872170','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40983,3,'44872171','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40984,3,'44872172','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40985,3,'44872174','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40986,3,'44872184','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40987,3,'44872188','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40988,3,'44872192','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40989,3,'44872204','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40990,3,'44872220','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40991,3,'44872232','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40992,3,'44872235','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40993,3,'44872238','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40994,3,'44872239','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40995,3,'44872250','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (40996,3,'44872260','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40997,3,'44872261','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40998,3,'44872262','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (40999,3,'44872265','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41000,3,'44872277','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41001,3,'44872286','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41002,3,'44872287','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41003,3,'44872288','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41004,3,'44872289','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41005,3,'44872295','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41006,3,'44872298','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41007,3,'44872299','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41008,3,'44872305','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41009,3,'44872314','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41010,3,'44872325','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41011,3,'44872326','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41012,3,'44872330','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41013,3,'44872331','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41014,3,'44872342','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41015,3,'44872343','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41016,3,'44872344','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41017,3,'44872345','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41018,3,'44872352','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41019,3,'44872355','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41020,3,'44872363','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41021,3,'44872366','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41022,3,'44872368','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41023,3,'44872369','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41024,3,'44872377','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41025,3,'44872378','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41026,3,'44872383','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41027,3,'44872388','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41028,3,'44872390','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41029,3,'44872397','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41030,3,'44872410','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41031,3,'44872413','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41032,3,'44872414','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41033,3,'44872424','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41034,3,'44872426','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41035,3,'44872429','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41036,3,'44872435','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41037,3,'44872436','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41038,3,'44872437','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41039,3,'44872444','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41040,3,'44872446','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41041,3,'44872452','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41042,3,'44872453','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41043,3,'44872454','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41044,3,'44872457','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41045,3,'44872458','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41046,3,'44872467','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41047,3,'44872469','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41048,3,'44872474','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41049,3,'44872490','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41050,3,'44872494','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41051,3,'44872495','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41052,3,'44872497','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41053,3,'44872505','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41054,3,'44872507','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41055,3,'44872510','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41056,3,'44872517','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41057,3,'44872518','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41058,3,'44872519','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41059,3,'44872520','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41060,3,'44872521','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41061,3,'44872529','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41062,3,'44872533','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41063,3,'44872540','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41064,3,'44872550','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41065,3,'44872554','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41066,3,'44872559','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41067,3,'44872562','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41068,3,'44872563','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41069,3,'44872570','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41070,3,'44872575','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41071,3,'44872582','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41072,3,'44872586','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41073,3,'44872593','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41074,3,'44872601','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41075,3,'44872606','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41076,3,'44872610','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41077,3,'44872611','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41078,3,'44872614','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41079,3,'44872621','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41080,3,'44872624','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41081,3,'44872630','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41082,3,'44872631','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41083,3,'44872634','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41084,3,'44872635','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41085,3,'44872637','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41086,3,'44872638','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41087,3,'44872651','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41088,3,'44872654','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41089,3,'44872656','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41090,3,'44872662','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41091,3,'44872665','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41092,3,'44872670','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41093,3,'44872677','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41094,3,'44872681','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41095,3,'44872682','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41096,3,'44872695','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41097,3,'44872702','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41098,3,'44872707','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41099,3,'44872722','United Kingdom 10p Operator 0871 NTS G7','0.2050','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41100,3,'448440030','United Kingdom 1p IP Network I3','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41101,3,'44844091','United Kingdom 1p IP Network I3','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41102,3,'448710512','United Kingdom 1p IP Network I3','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41103,3,'448710515','United Kingdom 1p IP Network I3','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41104,3,'44843007','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41105,3,'44843008','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41106,3,'44843042','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41107,3,'44843044','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41108,3,'44843100','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41109,3,'44843106','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41110,3,'44843111','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41111,3,'44843120','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41112,3,'44843121','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41113,3,'44843135','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41114,3,'44843140','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41115,3,'44843158','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41116,3,'44843174','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41117,3,'44843195','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41118,3,'44843210','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:31',1,-1,'127.0.0.1'),
 (41119,3,'44843219','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41120,3,'44843230','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41121,3,'44843236','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41122,3,'44843285','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41123,3,'44843292','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41124,3,'44843385','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41125,3,'44843390','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41126,3,'44843428','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41127,3,'44843432','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41128,3,'44843450','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41129,3,'44843451','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41130,3,'44843466','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41131,3,'44843475','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41132,3,'44843481','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41133,3,'44843505','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41134,3,'44843516','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41135,3,'44843534','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41136,3,'44843537','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41137,3,'44843568','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41138,3,'44843586','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41139,3,'44843591','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41140,3,'44843603','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41141,3,'44843604','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41142,3,'44843613','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41143,3,'44843626','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41144,3,'44843640','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41145,3,'44843677','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41146,3,'44843693','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41147,3,'44843704','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41148,3,'44843715','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41149,3,'44843742','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41150,3,'44843751','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41151,3,'44843754','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41152,3,'44843797','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41153,3,'44843805','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41154,3,'44843811','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41155,3,'44843823','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41156,3,'44843835','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41157,3,'44843845','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41158,3,'44843854','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41159,3,'44843866','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41160,3,'44843892','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41161,3,'44843943','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41162,3,'44844216','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41163,3,'4484426','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41164,3,'44844340','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41165,3,'44844347','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41166,3,'44844350','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41167,3,'44844373','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41168,3,'4484440','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41169,3,'44844514','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41170,3,'44844524','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41171,3,'4484460','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41172,3,'4484465','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41173,3,'44844671','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41174,3,'4484472','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41175,3,'4484475','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41176,3,'4484486','United Kingdom 1p NTS 0844 G8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41177,3,'44843009','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41178,3,'44843016','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41179,3,'44843021','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41180,3,'44843028','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41181,3,'44843101','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41182,3,'44843107','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41183,3,'44843113','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41184,3,'44843117','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41185,3,'44843122','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41186,3,'44843143','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41187,3,'44843161','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41188,3,'44843172','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41189,3,'44843179','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41190,3,'44843198','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41191,3,'44843212','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41192,3,'44843228','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41193,3,'44843239','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41194,3,'44843268','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41195,3,'44843286','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41196,3,'44843294','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41197,3,'44843331','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41198,3,'44843351','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41199,3,'44843387','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41200,3,'44843425','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41201,3,'44843434','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41202,3,'44843446','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41203,3,'44843452','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41204,3,'44843460','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41205,3,'44843467','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41206,3,'44843477','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41207,3,'44843482','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41208,3,'44843518','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41209,3,'44843539','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41210,3,'44843564','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41211,3,'44843566','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41212,3,'44843572','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41213,3,'44843582','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41214,3,'44843597','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41215,3,'44843602','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41216,3,'44843605','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41217,3,'44843611','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41218,3,'44843612','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41219,3,'44843614','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41220,3,'44843641','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41221,3,'44843678','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41222,3,'44843689','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41223,3,'44843697','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41224,3,'44843706','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41225,3,'44843717','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41226,3,'44843738','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41227,3,'44843799','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41228,3,'44843806','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41229,3,'44843812','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41230,3,'44843822','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41231,3,'44843837','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41232,3,'44843846','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41233,3,'44843861','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41234,3,'44843868','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41235,3,'44843894','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41236,3,'44843987','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41237,3,'44844207','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41238,3,'44844208','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41239,3,'4484422','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41240,3,'44844290','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41241,3,'44844291','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41242,3,'44844292','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41243,3,'44844293','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41244,3,'44844302','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41245,3,'44844348','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41246,3,'44844352','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41247,3,'4484446','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41248,3,'44844486','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41249,3,'4484461','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41250,3,'44844674','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41251,3,'44844698','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41252,3,'44844724','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41253,3,'4484474','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41254,3,'44844741','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41255,3,'44844749','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41256,3,'4484476','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41257,3,'44844764','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41258,3,'4484479','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41259,3,'44844797','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41260,3,'44844830','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41261,3,'44844831','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41262,3,'44844832','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41263,3,'44844833','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41264,3,'44844834','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41265,3,'44844835','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41266,3,'44844836','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41267,3,'44844837','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41268,3,'44844838','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41269,3,'44844839','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41270,3,'44844970','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41271,3,'44844972','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41272,3,'44844973','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41273,3,'44844974','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41274,3,'44844975','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41275,3,'44844976','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41276,3,'44844978','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41277,3,'44844979','United Kingdom 1p NTS 0844 G9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41278,3,'44843019','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41279,3,'44843031','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41280,3,'44843046','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41281,3,'44843049','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41282,3,'44843112','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41283,3,'44843125','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41284,3,'44843141','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41285,3,'44843159','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41286,3,'44843175','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41287,3,'44843196','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41288,3,'44843237','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41289,3,'44843266','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41290,3,'44843295','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41291,3,'44843300','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41292,3,'44843345','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41293,3,'44843376','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41294,3,'44843389','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41295,3,'44843427','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41296,3,'44843433','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41297,3,'44843441','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41298,3,'44843454','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41299,3,'44843491','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41300,3,'44843519','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41301,3,'44843547','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41302,3,'44843565','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41303,3,'44843576','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41304,3,'44843577','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41305,3,'44843621','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41306,3,'44843663','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41307,3,'44843672','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41308,3,'44843712','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41309,3,'44843718','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41310,3,'44843752','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41311,3,'44843792','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41312,3,'44843803','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41313,3,'448438410','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41314,3,'44843864','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41315,3,'44844320','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41316,3,'44844321','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41317,3,'44844323','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41318,3,'44844329','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41319,3,'44844398','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41320,3,'44844689','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41321,3,'44844697','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41322,3,'44844971','United Kingdom 2.5p NTS 0844 0871 G28','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41323,3,'44843048','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41324,3,'44843142','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41325,3,'44843160','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41326,3,'44843197','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41327,3,'44843267','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41328,3,'44843301','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41329,3,'44843395','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41330,3,'44843403','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41331,3,'44843426','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41332,3,'44843623','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41333,3,'44843662','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41334,3,'44843688','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41335,3,'44843771','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41336,3,'44843786','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41337,3,'44844306','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41338,3,'44844341','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41339,3,'44844359','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41340,3,'44844377','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41341,3,'44844511','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41342,3,'44844513','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41343,3,'44844515','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41344,3,'44844516','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41345,3,'44844517','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41346,3,'44844518','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41347,3,'44844950','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41348,3,'44844951','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41349,3,'44844955','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41350,3,'44844959','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41351,3,'44872552','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41352,3,'44872608','United Kingdom 2p 1p NTS 0844 0871 G16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41353,3,'448440031','United Kingdom 2p IP Network I4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41354,3,'448440506','United Kingdom 2p IP Network I4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41355,3,'448440507','United Kingdom 2p IP Network I4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41356,3,'448440901','United Kingdom 2p IP Network I4','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41357,3,'44843027','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41358,3,'44843145','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41359,3,'44843163','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41360,3,'44843200','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41361,3,'44843304','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41362,3,'44843405','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41363,3,'44843417','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41364,3,'44843620','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41365,3,'44843685','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41366,3,'44843773','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41367,3,'44843791','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41368,3,'44844296','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41369,3,'44844342','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41370,3,'44844367','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41371,3,'44844383','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41372,3,'4484452','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41373,3,'44844843','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41374,3,'4484496','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41375,3,'44872612','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41376,3,'448440032','United Kingdom 3p IP Network I5','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41377,3,'448440500','United Kingdom 3p IP Network I5','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41378,3,'448440514','United Kingdom 3p IP Network I5','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41379,3,'448440548','United Kingdom 3p IP Network I5','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41380,3,'448440550','United Kingdom 3p IP Network I5','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41381,3,'448440578','United Kingdom 3p IP Network I5','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41382,3,'448440949','United Kingdom 3p IP Network I5','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41383,3,'44843010','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41384,3,'44843018','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41385,3,'44843029','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41386,3,'44843033','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41387,3,'44843038','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41388,3,'44843102','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41389,3,'44843108','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41390,3,'44843114','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41391,3,'44843118','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41392,3,'44843124','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41393,3,'44843146','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41394,3,'44843164','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41395,3,'44843171','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41396,3,'44843182','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41397,3,'44843201','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41398,3,'44843206','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41399,3,'44843217','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41400,3,'44843231','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41401,3,'44843241','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41402,3,'44843248','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41403,3,'44843250','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41404,3,'44843251','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41405,3,'44843252','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41406,3,'44843272','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41407,3,'44843279','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41408,3,'44843287','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41409,3,'44843302','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41410,3,'44843311','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41411,3,'44843312','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41412,3,'44843324','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41413,3,'44843325','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41414,3,'44843326','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41415,3,'44843338','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41416,3,'44843374','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41417,3,'44843396','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41418,3,'44843399','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41419,3,'44843401','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41420,3,'44843423','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41421,3,'44843436','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41422,3,'44843447','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41423,3,'44843456','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41424,3,'44843457','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41425,3,'44843478','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41426,3,'44843484','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41427,3,'44843500','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41428,3,'44843520','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41429,3,'44843527','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41430,3,'44843546','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41431,3,'44843548','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41432,3,'44843562','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41433,3,'44843588','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41434,3,'44843601','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41435,3,'44843606','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41436,3,'44843615','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41437,3,'44843627','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41438,3,'44843642','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41439,3,'44843652','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41440,3,'44843679','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41441,3,'44843690','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41442,3,'44843698','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41443,3,'44843709','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41444,3,'44843719','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41445,3,'44843744','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41446,3,'44843766','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41447,3,'44843795','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41448,3,'44843813','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41449,3,'44843821','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41450,3,'44843840','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41451,3,'44843859','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41452,3,'44843867','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41453,3,'44843870','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41454,3,'44843944','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41455,3,'448440044','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41456,3,'44844219','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41457,3,'4484423','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41458,3,'44844280','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41459,3,'44844281','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41460,3,'44844282','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41461,3,'44844284','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41462,3,'44844285','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41463,3,'44844287','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41464,3,'44844294','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41465,3,'44844299','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41466,3,'44844326','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41467,3,'44844345','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41468,3,'44844346','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41469,3,'44844349','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41470,3,'44844360','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41471,3,'44844370','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:32',1,-1,'127.0.0.1'),
 (41472,3,'44844386','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41473,3,'44844388','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41474,3,'4484443','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41475,3,'4484459','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41476,3,'44844594','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41477,3,'44844598','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41478,3,'4484462','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41479,3,'44844637','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41480,3,'44844673','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41481,3,'44844732','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41482,3,'44844827','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41483,3,'44844890','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41484,3,'44844891','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41485,3,'44844892','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41486,3,'44844893','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41487,3,'44844894','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41488,3,'44844895','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41489,3,'44844896','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41490,3,'44844897','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41491,3,'44844898','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41492,3,'44844907','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41493,3,'44844910','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41494,3,'44844911','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41495,3,'44844912','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41496,3,'44844914','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41497,3,'44844915','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41498,3,'44844916','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41499,3,'44844917','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41500,3,'44844918','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41501,3,'4484493','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41502,3,'44844930','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41503,3,'44844958','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41504,3,'44844980','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41505,3,'44844981','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41506,3,'44844982','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41507,3,'44844983','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41508,3,'44844984','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41509,3,'44844985','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41510,3,'44844986','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41511,3,'44844987','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41512,3,'44844988','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41513,3,'44844989','United Kingdom 3p NTS 0844 G10','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41514,3,'44843024','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41515,3,'44843147','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41516,3,'44843165','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41517,3,'44843186','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41518,3,'44843202','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41519,3,'44843240','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41520,3,'44843269','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41521,3,'44843407','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41522,3,'44843424','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41523,3,'44843435','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41524,3,'44843578','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41525,3,'44843618','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41526,3,'44843665','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41527,3,'44843750','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41528,3,'44843779','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41529,3,'44843796','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41530,3,'44844298','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41531,3,'44844389','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41532,3,'44844678','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41533,3,'44844679','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41534,3,'4484471','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41535,3,'44844719','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41536,3,'44844851','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41537,3,'44843025','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41538,3,'44843144','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41539,3,'44843162','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41540,3,'44843199','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41541,3,'44843270','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41542,3,'44843303','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41543,3,'44843397','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41544,3,'44843406','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41545,3,'44843418','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41546,3,'44843619','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41547,3,'44843664','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41548,3,'44843687','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41549,3,'44843776','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41550,3,'44843793','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41551,3,'44844240','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41552,3,'44844339','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41553,3,'44844364','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41554,3,'4484453','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41555,3,'44844699','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41556,3,'44872628','United Kingdom 4p 1p NTS 0844 0871 G18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41557,3,'44843173','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41558,3,'44843188','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41559,3,'44843233','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41560,3,'44843243','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41561,3,'44843438','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41562,3,'44843492','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41563,3,'44843585','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41564,3,'44843666','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41565,3,'44843762','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41566,3,'44843788','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41567,3,'44843801','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41568,3,'44872684','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41569,3,'448440033','United Kingdom 4p IP Network I8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41570,3,'448440501','United Kingdom 4p IP Network I8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41571,3,'448440504','United Kingdom 4p IP Network I8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41572,3,'448440584','United Kingdom 4p IP Network I8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41573,3,'448440594','United Kingdom 4p IP Network I8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41574,3,'448440980','United Kingdom 4p IP Network I8','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41575,3,'44843003','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41576,3,'44843011','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41577,3,'44843026','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41578,3,'44843037','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41579,3,'44843103','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41580,3,'44843109','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41581,3,'44843115','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41582,3,'44843119','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41583,3,'44843126','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41584,3,'44843139','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41585,3,'44843148','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41586,3,'44843166','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41587,3,'44843169','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41588,3,'44843183','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41589,3,'44843203','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41590,3,'44843207','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41591,3,'44843213','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41592,3,'44843229','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41593,3,'44843244','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41594,3,'44843247','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41595,3,'44843256','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41596,3,'44843274','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41597,3,'44843281','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41598,3,'44843282','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41599,3,'44843283','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41600,3,'44843284','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41601,3,'44843288','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41602,3,'44843298','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41603,3,'44843310','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41604,3,'44843313','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41605,3,'44843314','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41606,3,'44843315','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41607,3,'44843321','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41608,3,'44843322','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41609,3,'44843323','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41610,3,'44843337','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41611,3,'44843360','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41612,3,'44843363','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41613,3,'44843364','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41614,3,'44843388','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41615,3,'44843394','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41616,3,'44843421','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41617,3,'44843429','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41618,3,'44843439','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41619,3,'44843448','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41620,3,'44843458','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41621,3,'44843461','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41622,3,'44843463','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41623,3,'44843476','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41624,3,'44843485','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41625,3,'44843501','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41626,3,'44843512','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41627,3,'44843521','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41628,3,'44843528','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41629,3,'44843545','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41630,3,'44843550','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41631,3,'44843551','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41632,3,'44843559','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41633,3,'44843574','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41634,3,'44843600','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41635,3,'44843607','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41636,3,'44843616','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41637,3,'44843628','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41638,3,'44843632','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41639,3,'44843638','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41640,3,'44843657','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41641,3,'44843680','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41642,3,'44843699','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41643,3,'44843700','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41644,3,'44843710','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41645,3,'44843721','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41646,3,'44843726','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41647,3,'44843728','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41648,3,'44843768','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41649,3,'44843785','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41650,3,'44843810','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41651,3,'44843814','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41652,3,'44843817','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41653,3,'44843824','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41654,3,'44843827','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41655,3,'44843842','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41656,3,'44843847','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41657,3,'44843865','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41658,3,'44843872','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41659,3,'44843873','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41660,3,'44843891','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41661,3,'44843919','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41662,3,'44843954','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41663,3,'44844215','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41664,3,'4484425','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41665,3,'44844251','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41666,3,'4484431','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41667,3,'44844319','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41668,3,'44844327','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41669,3,'44844331','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41670,3,'44844354','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41671,3,'44844355','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41672,3,'44844366','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41673,3,'44844374','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41674,3,'44844387','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41675,3,'4484439','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41676,3,'44844393','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41677,3,'44844397','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41678,3,'4484442','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41679,3,'44844432','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41680,3,'44844480','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41681,3,'44844494','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41682,3,'4484463','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41683,3,'44844675','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41684,3,'4484470','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41685,3,'44844717','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41686,3,'44844730','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41687,3,'44844731','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41688,3,'44844733','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41689,3,'44844734','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41690,3,'44844735','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41691,3,'44844736','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41692,3,'44844738','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41693,3,'44844787','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41694,3,'44844823','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41695,3,'44844853','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41696,3,'44844857','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41697,3,'44844900','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41698,3,'44844901','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41699,3,'44844902','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41700,3,'44844903','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41701,3,'44844904','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41702,3,'44844905','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41703,3,'44844906','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41704,3,'44844909','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41705,3,'4484492','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41706,3,'44844921','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41707,3,'4484494','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41708,3,'44844956','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41709,3,'44844968','United Kingdom 4p NTS 0844 G11','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41710,3,'44843004','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41711,3,'44843035','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41712,3,'44843149','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41713,3,'44843167','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41714,3,'44843187','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41715,3,'44843204','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41716,3,'44843242','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41717,3,'44843306','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41718,3,'44843400','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41719,3,'44843408','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41720,3,'44843422','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41721,3,'44843437','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41722,3,'44843580','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41723,3,'44843625','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41724,3,'44843667','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41725,3,'44843765','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41726,3,'44843782','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41727,3,'44843798','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41728,3,'44844210','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41729,3,'44844212','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41730,3,'44844213','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41731,3,'44844214','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41732,3,'44844286','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41733,3,'44844362','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41734,3,'44844595','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41735,3,'4484478','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41736,3,'44844786','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41737,3,'44844872','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41738,3,'44844953','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41739,3,'44872598','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41740,3,'44872632','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41741,3,'448440502','United Kingdom 5p IP Network I1','0.1044','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41742,3,'448440555','United Kingdom 5p IP Network I1','0.1044','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41743,3,'448440906','United Kingdom 5p IP Network I1','0.1044','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41744,3,'44844095','United Kingdom 5p IP Network I1','0.1044','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41745,3,'448440961','United Kingdom 5p IP Network I1','0.1044','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41746,3,'448440978','United Kingdom 5p IP Network I1','0.1044','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41747,3,'44844098','United Kingdom 5p IP Network I1','0.1044','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41748,3,'44871052','United Kingdom 5p IP Network I1','0.1044','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41749,3,'44843001','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41750,3,'44843013','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41751,3,'44843043','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41752,3,'44843127','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41753,3,'44843151','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41754,3,'44843153','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41755,3,'44843189','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41756,3,'44843191','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41757,3,'44843220','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41758,3,'44843246','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41759,3,'44843276','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41760,3,'44843305','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41761,3,'44843327','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41762,3,'44843334','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41763,3,'44843339','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41764,3,'44843372','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41765,3,'44843398','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41766,3,'44843415','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41767,3,'44843444','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41768,3,'44843468','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41769,3,'44843483','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41770,3,'44843489','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41771,3,'44843494','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41772,3,'44843496','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41773,3,'44843499','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41774,3,'44843511','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41775,3,'44843514','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41776,3,'44843531','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41777,3,'44843540','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41778,3,'44843549','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41779,3,'44843555','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41780,3,'44843560','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41781,3,'44843589','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41782,3,'44843599','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41783,3,'44843610','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41784,3,'44843631','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41785,3,'44843639','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41786,3,'44843654','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41787,3,'44843668','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41788,3,'44843673','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41789,3,'44843675','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41790,3,'44843683','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41791,3,'44843684','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41792,3,'44843724','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41793,3,'44843760','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41794,3,'44843780','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41795,3,'44843787','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41796,3,'44843808','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41797,3,'44843819','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41798,3,'44843830','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41799,3,'44843858','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41800,3,'44843862','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41801,3,'44843863','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41802,3,'44843878','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41803,3,'44843879','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41804,3,'44843882','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41805,3,'44843883','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41806,3,'44843885','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41807,3,'44843960','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41808,3,'44844278','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41809,3,'44844289','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41810,3,'44844337','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41811,3,'44844358','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41812,3,'44844379','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41813,3,'44844380','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41814,3,'44844416','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41815,3,'44844446','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41816,3,'44844512','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41817,3,'44844529','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41818,3,'44844653','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41819,3,'44844676','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41820,3,'44844680','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41821,3,'44844681','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41822,3,'44844683','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41823,3,'44844684','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41824,3,'44844687','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41825,3,'44844688','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41826,3,'44844690','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41827,3,'44844696','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41828,3,'44844810','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41829,3,'44844954','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:33',1,-1,'127.0.0.1'),
 (41830,3,'44872013','United Kingdom 5p NTS 0844 0871 G24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41831,3,'44551100','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41832,3,'44555508','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41833,3,'4455883','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41834,3,'44843000','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41835,3,'44843005','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41836,3,'44843006','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41837,3,'44843012','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41838,3,'44843020','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41839,3,'44843022','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41840,3,'44843030','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41841,3,'44843034','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41842,3,'44843036','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41843,3,'44843040','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41844,3,'4484305','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41845,3,'4484306','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41846,3,'4484307','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41847,3,'4484308','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41848,3,'4484309','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41849,3,'44843104','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41850,3,'44843105','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41851,3,'44843116','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41852,3,'44843123','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41853,3,'44843128','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41854,3,'44843138','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41855,3,'44843150','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41856,3,'44843155','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41857,3,'44843168','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41858,3,'44843170','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41859,3,'44843176','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41860,3,'44843178','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41861,3,'44843185','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41862,3,'44843190','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41863,3,'44843205','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41864,3,'44843208','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41865,3,'44843209','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41866,3,'44843211','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41867,3,'44843216','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41868,3,'44843218','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41869,3,'44843221','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41870,3,'44843222','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41871,3,'44843223','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41872,3,'44843224','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41873,3,'44843225','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41874,3,'44843227','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41875,3,'44843232','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41876,3,'44843238','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41877,3,'44843249','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41878,3,'44843253','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41879,3,'44843254','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41880,3,'44843255','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41881,3,'44843257','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41882,3,'44843258','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41883,3,'44843259','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41884,3,'44843260','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41885,3,'44843261','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41886,3,'44843262','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41887,3,'44843264','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41888,3,'44843265','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41889,3,'44843271','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41890,3,'44843273','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41891,3,'44843277','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41892,3,'44843278','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41893,3,'44843289','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41894,3,'44843290','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41895,3,'44843297','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41896,3,'44843299','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41897,3,'44843307','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41898,3,'44843308','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41899,3,'44843309','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41900,3,'44843316','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41901,3,'44843317','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41902,3,'44843318','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41903,3,'44843319','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41904,3,'44843320','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41905,3,'44843328','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41906,3,'44843330','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41907,3,'44843333','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41908,3,'44843336','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41909,3,'44843352','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41910,3,'44843353','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41911,3,'44843354','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41912,3,'44843356','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41913,3,'44843357','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41914,3,'44843362','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41915,3,'44843365','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41916,3,'44843366','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41917,3,'44843373','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41918,3,'44843377','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41919,3,'44843378','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41920,3,'44843380','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41921,3,'44843381','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41922,3,'44843382','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41923,3,'44843383','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41924,3,'44843392','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41925,3,'44843393','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41926,3,'44843402','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41927,3,'44843404','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41928,3,'44843410','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41929,3,'44843411','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41930,3,'44843414','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41931,3,'44843420','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41932,3,'44843453','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41933,3,'44843455','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41934,3,'44843459','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41935,3,'44843462','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41936,3,'44843464','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41937,3,'44843465','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41938,3,'44843469','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41939,3,'44843470','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41940,3,'44843471','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41941,3,'44843472','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41942,3,'44843473','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41943,3,'44843474','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41944,3,'44843479','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41945,3,'44843480','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41946,3,'44843486','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41947,3,'44843487','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41948,3,'44843490','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41949,3,'44843493','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41950,3,'44843497','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41951,3,'44843502','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41952,3,'44843503','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41953,3,'44843504','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41954,3,'44843506','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41955,3,'44843507','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41956,3,'44843508','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41957,3,'44843509','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41958,3,'44843510','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41959,3,'44843515','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41960,3,'44843523','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41961,3,'44843524','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41962,3,'44843525','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41963,3,'44843526','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41964,3,'44843529','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41965,3,'44843532','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41966,3,'44843536','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41967,3,'44843538','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41968,3,'44843542','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41969,3,'44843543','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41970,3,'44843544','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41971,3,'44843552','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41972,3,'44843554','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41973,3,'44843556','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41974,3,'44843557','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41975,3,'44843558','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41976,3,'44843561','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41977,3,'44843579','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41978,3,'44843592','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41979,3,'44843593','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41980,3,'44843594','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41981,3,'44843595','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41982,3,'44843596','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41983,3,'44843598','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41984,3,'44843608','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41985,3,'44843609','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41986,3,'44843629','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41987,3,'44843630','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41988,3,'44843633','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41989,3,'44843634','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41990,3,'44843636','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41991,3,'44843637','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41992,3,'44843645','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41993,3,'44843646','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41994,3,'44843647','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41995,3,'44843648','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41996,3,'44843649','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (41997,3,'44843650','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41998,3,'44843651','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (41999,3,'44843653','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42000,3,'44843658','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42001,3,'44843659','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42002,3,'44843676','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42003,3,'44843681','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42004,3,'44843686','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42005,3,'44843692','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42006,3,'44843694','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42007,3,'44843695','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42008,3,'44843696','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42009,3,'44843701','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42010,3,'44843702','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42011,3,'44843708','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42012,3,'44843711','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42013,3,'44843713','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42014,3,'44843714','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42015,3,'44843720','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42016,3,'44843723','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42017,3,'44843725','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42018,3,'44843746','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42019,3,'44843748','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42020,3,'44843755','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42021,3,'44843769','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42022,3,'44843770','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42023,3,'44843772','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42024,3,'44843775','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42025,3,'44843777','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42026,3,'44843778','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42027,3,'44843781','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42028,3,'44843783','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42029,3,'44843794','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42030,3,'44843804','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42031,3,'44843809','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42032,3,'44843816','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42033,3,'44843820','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42034,3,'44843826','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42035,3,'44843833','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42036,3,'44843838','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42037,3,'44843843','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42038,3,'44843848','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42039,3,'44843849','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42040,3,'44843850','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42041,3,'44843852','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42042,3,'44843853','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42043,3,'44843855','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42044,3,'44843856','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42045,3,'44843860','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42046,3,'44843871','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42047,3,'44843874','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42048,3,'44843875','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42049,3,'44843876','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42050,3,'44843881','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42051,3,'44843886','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42052,3,'44843887','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42053,3,'44843888','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42054,3,'44843889','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42055,3,'44843890','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42056,3,'44843895','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42057,3,'44843896','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42058,3,'44843899','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42059,3,'44843902','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42060,3,'44843903','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42061,3,'44843904','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42062,3,'44843905','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42063,3,'44843909','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42064,3,'44843910','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42065,3,'44843911','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42066,3,'44843922','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42067,3,'44843959','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42068,3,'44843999','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42069,3,'44844202','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42070,3,'44844204','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42071,3,'44844209','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42072,3,'44844211','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42073,3,'44844217','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42074,3,'44844218','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42075,3,'44844222','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42076,3,'44844230','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42077,3,'44844241','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42078,3,'44844243','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42079,3,'44844244','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42080,3,'44844245','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42081,3,'44844246','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42082,3,'44844247','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42083,3,'44844248','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42084,3,'44844249','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42085,3,'44844269','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42086,3,'44844271','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42087,3,'44844272','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42088,3,'44844273','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42089,3,'44844277','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42090,3,'44844288','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42091,3,'44844295','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42092,3,'44844305','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42093,3,'44844307','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42094,3,'44844308','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42095,3,'44844309','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42096,3,'44844310','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42097,3,'44844316','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42098,3,'44844318','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42099,3,'44844322','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42100,3,'44844324','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42101,3,'44844325','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42102,3,'4484433','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42103,3,'44844335','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42104,3,'44844343','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42105,3,'44844344','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42106,3,'44844351','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42107,3,'44844353','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42108,3,'44844356','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42109,3,'44844357','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42110,3,'44844365','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42111,3,'44844369','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42112,3,'44844371','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42113,3,'44844372','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42114,3,'44844375','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42115,3,'44844376','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42116,3,'44844378','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42117,3,'44844381','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42118,3,'44844382','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42119,3,'44844384','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42120,3,'44844385','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42121,3,'44844409','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42122,3,'4484441','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42123,3,'44844441','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42124,3,'44844443','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42125,3,'44844444','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42126,3,'44844445','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42127,3,'44844447','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42128,3,'44844448','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42129,3,'44844449','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42130,3,'44844450','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42131,3,'44844451','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42132,3,'44844452','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42133,3,'44844453','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42134,3,'44844454','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42135,3,'44844456','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42136,3,'44844470','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42137,3,'44844471','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42138,3,'44844472','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42139,3,'44844473','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42140,3,'44844474','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42141,3,'44844476','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42142,3,'44844477','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42143,3,'44844478','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42144,3,'44844479','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42145,3,'44844481','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42146,3,'44844482','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42147,3,'44844484','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42148,3,'44844485','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42149,3,'44844487','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42150,3,'44844488','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42151,3,'44844489','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42152,3,'4484449','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42153,3,'44844490','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42154,3,'44844495','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42155,3,'44844498','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42156,3,'44844500','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42157,3,'44844501','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42158,3,'44844502','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42159,3,'44844503','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42160,3,'44844504','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42161,3,'44844505','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42162,3,'44844506','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42163,3,'44844507','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42164,3,'44844509','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42165,3,'44844525','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42166,3,'44844533','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42167,3,'44844539','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42168,3,'44844540','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42169,3,'44844542','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42170,3,'44844543','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42171,3,'44844544','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42172,3,'44844545','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42173,3,'44844546','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42174,3,'44844547','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42175,3,'44844548','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42176,3,'44844549','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42177,3,'44844550','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42178,3,'44844551','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42179,3,'44844552','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42180,3,'44844553','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42181,3,'44844554','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42182,3,'44844555','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42183,3,'44844556','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42184,3,'44844557','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42185,3,'44844558','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42186,3,'44844559','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:34',1,-1,'127.0.0.1'),
 (42187,3,'44844560','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42188,3,'44844561','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42189,3,'44844562','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42190,3,'44844563','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42191,3,'44844564','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42192,3,'44844565','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42193,3,'44844566','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42194,3,'44844567','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42195,3,'44844568','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42196,3,'44844569','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42197,3,'44844570','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42198,3,'44844571','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42199,3,'44844572','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42200,3,'44844573','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42201,3,'44844574','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42202,3,'44844576','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42203,3,'44844577','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42204,3,'44844578','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42205,3,'44844579','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42206,3,'4484458','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42207,3,'44844581','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42208,3,'44844582','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42209,3,'44844604','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42210,3,'44844625','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42211,3,'44844644','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42212,3,'44844649','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42213,3,'44844656','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42214,3,'44844659','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42215,3,'4484466','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42216,3,'44844660','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42217,3,'44844661','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42218,3,'44844682','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42219,3,'44844686','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42220,3,'44844691','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42221,3,'44844692','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42222,3,'44844693','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42223,3,'44844695','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42224,3,'44844739','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42225,3,'44844740','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42226,3,'44844745','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42227,3,'44844762','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42228,3,'44844766','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42229,3,'44844767','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42230,3,'44844768','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42231,3,'44844770','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42232,3,'44844771','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42233,3,'44844772','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42234,3,'44844773','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42235,3,'44844774','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42236,3,'44844775','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42237,3,'44844776','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42238,3,'44844777','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42239,3,'44844778','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42240,3,'44844779','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42241,3,'44844780','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42242,3,'44844782','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42243,3,'44844800','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42244,3,'44844801','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42245,3,'44844802','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42246,3,'44844803','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42247,3,'44844804','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42248,3,'44844805','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42249,3,'44844806','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42250,3,'44844807','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42251,3,'44844808','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42252,3,'44844809','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42253,3,'44844811','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42254,3,'44844812','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42255,3,'44844813','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42256,3,'44844814','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42257,3,'44844815','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42258,3,'44844816','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42259,3,'44844817','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42260,3,'44844818','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42261,3,'44844819','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42262,3,'44844820','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42263,3,'44844821','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42264,3,'44844822','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42265,3,'44844824','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42266,3,'44844825','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42267,3,'44844826','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42268,3,'44844840','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42269,3,'44844841','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42270,3,'44844842','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42271,3,'44844844','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42272,3,'44844845','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42273,3,'44844846','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42274,3,'44844847','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42275,3,'44844848','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42276,3,'44844850','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42277,3,'44844854','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42278,3,'44844855','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42279,3,'44844856','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42280,3,'44844858','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42281,3,'44844870','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42282,3,'44844871','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42283,3,'44844873','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42284,3,'44844874','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42285,3,'44844875','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42286,3,'44844876','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42287,3,'44844877','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42288,3,'44844878','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42289,3,'44844879','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42290,3,'44844880','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42291,3,'44844881','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42292,3,'44844884','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42293,3,'44844885','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42294,3,'44844887','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42295,3,'44844888','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42296,3,'44844889','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42297,3,'44844899','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42298,3,'44844919','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42299,3,'44844940','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42300,3,'44844947','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42301,3,'44844957','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42302,3,'44844963','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42303,3,'44844964','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42304,3,'44844977','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42305,3,'44844990','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42306,3,'44844991','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42307,3,'44844992','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42308,3,'44844993','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42309,3,'44844994','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42310,3,'44844995','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42311,3,'44844996','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42312,3,'44844997','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42313,3,'44844998','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42314,3,'44844999','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42315,3,'44871248','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42316,3,'4487154','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42317,3,'44871540','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42318,3,'44871542','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42319,3,'44871546','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42320,3,'44871548','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42321,3,'44871549','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42322,3,'44871580','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42323,3,'44871581','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42324,3,'44871582','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42325,3,'44871583','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42326,3,'44871584','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42327,3,'44871585','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42328,3,'44871587','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42329,3,'44871588','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42330,3,'44871614','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42331,3,'44871617','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42332,3,'44871840','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42333,3,'44871841','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42334,3,'44871842','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42335,3,'44871843','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42336,3,'44871844','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42337,3,'44871845','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42338,3,'44871848','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42339,3,'44872028','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42340,3,'44872084','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42341,3,'44872088','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42342,3,'44872090','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42343,3,'44872105','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42344,3,'44872137','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42345,3,'44872155','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42346,3,'44872157','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42347,3,'44872190','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42348,3,'44872219','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42349,3,'44872228','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42350,3,'44872270','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42351,3,'44872297','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42352,3,'44872319','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42353,3,'44872359','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42354,3,'44872373','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42355,3,'44872375','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42356,3,'44872392','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42357,3,'44872405','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42358,3,'44872434','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42359,3,'44872485','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42360,3,'44872498','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42361,3,'44872530','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42362,3,'44872539','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42363,3,'44872583','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42364,3,'44872629','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42365,3,'44872666','United Kingdom 5p NTS 0844 0871 G6','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42366,3,'44843002','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42367,3,'44843152','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42368,3,'44843154','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42369,3,'44843184','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42370,3,'44843192','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42371,3,'44843214','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42372,3,'44843226','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42373,3,'44843245','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42374,3,'44843275','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42375,3,'44843280','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42376,3,'44843296','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42377,3,'44843329','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42378,3,'44843332','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42379,3,'44843335','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42380,3,'44843391','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42381,3,'44843416','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42382,3,'44843449','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42383,3,'44843488','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42384,3,'44843498','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42385,3,'44843513','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42386,3,'44843522','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42387,3,'44843541','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42388,3,'44843553','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42389,3,'44843575','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42390,3,'44843587','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42391,3,'44843624','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42392,3,'44843635','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42393,3,'44843669','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42394,3,'44843674','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42395,3,'44843682','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42396,3,'44843727','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42397,3,'44843740','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42398,3,'44843761','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42399,3,'44843764','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42400,3,'44843807','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42401,3,'44843815','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42402,3,'44843832','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42403,3,'44843869','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42404,3,'44843877','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42405,3,'44843933','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42406,3,'44844242','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42407,3,'4484427','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42408,3,'44844276','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42409,3,'44844328','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42410,3,'44844361','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42411,3,'44844510','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42412,3,'44844640','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42413,3,'44844641','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42414,3,'44844643','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42415,3,'44844645','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42416,3,'44844646','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42417,3,'44844647','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42418,3,'44844648','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42419,3,'44844757','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42420,3,'44844952','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42421,3,'44871452','United Kingdom 5p NTS 0844 FF29','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42422,3,'448440544','United Kingdom 6p IP Network I9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42423,3,'448440945','United Kingdom 6p IP Network I9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42424,3,'448710555','United Kingdom 6p IP Network I9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42425,3,'448710577','United Kingdom 6p IP Network I9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42426,3,'448710903','United Kingdom 6p IP Network I9','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42427,3,'4487132','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42428,3,'44871324','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42429,3,'44871326','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42430,3,'44871329','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42431,3,'44871378','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42432,3,'44871680','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42433,3,'44871682','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42434,3,'44871684','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42435,3,'44871685','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42436,3,'44871686','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42437,3,'44871687','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42438,3,'44871688','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42439,3,'44871689','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42440,3,'44871852','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42441,3,'44872033','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42442,3,'44872034','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42443,3,'44872049','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42444,3,'44872133','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42445,3,'44872139','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42446,3,'44872193','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42447,3,'44872206','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42448,3,'44872221','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42449,3,'44872229','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42450,3,'44872231','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42451,3,'44872255','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42452,3,'44872271','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42453,3,'44872278','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42454,3,'44872290','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42455,3,'44872294','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42456,3,'44872317','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42457,3,'44872320','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42458,3,'44872332','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42459,3,'44872365','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42460,3,'44872380','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42461,3,'44872398','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42462,3,'44872415','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42463,3,'44872439','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42464,3,'44872451','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42465,3,'44872464','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42466,3,'44872476','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42467,3,'44872503','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42468,3,'44872542','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42469,3,'44872589','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42470,3,'44872604','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42471,3,'44872650','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42472,3,'44872688','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42473,3,'44872766','United Kingdom 6p NTS 0871 FF15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42474,3,'4487129','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42475,3,'44871290','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42476,3,'44871291','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42477,3,'44871292','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42478,3,'44871293','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42479,3,'44871294','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42480,3,'44871296','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42481,3,'44871297','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42482,3,'44871298','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42483,3,'44871382','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42484,3,'44871391','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42485,3,'44871392','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42486,3,'44871395','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42487,3,'44871396','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42488,3,'44871397','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42489,3,'44871399','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42490,3,'44871464','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42491,3,'44871510','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42492,3,'44871511','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42493,3,'44871512','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42494,3,'44871514','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42495,3,'44871516','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42496,3,'44871517','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42497,3,'44871518','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42498,3,'44871519','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42499,3,'44871531','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42500,3,'44871532','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42501,3,'44871533','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42502,3,'44871534','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42503,3,'44871536','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42504,3,'44871537','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42505,3,'44871538','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42506,3,'44871539','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42507,3,'44871600','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42508,3,'44871601','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42509,3,'44871602','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42510,3,'44871603','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42511,3,'44871604','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42512,3,'44871605','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42513,3,'44871606','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42514,3,'44871607','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42515,3,'44871640','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42516,3,'44871641','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42517,3,'44871642','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42518,3,'44871643','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42519,3,'44871644','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42520,3,'44871646','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42521,3,'44871647','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42522,3,'44871740','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42523,3,'44871741','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42524,3,'44871742','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42525,3,'44871744','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42526,3,'44871746','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42527,3,'44871747','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42528,3,'44871748','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42529,3,'44871751','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42530,3,'44871752','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42531,3,'44871753','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42532,3,'44871754','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42533,3,'44871755','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42534,3,'44871756','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42535,3,'44871759','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42536,3,'44871830','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42537,3,'44871831','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:35',1,-1,'127.0.0.1'),
 (42538,3,'44871832','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42539,3,'44871833','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42540,3,'44871834','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42541,3,'44871835','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42542,3,'44871836','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42543,3,'44871837','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42544,3,'44871838','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42545,3,'44871839','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42546,3,'44872025','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42547,3,'44872037','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42548,3,'44872046','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42549,3,'44872086','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42550,3,'44872092','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42551,3,'44872099','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42552,3,'44872101','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42553,3,'44872103','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42554,3,'44872116','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42555,3,'44872136','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42556,3,'44872151','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42557,3,'44872158','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42558,3,'44872161','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42559,3,'44872168','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42560,3,'44872173','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42561,3,'44872176','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42562,3,'44872180','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42563,3,'44872195','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42564,3,'44872201','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42565,3,'44872218','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42566,3,'44872227','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42567,3,'44872237','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42568,3,'44872249','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42569,3,'44872257','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42570,3,'44872258','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42571,3,'44872266','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42572,3,'44872272','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42573,3,'44872279','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42574,3,'44872296','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42575,3,'44872306','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42576,3,'44872313','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42577,3,'44872333','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42578,3,'44872357','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42579,3,'44872364','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42580,3,'44872384','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42581,3,'44872385','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42582,3,'44872393','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42583,3,'44872406','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42584,3,'44872416','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42585,3,'44872433','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42586,3,'44872445','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42587,3,'44872459','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42588,3,'44872466','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42589,3,'44872486','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42590,3,'44872496','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42591,3,'44872501','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42592,3,'44872516','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42593,3,'44872527','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42594,3,'44872528','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42595,3,'44872532','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42596,3,'44872546','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42597,3,'44872548','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42598,3,'44872564','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42599,3,'44872567','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42600,3,'44872600','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42601,3,'44872607','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42602,3,'44872616','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42603,3,'44872625','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42604,3,'44872641','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42605,3,'44872647','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42606,3,'44872661','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42607,3,'44872675','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42608,3,'44872686','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42609,3,'44872710','United Kingdom 6p NTS 0871 G12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42610,3,'448710411','United Kingdom 7p IP Network I10','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42611,3,'448710511','United Kingdom 7p IP Network I10','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42612,3,'448710557','United Kingdom 7p IP Network I10','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42613,3,'448710578','United Kingdom 7p IP Network I10','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42614,3,'448710902','United Kingdom 7p IP Network I10','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42615,3,'44871323','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42616,3,'4487137','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42617,3,'44871370','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42618,3,'44871371','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42619,3,'44871372','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42620,3,'44871374','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42621,3,'44871375','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42622,3,'44871376','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42623,3,'44871377','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42624,3,'44871379','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42625,3,'4487141','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42626,3,'44871412','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42627,3,'4487145','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42628,3,'44871455','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42629,3,'44871459','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42630,3,'4487148','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42631,3,'44871634','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42632,3,'44871670','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42633,3,'44871671','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42634,3,'44871672','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42635,3,'44871673','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42636,3,'44871674','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42637,3,'44871675','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42638,3,'44871677','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42639,3,'44871678','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42640,3,'44871679','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42641,3,'4487177','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42642,3,'44871779','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42643,3,'44871785','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42644,3,'44871792','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42645,3,'44871793','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42646,3,'44871794','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42647,3,'44871795','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42648,3,'44871799','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42649,3,'44871800','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42650,3,'44871801','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42651,3,'44871802','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42652,3,'44871803','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42653,3,'44871804','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42654,3,'44871805','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42655,3,'44871806','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42656,3,'44871807','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42657,3,'44871808','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42658,3,'44871809','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42659,3,'44871907','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42660,3,'4487192','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42661,3,'44872009','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42662,3,'44872027','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42663,3,'44872039','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42664,3,'44872040','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42665,3,'44872083','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42666,3,'44872095','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42667,3,'44872117','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42668,3,'44872135','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42669,3,'44872152','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42670,3,'44872159','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42671,3,'44872164','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42672,3,'44872167','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42673,3,'44872175','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42674,3,'44872177','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42675,3,'44872182','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42676,3,'44872198','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42677,3,'44872203','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42678,3,'44872217','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42679,3,'44872226','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42680,3,'44872240','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42681,3,'44872248','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42682,3,'44872253','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42683,3,'44872267','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42684,3,'44872273','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42685,3,'44872280','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42686,3,'44872301','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42687,3,'44872307','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42688,3,'44872312','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42689,3,'44872334','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42690,3,'44872351','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42691,3,'44872356','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42692,3,'44872371','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42693,3,'44872376','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42694,3,'44872386','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42695,3,'44872394','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42696,3,'44872399','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42697,3,'44872407','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42698,3,'44872417','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42699,3,'44872432','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42700,3,'44872447','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42701,3,'44872460','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42702,3,'44872461','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42703,3,'44872468','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42704,3,'44872487','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42705,3,'44872493','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42706,3,'44872504','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42707,3,'44872515','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42708,3,'44872525','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42709,3,'44872531','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42710,3,'44872535','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42711,3,'44872549','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42712,3,'44872551','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42713,3,'44872558','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42714,3,'44872566','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42715,3,'44872605','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42716,3,'44872609','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42717,3,'44872617','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42718,3,'44872622','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42719,3,'44872636','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42720,3,'44872643','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42721,3,'44872649','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42722,3,'44872664','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42723,3,'44872674','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42724,3,'44872689','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42725,3,'44872772','United Kingdom 7p NTS 0871 G13','0.1399','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42726,3,'44871346','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42727,3,'44871648','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42728,3,'44872075','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42729,3,'44872080','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42730,3,'44872093','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42731,3,'44872134','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42732,3,'44872144','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42733,3,'44872145','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42734,3,'44872160','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42735,3,'44872216','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42736,3,'44872224','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42737,3,'44872236','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42738,3,'44872243','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42739,3,'44872274','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42740,3,'44872281','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42741,3,'44872291','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42742,3,'44872318','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42743,3,'44872335','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42744,3,'44872361','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42745,3,'44872420','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42746,3,'44872479','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42747,3,'44872506','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42748,3,'44872538','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42749,3,'44872556','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42750,3,'44872580','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42751,3,'44872587','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42752,3,'44872623','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42753,3,'44872655','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42754,3,'44872657','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42755,3,'448710442','United Kingdom 8p IP Network I11','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42756,3,'448710559','United Kingdom 8p IP Network I11','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42757,3,'448710906','United Kingdom 8p IP Network I11','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42758,3,'448710933','United Kingdom 8p IP Network I11','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42759,3,'44871241','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42760,3,'44871262','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42761,3,'44871381','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42762,3,'44871383','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42763,3,'44871384','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42764,3,'44871385','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42765,3,'44871386','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42766,3,'44871387','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42767,3,'44871388','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42768,3,'44871389','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42769,3,'44871400','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42770,3,'44871402','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42771,3,'44871404','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42772,3,'44871405','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42773,3,'44871406','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42774,3,'44871407','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42775,3,'44871408','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42776,3,'44871409','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42777,3,'44871454','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42778,3,'44871490','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42779,3,'44871491','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42780,3,'44871493','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42781,3,'44871494','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42782,3,'44871495','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42783,3,'44871496','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42784,3,'44871497','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42785,3,'44871499','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42786,3,'44871551','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42787,3,'44871552','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42788,3,'44871553','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42789,3,'44871554','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42790,3,'44871555','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42791,3,'44871556','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42792,3,'44871557','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42793,3,'44871558','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42794,3,'44871609','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42795,3,'4487161','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42796,3,'44871612','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42797,3,'44871613','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42798,3,'44871618','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42799,3,'44871630','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42800,3,'44871631','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42801,3,'44871632','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42802,3,'44871633','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42803,3,'44871635','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42804,3,'44871636','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42805,3,'44871637','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42806,3,'44871638','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42807,3,'44871639','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42808,3,'44871676','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42809,3,'44871737','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42810,3,'44871760','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42811,3,'44871762','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42812,3,'44871763','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42813,3,'44871764','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42814,3,'44871766','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42815,3,'44871767','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42816,3,'44871769','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42817,3,'44871788','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42818,3,'44871851','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42819,3,'44871853','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42820,3,'44871854','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42821,3,'44871856','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42822,3,'44871858','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42823,3,'44871859','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42824,3,'44871860','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42825,3,'44871861','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42826,3,'44871862','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42827,3,'44871863','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42828,3,'44871864','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42829,3,'44871865','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42830,3,'44871866','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42831,3,'44871867','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42832,3,'44871868','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42833,3,'4487188','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42834,3,'44871882','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42835,3,'44871883','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42836,3,'44871887','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42837,3,'44871948','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42838,3,'44871949','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42839,3,'44872031','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42840,3,'44872035','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42841,3,'44872045','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42842,3,'44872076','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42843,3,'44872078','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42844,3,'44872081','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42845,3,'44872094','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42846,3,'44872118','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42847,3,'44872132','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42848,3,'44872146','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42849,3,'44872149','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42850,3,'44872153','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42851,3,'44872162','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42852,3,'44872165','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42853,3,'44872178','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42854,3,'44872181','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42855,3,'44872185','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42856,3,'44872200','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42857,3,'44872205','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42858,3,'44872215','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42859,3,'44872225','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42860,3,'44872241','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42861,3,'44872247','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42862,3,'44872252','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42863,3,'44872256','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42864,3,'44872268','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42865,3,'44872275','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42866,3,'44872282','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42867,3,'44872302','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42868,3,'44872308','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42869,3,'44872311','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42870,3,'44872336','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42871,3,'44872353','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42872,3,'44872354','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42873,3,'44872358','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42874,3,'44872370','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42875,3,'44872387','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42876,3,'44872395','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42877,3,'44872400','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42878,3,'44872408','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42879,3,'44872418','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42880,3,'44872431','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42881,3,'44872448','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42882,3,'44872463','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42883,3,'44872470','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42884,3,'44872477','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42885,3,'44872488','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42886,3,'44872492','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42887,3,'44872500','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42888,3,'44872514','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42889,3,'44872523','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42890,3,'44872524','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42891,3,'44872536','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42892,3,'44872560','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42893,3,'44872565','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42894,3,'44872568','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42895,3,'44872613','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42896,3,'44872618','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42897,3,'44872633','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42898,3,'44872652','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42899,3,'44872653','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:36',1,-1,'127.0.0.1'),
 (42900,3,'44872668','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42901,3,'44872673','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42902,3,'44872676','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42903,3,'44872691','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42904,3,'44872757','United Kingdom 8p NTS 0871 G14','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42905,3,'448710544','United Kingdom 9p IP Network I12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42906,3,'448710561','United Kingdom 9p IP Network I12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42907,3,'448710908','United Kingdom 9p IP Network I12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42908,3,'448710977','United Kingdom 9p IP Network I12','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42909,3,'4487130','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42910,3,'44871301','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42911,3,'44871305','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42912,3,'4487133','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42913,3,'44871334','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42914,3,'44871336','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42915,3,'4487134','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42916,3,'44871342','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42917,3,'44871349','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42918,3,'4487135','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42919,3,'44871351','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42920,3,'44871354','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42921,3,'44871357','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42922,3,'4487136','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42923,3,'44871360','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42924,3,'44871361','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42925,3,'44871362','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42926,3,'44871364','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42927,3,'44871365','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42928,3,'44871366','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42929,3,'44871367','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42930,3,'44871368','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42931,3,'44871369','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42932,3,'44871393','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42933,3,'4487146','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42934,3,'44871460','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42935,3,'44871544','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42936,3,'44871650','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42937,3,'44871652','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42938,3,'44871653','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42939,3,'44871654','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42940,3,'44871655','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42941,3,'44871657','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42942,3,'44871658','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42943,3,'44871659','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42944,3,'44871810','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42945,3,'44871811','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42946,3,'44871813','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42947,3,'44871815','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42948,3,'44871816','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42949,3,'44871817','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42950,3,'44871818','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42951,3,'44871897','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42952,3,'4487193','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42953,3,'44872016','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42954,3,'44872022','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42955,3,'44872023','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42956,3,'44872024','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42957,3,'44872029','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42958,3,'44872041','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42959,3,'44872077','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42960,3,'44872079','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42961,3,'44872096','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42962,3,'44872119','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42963,3,'44872131','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42964,3,'44872143','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42965,3,'44872147','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42966,3,'44872154','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42967,3,'44872163','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42968,3,'44872166','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42969,3,'44872169','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42970,3,'44872179','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42971,3,'44872183','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42972,3,'44872186','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42973,3,'44872196','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42974,3,'44872202','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42975,3,'44872207','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42976,3,'44872213','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42977,3,'44872214','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42978,3,'44872233','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42979,3,'44872242','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42980,3,'44872246','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42981,3,'44872259','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42982,3,'44872269','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42983,3,'44872276','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42984,3,'44872283','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42985,3,'44872304','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42986,3,'44872309','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42987,3,'44872310','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42988,3,'44872322','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42989,3,'44872337','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42990,3,'44872341','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42991,3,'44872360','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42992,3,'44872367','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42993,3,'44872389','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (42994,3,'44872396','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42995,3,'44872409','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42996,3,'44872419','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42997,3,'44872423','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42998,3,'44872430','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (42999,3,'44872449','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43000,3,'44872465','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43001,3,'44872471','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43002,3,'44872483','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43003,3,'44872489','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43004,3,'44872491','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43005,3,'44872502','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43006,3,'44872513','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43007,3,'44872522','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43008,3,'44872526','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43009,3,'44872537','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43010,3,'44872553','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43011,3,'44872561','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43012,3,'44872569','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43013,3,'44872585','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43014,3,'44872615','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43015,3,'44872619','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43016,3,'44872644','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43017,3,'44872645','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43018,3,'44872658','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43019,3,'44872660','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43020,3,'44872671','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43021,3,'44872679','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43022,3,'44872693','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43023,3,'44872694','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43024,3,'44872777','United Kingdom 9p NTS 0871 G15','0.1877','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43025,3,'4455','United Kingdom Corporate','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43026,3,'448440970','United Kingdom Dial-up internet G2','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43027,3,'44118','United Kingdom Directory Enquiries','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43028,3,'44','United Kingdom Fixed','0.0030','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43029,3,'441','United Kingdom Fixed','0.0030','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43030,3,'441183','United Kingdom Fixed','0.0030','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43031,3,'441189','United Kingdom Fixed','0.0030','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43032,3,'442','United Kingdom Fixed','0.0030','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43033,3,'44500','United Kingdom Fixed -  Free Phone','0.0000','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43034,3,'44800','United Kingdom Fixed -  Free Phone','0.0000','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43035,3,'44808','United Kingdom Fixed -  Free Phone','0.0000','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43036,3,'44148120','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43037,3,'44148121','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43038,3,'44148123','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43039,3,'44148124','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43040,3,'44148125','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43041,3,'44148126','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43042,3,'44148170','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43043,3,'44148171','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43044,3,'44148172','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43045,3,'44148173','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43046,3,'44148174','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43047,3,'44148175','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43048,3,'44148180','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43049,3,'44148182','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43050,3,'44148183','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43051,3,'44148189','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43052,3,'44148199','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43053,3,'44153468','United Kingdom Fixed - Guernsey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43054,3,'44148181','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43055,3,'44153428','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43056,3,'44153429','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43057,3,'44153444','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43058,3,'44153448','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43059,3,'44153449','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43060,3,'44153450','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43061,3,'44153451','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43062,3,'44153452','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43063,3,'44153453','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43064,3,'44153455','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43065,3,'44153457','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43066,3,'44153460','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43067,3,'44153461','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43068,3,'44153462','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43069,3,'44153463','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43070,3,'44153464','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43071,3,'44153465','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43072,3,'44153470','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43073,3,'44153471','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43074,3,'44153472','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43075,3,'44153473','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43076,3,'44153474','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43077,3,'44153475','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43078,3,'44153476','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43079,3,'44153478','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43080,3,'44153481','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43081,3,'44153482','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43082,3,'44153483','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43083,3,'44153484','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43084,3,'44153485','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43085,3,'44153486','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43086,3,'44153487','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43087,3,'44153488','United Kingdom Fixed - Jersey','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43088,3,'441482','United Kingdom Fixed - Kingston Communications','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43089,3,'44551107','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43090,3,'4455114','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43091,3,'445516','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43092,3,'44555500','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43093,3,'4455551','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43094,3,'4455553','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43095,3,'4455554','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43096,3,'4455555','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43097,3,'44555566','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43098,3,'4455884','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43099,3,'44558866','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43100,3,'4455888','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43101,3,'4456','United Kingdom Fixed - LIECS','0.0036','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43102,3,'4420','United Kingdom Fixed - London','0.0029','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43103,3,'441624','United Kingdom Fixed - Manx','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43104,3,'44871','United Kingdom Higher Rate','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43105,3,'44872','United Kingdom Higher Rate','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43106,3,'44873','United Kingdom Higher Rate','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43107,3,'448440508','United Kingdom IP Network i13','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43108,3,'448440509','United Kingdom IP Network i13','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43109,3,'448440517','United Kingdom IP Network i13','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43110,3,'448440566','United Kingdom IP Network i13','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43111,3,'44844051','United Kingdom IP Network i14','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43112,3,'448440513','United Kingdom IP Network i14','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43113,3,'448440516','United Kingdom IP Network i14','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43114,3,'448440519','United Kingdom IP Network i14','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43115,3,'448440527','United Kingdom IP Network i14','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43116,3,'448440570','United Kingdom IP Network i14','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43117,3,'448440902','United Kingdom IP Network i14','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43118,3,'448440515','United Kingdom IP Network i15','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43119,3,'448440551','United Kingdom IP Network i15','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43120,3,'448440554','United Kingdom IP Network i15','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43121,3,'448440557','United Kingdom IP Network i15','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43122,3,'448440580','United Kingdom IP Network i15','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43123,3,'448440585','United Kingdom IP Network i15','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43124,3,'448440590','United Kingdom IP Network i15','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43125,3,'448440921','United Kingdom IP Network i15','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43126,3,'448440034','United Kingdom IP Network i16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43127,3,'448440512','United Kingdom IP Network i16','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43128,3,'448440035','United Kingdom IP Network i17','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43129,3,'448440036','United Kingdom IP Network i18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43130,3,'448440518','United Kingdom IP Network i18','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43131,3,'448440037','United Kingdom IP Network i19','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43132,3,'448440038','United Kingdom IP Network i20','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43133,3,'448440039','United Kingdom IP Network i21','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43134,3,'448440526','United Kingdom IP Network i21','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43135,3,'448440567','United Kingdom IP Network i21','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43136,3,'448440010','United Kingdom IP Network i22','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43137,3,'448440011','United Kingdom IP Network i23','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43138,3,'448440012','United Kingdom IP Network i24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43139,3,'448440528','United Kingdom IP Network i24','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43140,3,'448440013','United Kingdom IP Network i25','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43141,3,'448440014','United Kingdom IP Network i26','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43142,3,'448440529','United Kingdom IP Network i30','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43143,3,'448440574','United Kingdom IP Network i30','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43144,3,'448440575','United Kingdom IP Network i30','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43145,3,'448440564','United Kingdom IP Network i33','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43146,3,'448440587','United Kingdom IP Network i33','0.1056','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43147,3,'44845','United Kingdom LCFA 0845','0.1600','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43148,3,'4471','United Kingdom Mobile','0.1900','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43149,3,'4472','United Kingdom Mobile','0.1900','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43150,3,'4473','United Kingdom Mobile','0.1900','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43151,3,'4474','United Kingdom Mobile','0.1900','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43152,3,'4475','United Kingdom Mobile','0.1900','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43153,3,'4477','United Kingdom Mobile','0.1900','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43154,3,'4478','United Kingdom Mobile','0.1900','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43155,3,'4479','United Kingdom Mobile','0.1900','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43156,3,'4474584','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43157,3,'4475371','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43158,3,'44753710','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43159,3,'44753711','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43160,3,'44753712','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43161,3,'44753713','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43162,3,'44753714','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43163,3,'44753715','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43164,3,'44753716','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43165,3,'44753717','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43166,3,'44753718','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43167,3,'44753719','United Kingdom Mobile - fm 16 C&W','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43168,3,'4478722','United Kingdom Mobile - fm1 Cloud9','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43169,3,'4479245','United Kingdom Mobile - fm1 Cloud9','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43170,3,'4476240','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43171,3,'4476241','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43172,3,'4476243','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43173,3,'4476244','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43174,3,'4476245','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43175,3,'4476246','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43176,3,'4476247','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43177,3,'4476248','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43178,3,'4476249','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43179,3,'4479240','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43180,3,'4479241','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43181,3,'4479242','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43182,3,'4479243','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43183,3,'4479244','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43184,3,'4479246','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43185,3,'4479247','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43186,3,'4479248','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43187,3,'4479249','United Kingdom Mobile - fm1 Manx','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43188,3,'4475203','United Kingdom Mobile - fm10','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43189,3,'4478920','United Kingdom Mobile - fm10','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43190,3,'4478939','United Kingdom Mobile - fm10','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43191,3,'4479781','United Kingdom Mobile - fm10','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43192,3,'4478229','United Kingdom Mobile - fm10 Oxygen8','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43193,3,'4479786','United Kingdom Mobile - fm10 Oxygen8','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43194,3,'4479787','United Kingdom Mobile - fm10 Teleware','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43195,3,'4474181','United Kingdom Mobile - fm11','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43196,3,'4474184','United Kingdom Mobile - fm11','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43197,3,'4474520','United Kingdom Mobile - fm11','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43198,3,'4474521','United Kingdom Mobile - fm11','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43199,3,'4474522','United Kingdom Mobile - fm11','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43200,3,'4474523','United Kingdom Mobile - fm11','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43201,3,'4478221','United Kingdom Mobile - fm11','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43202,3,'4474524','United Kingdom Mobile - fm11 Manx','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43203,3,'4474525','United Kingdom Mobile - fm11 Manx','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43204,3,'4474526','United Kingdom Mobile - fm11 Manx','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43205,3,'447451','United Kingdom Mobile - fm12','0.0047','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43206,3,'4474510','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43207,3,'4474511','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43208,3,'4474513','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43209,3,'4474514','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43210,3,'4474518','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43211,3,'4474519','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43212,3,'4474570','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43213,3,'4474571','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43214,3,'4474573','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43215,3,'4474575','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43216,3,'4474650','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43217,3,'4474651','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43218,3,'4475202','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43219,3,'4475894','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43220,3,'4475895','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43221,3,'4475896','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43222,3,'4475897','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43223,3,'4478921','United Kingdom Mobile - fm12 Mundio','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43224,3,'4479782','United Kingdom Mobile - fm13 Cloud9','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43225,3,'4479783','United Kingdom Mobile - fm13 Cloud9','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43226,3,'4474409','United Kingdom Mobile - fm14','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43227,3,'4477001','United Kingdom Mobile - fm14','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43228,3,'4475205','United Kingdom Mobile - fm17 Esendex','0.0305','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43229,3,'447520','United Kingdom Mobile - fm2','0.1615','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43230,3,'447744','United Kingdom Mobile - fm2','0.1615','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43231,3,'447755','United Kingdom Mobile - fm2','0.1615','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43232,3,'4475204','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43233,3,'4475402','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43234,3,'4477442','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43235,3,'4477443','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43236,3,'4477444','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43237,3,'4477445','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43238,3,'4477446','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43239,3,'4477447','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43240,3,'4477448','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43241,3,'4477449','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43242,3,'44775520','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43243,3,'44775522','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43244,3,'44775530','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43245,3,'44775532','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43246,3,'44775533','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43247,3,'44775534','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43248,3,'44775535','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43249,3,'44775539','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43250,3,'44775540','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43251,3,'44775541','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43252,3,'44775542','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43253,3,'44775543','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43254,3,'44775544','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43255,3,'44775545','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43256,3,'44775546','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43257,3,'44775548','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43258,3,'44775549','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43259,3,'44775550','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43260,3,'44775555','United Kingdom Mobile - fm2 Core Communications','0.1608','1.00000',0,1,1,0,'2014-08-11 11:40:37',1,-1,'127.0.0.1'),
 (43261,3,'4477000','United Kingdom Mobile - fm6 Cloud9','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43262,3,'4474416','United Kingdom Mobile - fm8','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43263,3,'447777','United Kingdom Mobile - fm8','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43264,3,'4478228','United Kingdom Mobile - fm8','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43265,3,'4478225','United Kingdom Mobile - fw1','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43266,3,'4479785','United Kingdom Mobile - fw1','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43267,3,'4478730','United Kingdom Mobile - fw1 Titanium','0.0170','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43268,3,'4474183','United Kingdom Mobile - fw10','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43269,3,'4474512','United Kingdom Mobile - fw10','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43270,3,'4474180','United Kingdom Mobile - fw12','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43271,3,'4474419','United Kingdom Mobile - fw12','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43272,3,'4479118','United Kingdom Mobile - fw2','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43273,3,'4475599','United Kingdom Mobile - fw2 Resilient','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43274,3,'4474588','United Kingdom Mobile - fw3','0.0548','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43275,3,'447893','United Kingdom Mobile - fw3','0.0548','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43276,3,'4478930','United Kingdom Mobile - fw3','0.0548','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43277,3,'4479788','United Kingdom Mobile - fw3','0.0548','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43278,3,'4474410','United Kingdom Mobile - fw4','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43279,3,'4474515','United Kingdom Mobile - fw4','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43280,3,'4475898','United Kingdom Mobile - fw4','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43281,3,'4478744','United Kingdom Mobile - fw4','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43282,3,'4474068','United Kingdom Mobile - fw5','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43283,3,'4474574','United Kingdom Mobile - fw5','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43284,3,'4474577','United Kingdom Mobile - fw5','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43285,3,'447978','United Kingdom Mobile - fw5','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43286,3,'4474185','United Kingdom Mobile - fw6','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43287,3,'4474418','United Kingdom Mobile - fw6','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43288,3,'4478220','United Kingdom Mobile - fw6','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43289,3,'4478925','United Kingdom Mobile - fw6','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43290,3,'4474411','United Kingdom Mobile - fw6 Telephony Services','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43291,3,'4474067','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43292,3,'4474182','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43293,3,'447438','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43294,3,'447448','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43295,3,'447459','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43296,3,'4475208','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43297,3,'4475209','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43298,3,'4475373','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43299,3,'4478224','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43300,3,'4478226','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43301,3,'4478745','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43302,3,'4478938','United Kingdom Mobile - fw7','0.0289','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43303,3,'447404','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43304,3,'447405','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43305,3,'4474173','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43306,3,'4474174','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43307,3,'4474175','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43308,3,'447424','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43309,3,'4474380','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43310,3,'4474381','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43311,3,'4474382','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43312,3,'4474383','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43313,3,'4474384','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43314,3,'4474385','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43315,3,'4474386','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43316,3,'4474387','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43317,3,'4474388','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43318,3,'4474389','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43319,3,'4474400','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43320,3,'4474401','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43321,3,'4474402','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43322,3,'4474403','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43323,3,'4474404','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43324,3,'4474405','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43325,3,'4474406','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43326,3,'4474407','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43327,3,'4474480','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43328,3,'4474481','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43329,3,'4474482','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43330,3,'4474483','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43331,3,'4474484','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43332,3,'4474485','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43333,3,'4474486','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43334,3,'4474487','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43335,3,'4474488','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43336,3,'4474489','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43337,3,'4474590','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43338,3,'4474591','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43339,3,'4474592','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43340,3,'4474593','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43341,3,'4474594','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43342,3,'4474595','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43343,3,'4474596','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43344,3,'4474597','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43345,3,'4474598','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43346,3,'4474599','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43347,3,'447466','United Kingdom Mobile - fw7 Lycamobile','0.0250','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43348,3,'4475591','United Kingdom Mobile - fw7 Oxygen8','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43349,3,'4475891','United Kingdom Mobile - fw7 Oxygen8','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43350,3,'4474066','United Kingdom Mobile - fw8','0.0548','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43351,3,'4478644','United Kingdom Mobile - fw8','0.0548','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43352,3,'4478931','United Kingdom Mobile - fw8','0.0548','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43353,3,'4479780','United Kingdom Mobile - fw8','0.0548','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43354,3,'4475377','United Kingdom Mobile - fw8 CFL','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43355,3,'4475590','United Kingdom Mobile - fw8 CFL','0.1769','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43356,3,'4478227','United Kingdom Mobile - fw8 Cheers','0.0548','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43357,3,'4475598','United Kingdom Mobile - fw8 Nodemax','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43358,3,'4475892','United Kingdom Mobile - fw8 Oxygen8','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43359,3,'4474172','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43360,3,'4474186','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43361,3,'4474408','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43362,3,'4474414','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43363,3,'4475206','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43364,3,'4475207','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43365,3,'4475376','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43366,3,'4475592','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43367,3,'4475718','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43368,3,'4479112','United Kingdom Mobile - fw9','0.0549','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43369,3,'4474063','United Kingdom Mobile - fw9 C&W','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43370,3,'4474176','United Kingdom Mobile - fw9 C&W','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43371,3,'4474177','United Kingdom Mobile - fw9 C&W','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43372,3,'4474188','United Kingdom Mobile - fw9 C&W','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43373,3,'4475593','United Kingdom Mobile - fw9 CFL','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43374,3,'4474060','United Kingdom Mobile - fw9 Cheers','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43375,3,'4474061','United Kingdom Mobile - fw9 Cheers','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43376,3,'4474062','United Kingdom Mobile - fw9 Cheers','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43377,3,'4479784','United Kingdom Mobile - fw9 Cheers','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43378,3,'4474179','United Kingdom Mobile - fw9 Core Telecom','0.1767','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43379,3,'4475597','United Kingdom Mobile - fw9 Core Telecom','0.1767','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43380,3,'4475890','United Kingdom Mobile - fw9 Core Telecom','0.1767','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43381,3,'4478933','United Kingdom Mobile - fw9 Core Telecom','0.1767','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43382,3,'4475893','United Kingdom Mobile - fw9 Oxygen8','0.0169','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43383,3,'4478727','United Kingdom Mobile - fw9 Sky Telecom','0.1767','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43384,3,'4474065','United Kingdom Mobile - fw9 Telecom 2','0.1767','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43385,3,'4475595','United Kingdom Mobile - fw9 Telecom 2','0.1767','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43386,3,'4475899','United Kingdom Mobile - fw9 Telecom 2','0.1767','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43387,3,'4474064','United Kingdom Mobile - fw9 Titanium','0.0176','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43388,3,'4479110','United Kingdom Mobile - Guernsey','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43389,3,'4479111','United Kingdom Mobile - Guernsey','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43390,3,'4479117','United Kingdom Mobile - Guernsey','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43391,3,'4476242','United Kingdom Mobile - Guernsey Other','0.1698','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43392,3,'4477003','United Kingdom Mobile - Guernsey Other','0.1698','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43393,3,'4477007','United Kingdom Mobile - Guernsey Other','0.1698','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43394,3,'4477008','United Kingdom Mobile - Guernsey Other','0.1698','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43395,3,'447781','United Kingdom Mobile - Guernsey Other','0.1698','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43396,3,'447400','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43397,3,'447401','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43398,3,'447402','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43399,3,'447403','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43400,3,'447411','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43401,3,'447412','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43402,3,'447413','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43403,3,'447414','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43404,3,'4474170','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43405,3,'447426','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43406,3,'447427','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43407,3,'447428','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43408,3,'447429','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43409,3,'447445','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43410,3,'447446','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43411,3,'447447','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43412,3,'447449','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43413,3,'447450','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43414,3,'447453','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43415,3,'447454','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43416,3,'447455','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43417,3,'447456','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43418,3,'447460','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43419,3,'447462','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43420,3,'447463','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43421,3,'447472','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43422,3,'447473','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43423,3,'447474','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43424,3,'447475','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43425,3,'447476','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43426,3,'447477','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43427,3,'447478','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43428,3,'447479','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43429,3,'447480','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43430,3,'447481','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43431,3,'447482','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43432,3,'447533','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43433,3,'447575','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43434,3,'447576','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43435,3,'447577','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43436,3,'447578','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43437,3,'447588','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43438,3,'447723','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43439,3,'447727','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43440,3,'447728','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43441,3,'447735','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43442,3,'447737','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43443,3,'447782','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43444,3,'447828','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43445,3,'447830','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43446,3,'447832','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43447,3,'447838','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43448,3,'447846','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43449,3,'447848','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43450,3,'447853','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43451,3,'447859','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43452,3,'447861','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43453,3,'447862','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43454,3,'447863','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43455,3,'447865','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43456,3,'447868','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43457,3,'447869','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43458,3,'447877','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43459,3,'447878','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43460,3,'447882','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43461,3,'447883','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43462,3,'447886','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43463,3,'447888','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43464,3,'447897','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43465,3,'447898','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43466,3,'447915','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43467,3,'447916','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43468,3,'447988','United Kingdom Mobile - H3G','0.0132','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43469,3,'447509','United Kingdom Mobile - Jersey','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43470,3,'447797','United Kingdom Mobile - Jersey','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43471,3,'447829','United Kingdom Mobile - Jersey','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43472,3,'447839','United Kingdom Mobile - Jersey','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43473,3,'447937','United Kingdom Mobile - Jersey','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43474,3,'4478297','United Kingdom Mobile - Jersey Airtel','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43475,3,'4478298','United Kingdom Mobile - Jersey Airtel','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43476,3,'4478299','United Kingdom Mobile - Jersey Airtel','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43477,3,'4478391','United Kingdom Mobile - Jersey Airtel','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43478,3,'4478392','United Kingdom Mobile - Jersey Airtel','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43479,3,'4478397','United Kingdom Mobile - Jersey Airtel','0.1223','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43480,3,'447699','United Kingdom Mobile - l','0.1835','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43481,3,'447106','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43482,3,'447107','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43483,3,'447430','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43484,3,'447431','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43485,3,'4474580','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43486,3,'4474581','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43487,3,'447461','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43488,3,'447489','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43489,3,'447510','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43490,3,'447511','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43491,3,'447512','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43492,3,'447513','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43493,3,'447514','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43494,3,'447515','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43495,3,'447516','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43496,3,'447517','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43497,3,'447518','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43498,3,'447519','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43499,3,'447521','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43500,3,'447522','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43501,3,'447523','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43502,3,'447525','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43503,3,'447526','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43504,3,'44754','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43505,3,'44756','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43506,3,'44759','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43507,3,'447624','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43508,3,'447701','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43509,3,'447702','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43510,3,'447703','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43511,3,'447704','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43512,3,'447705','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43513,3,'447706','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43514,3,'447707','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43515,3,'447708','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43516,3,'447709','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43517,3,'447710','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43518,3,'447711','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43519,3,'447712','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43520,3,'447713','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43521,3,'447714','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43522,3,'447715','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43523,3,'447716','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43524,3,'447718','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43525,3,'447719','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43526,3,'447720','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43527,3,'447724','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43528,3,'447725','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43529,3,'447729','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43530,3,'447730','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43531,3,'447731','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43532,3,'447732','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43533,3,'447734','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43534,3,'447736','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43535,3,'447738','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43536,3,'447739','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43537,3,'447740','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43538,3,'447742','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43539,3,'447743','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43540,3,'447745','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43541,3,'447746','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43542,3,'447749','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43543,3,'447750','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43544,3,'447751','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43545,3,'447752','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43546,3,'447753','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43547,3,'447754','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43548,3,'447756','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43549,3,'447759','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43550,3,'447761','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43551,3,'447762','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43552,3,'447763','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43553,3,'447764','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43554,3,'447783','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43555,3,'447784','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43556,3,'447793','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43557,3,'447801','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43558,3,'447802','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43559,3,'447803','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43560,3,'447808','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43561,3,'447809','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43562,3,'447819','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43563,3,'447820','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43564,3,'447821','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43565,3,'447834','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43566,3,'447835','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43567,3,'447840','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43568,3,'447841','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43569,3,'447842','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43570,3,'447843','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43571,3,'447844','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43572,3,'447845','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43573,3,'447849','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43574,3,'447850','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43575,3,'447851','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43576,3,'447856','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43577,3,'447857','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43578,3,'447858','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43579,3,'447860','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43580,3,'447864','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43581,3,'447871','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43582,3,'447872','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43583,3,'447873','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43584,3,'447874','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43585,3,'447885','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43586,3,'447889','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43587,3,'447892','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43588,3,'4478932','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43589,3,'4478934','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43590,3,'4478935','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43591,3,'4478936','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43592,3,'4478937','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43593,3,'447894','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43594,3,'447895','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43595,3,'447902','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43596,3,'447907','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43597,3,'447912','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43598,3,'447921','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43599,3,'447922','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43600,3,'447923','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43601,3,'447924','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43602,3,'447925','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43603,3,'447926','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43604,3,'447927','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43605,3,'447928','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43606,3,'447933','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43607,3,'447934','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43608,3,'447935','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43609,3,'447936','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43610,3,'447938','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43611,3,'447955','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43612,3,'447999','United Kingdom Mobile - O2','0.0111','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43613,3,'4478222','United Kingdom Mobile - Opal','0.0352','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43614,3,'447409','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43615,3,'447410','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43616,3,'447416','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43617,3,'447419','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43618,3,'447420','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43619,3,'447421','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43620,3,'447422','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43621,3,'447483','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43622,3,'447484','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:38',1,-1,'127.0.0.1'),
 (43623,3,'447485','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43624,3,'447486','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43625,3,'447487','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43626,3,'447527','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43627,3,'447528','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43628,3,'447529','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43629,3,'447530','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43630,3,'447531','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43631,3,'447532','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43632,3,'447536','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43633,3,'447556','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43634,3,'447579','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43635,3,'447580','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43636,3,'447581','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43637,3,'447582','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43638,3,'447583','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43639,3,'447772','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43640,3,'447773','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43641,3,'447779','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43642,3,'447790','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43643,3,'447791','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43644,3,'447792','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43645,3,'447794','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43646,3,'447800','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43647,3,'447805','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43648,3,'447807','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43649,3,'447811','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43650,3,'447812','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43651,3,'447813','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43652,3,'447814','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43653,3,'447815','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43654,3,'447816','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43655,3,'447817','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43656,3,'447837','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43657,3,'447854','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43658,3,'447855','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43659,3,'447866','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43660,3,'447870','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43661,3,'447875','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43662,3,'447890','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43663,3,'447891','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43664,3,'447896','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43665,3,'447929','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43666,3,'447964','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43667,3,'447965','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43668,3,'447966','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43669,3,'447967','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43670,3,'447968','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43671,3,'447969','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43672,3,'447970','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43673,3,'447971','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43674,3,'447972','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43675,3,'447973','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43676,3,'447974','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43677,3,'447975','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43678,3,'447976','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43679,3,'447977','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43680,3,'447980','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43681,3,'447989','United Kingdom Mobile - Orange','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43682,3,'4474187','United Kingdom Mobile - Teleena','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43683,3,'4474189','United Kingdom Mobile - Teleena','0.1235','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43684,3,'447415','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43685,3,'447432','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43686,3,'447433','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43687,3,'447434','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43688,3,'447504','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43689,3,'447505','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43690,3,'447506','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43691,3,'447507','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43692,3,'447508','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43693,3,'447534','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43694,3,'447535','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43695,3,'447538','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43696,3,'447539','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43697,3,'447550','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43698,3,'447572','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43699,3,'447573','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43700,3,'447574','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43701,3,'447722','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43702,3,'447726','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43703,3,'447757','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43704,3,'447758','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43705,3,'447804','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43706,3,'447806','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43707,3,'447847','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43708,3,'447852','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43709,3,'447903','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43710,3,'447904','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43711,3,'447905','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43712,3,'447906','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43713,3,'447908','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43714,3,'447910','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43715,3,'447913','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43716,3,'447914','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43717,3,'447930','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43718,3,'447931','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43719,3,'447932','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43720,3,'447939','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43721,3,'447940','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43722,3,'447941','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43723,3,'447942','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43724,3,'447943','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43725,3,'447944','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43726,3,'447945','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43727,3,'447946','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43728,3,'447947','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43729,3,'447948','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43730,3,'447949','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43731,3,'447950','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43732,3,'447951','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43733,3,'447952','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43734,3,'447953','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43735,3,'447954','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43736,3,'447956','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43737,3,'4479567','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43738,3,'447957','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43739,3,'447958','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43740,3,'447959','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43741,3,'447960','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43742,3,'447961','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43743,3,'447962','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43744,3,'447963','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43745,3,'447981','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43746,3,'447982','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43747,3,'447983','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43748,3,'447984','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43749,3,'447985','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43750,3,'447986','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43751,3,'447987','United Kingdom Mobile - Tmobile','0.0137','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43752,3,'447407','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43753,3,'447408','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43754,3,'4474178','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43755,3,'447423','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43756,3,'447425','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43757,3,'447435','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43758,3,'447436','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43759,3,'447437','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43760,3,'4474390','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43761,3,'4474413','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43762,3,'447442','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43763,3,'447443','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43764,3,'447444','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43765,3,'4474572','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43766,3,'447467','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43767,3,'447468','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43768,3,'447469','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43769,3,'447470','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43770,3,'447471','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43771,3,'447500','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43772,3,'447501','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43773,3,'447502','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43774,3,'447503','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43775,3,'4475200','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43776,3,'4475374','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43777,3,'447551','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43778,3,'447552','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43779,3,'447553','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43780,3,'447554','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43781,3,'447555','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43782,3,'447557','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43783,3,'4475594','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43784,3,'447570','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43785,3,'447584','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43786,3,'447585','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43787,3,'447586','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43788,3,'447587','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43789,3,'447717','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43790,3,'4477210','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43791,3,'4477211','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43792,3,'4477212','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43793,3,'4477213','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43794,3,'4477214','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43795,3,'4477215','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43796,3,'4477216','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43797,3,'4477217','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43798,3,'4477218','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43799,3,'4477219','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43800,3,'447733','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43801,3,'447741','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43802,3,'447747','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43803,3,'447748','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43804,3,'447760','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43805,3,'447765','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43806,3,'447766','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43807,3,'447767','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43808,3,'447768','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43809,3,'447769','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43810,3,'447770','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43811,3,'447771','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43812,3,'447774','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43813,3,'447775','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43814,3,'447776','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43815,3,'447778','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43816,3,'447780','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43817,3,'447785','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43818,3,'4477856','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43819,3,'447786','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43820,3,'447787','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43821,3,'447788','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43822,3,'447789','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43823,3,'447795','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43824,3,'447796','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43825,3,'447798','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43826,3,'447799','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43827,3,'447810','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43828,3,'447818','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43829,3,'447823','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43830,3,'447824','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43831,3,'447825','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43832,3,'447826','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43833,3,'447827','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43834,3,'447831','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43835,3,'447833','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43836,3,'4478362','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43837,3,'4478363','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43838,3,'4478364','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43839,3,'4478365','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43840,3,'4478366','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43841,3,'4478367','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43842,3,'4478368','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43843,3,'447867','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43844,3,'447876','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43845,3,'447879','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43846,3,'447880','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43847,3,'447881','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43848,3,'447884','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43849,3,'447887','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43850,3,'447899','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43851,3,'447900','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43852,3,'447901','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43853,3,'447909','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43854,3,'447917','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43855,3,'447918','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43856,3,'447919','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43857,3,'447920','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43858,3,'447979','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43859,3,'447990','United Kingdom Mobile - Vodafone','0.0101','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43860,3,'44843','United Kingdom NTS 0843','0.1600','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43861,3,'44844','United Kingdom NTS 0844','0.1600','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43862,3,'4476','United Kingdom Pager','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43863,3,'4476006','United Kingdom Pager ff10','0.1835','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43864,3,'4476007','United Kingdom Pager ff10','0.1835','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43865,3,'447644','United Kingdom Pager ff10','0.1835','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43866,3,'4476444','United Kingdom Pager ff10','0.1835','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43867,3,'447661','United Kingdom Pager ff10','0.1835','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43868,3,'4476620','United Kingdom Pager ff10','0.1835','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43869,3,'4476666','United Kingdom Pager ff10','0.1835','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43870,3,'4476022','United Kingdom Pager ff3','0.1635','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43871,3,'4476607','United Kingdom Pager ff3','0.1635','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43872,3,'4476230','United Kingdom Pager ff8','0.1635','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43873,3,'4476608','United Kingdom Pager ff8','0.1635','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43874,3,'4476772','United Kingdom Pager ff8','0.1635','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43875,3,'4476810','United Kingdom Pager ff8','0.1635','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43876,3,'4476814','United Kingdom Pager ff8','0.1635','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43877,3,'4476818','United Kingdom Pager ff8','0.1635','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43878,3,'4476231','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43879,3,'4476234','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43880,3,'4476237','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43881,3,'4476400','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43882,3,'4476401','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43883,3,'4476433','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43884,3,'4476445','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43885,3,'4476446','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43886,3,'4476542','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43887,3,'4476543','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43888,3,'4476545','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43889,3,'4476546','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43890,3,'447660','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43891,3,'4476606','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43892,3,'4476630','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43893,3,'4476636','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43894,3,'4476637','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43895,3,'447666','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43896,3,'4476693','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43897,3,'4476696','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43898,3,'4476770','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43899,3,'4476778','United Kingdom Pager ff9','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43900,3,'4476233','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43901,3,'4476235','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43902,3,'4476236','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43903,3,'4476238','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43904,3,'4476239','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43905,3,'447640','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43906,3,'4476591','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43907,3,'4476592','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43908,3,'4476594','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43909,3,'4476595','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43910,3,'4476598','United Kingdom Pager R','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43911,3,'4470','United Kingdom Personal','5.0000','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43912,3,'4470069','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43913,3,'447021025','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43914,3,'447021026','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43915,3,'447021027','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43916,3,'447021028','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43917,3,'447021029','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43918,3,'44702103','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43919,3,'44702104','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43920,3,'44702186','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43921,3,'4470241','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43922,3,'4470258','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43923,3,'44702907','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43924,3,'4470298','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43925,3,'4470483','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43926,3,'44705685','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43927,3,'44705721','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43928,3,'44706980','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43929,3,'44707925','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43930,3,'4470852','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43931,3,'44708568','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43932,3,'44708639','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43933,3,'44708714','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43934,3,'44708825','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43935,3,'4478360','United Kingdom Personal C','0.0955','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43936,3,'447000','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43937,3,'4470036','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43938,3,'4470055','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43939,3,'4470058','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43940,3,'4470085','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43941,3,'447009','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43942,3,'4470124','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43943,3,'4470126','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43944,3,'447020','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43945,3,'44702105','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43946,3,'44702106','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43947,3,'447021070','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43948,3,'447021071','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43949,3,'447021072','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43950,3,'447021073','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43951,3,'447021074','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43952,3,'4470245','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43953,3,'4470259','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43954,3,'4470288','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43955,3,'44702905','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43956,3,'4470307','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43957,3,'4470311','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43958,3,'4470329','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43959,3,'4470380','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43960,3,'4470393','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43961,3,'4470394','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43962,3,'4470396','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43963,3,'4470444','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43964,3,'4470470','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43965,3,'44705683','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43966,3,'44705722','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43967,3,'4470613','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43968,3,'4470640','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43969,3,'4470664','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43970,3,'4470697','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43971,3,'44706981','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43972,3,'4470704','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43973,3,'4470732','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43974,3,'4470739','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43975,3,'4470772','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43976,3,'44707927','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43977,3,'4470796','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43978,3,'4470829','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43979,3,'4470853','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43980,3,'44708566','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:39',1,-1,'127.0.0.1'),
 (43981,3,'44708580','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43982,3,'44708637','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43983,3,'44708719','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43984,3,'44708827','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43985,3,'4470891','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43986,3,'4470898','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43987,3,'4470990','United Kingdom Personal D','0.1358','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43988,3,'4470135','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43989,3,'447021075','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43990,3,'447021076','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43991,3,'447021077','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43992,3,'447021078','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (43993,3,'447021079','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43994,3,'44702108','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43995,3,'44702109','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43996,3,'4470252','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43997,3,'4470260','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43998,3,'44702903','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (43999,3,'4470296','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44000,3,'4470414','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44001,3,'4470415','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44002,3,'4470418','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44003,3,'4470468','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44004,3,'4470486','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44005,3,'44705684','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44006,3,'44705723','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44007,3,'4470642','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44008,3,'4470665','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44009,3,'44706982','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44010,3,'44707928','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44011,3,'4470830','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44012,3,'4470855','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44013,3,'44708567','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44014,3,'44708638','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44015,3,'44708725','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44016,3,'44708749','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44017,3,'44708832','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44018,3,'4470948','United Kingdom Personal E','0.0373','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44019,3,'4470031','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44020,3,'4470053','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44021,3,'4470054','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44022,3,'4470056','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44023,3,'4470086','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44024,3,'4470110','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44025,3,'4470125','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44026,3,'44701512','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44027,3,'447021425','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44028,3,'447021426','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44029,3,'447021427','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44030,3,'447021428','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44031,3,'447021429','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44032,3,'44702143','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44033,3,'44702144','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44034,3,'44702170','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44035,3,'4470224','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44036,3,'4470261','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44037,3,'4470284','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44038,3,'44702868','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44039,3,'4470300','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44040,3,'44703150','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44041,3,'4470346','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44042,3,'4470347','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44043,3,'4470383','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44044,3,'4470384','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44045,3,'44704334','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44046,3,'4470438','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44047,3,'4470439','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44048,3,'4470460','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44049,3,'44704932','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44050,3,'4470504','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44051,3,'4470531','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44052,3,'4470550','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44053,3,'4470555','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44054,3,'44705602','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44055,3,'44705648','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44056,3,'4470595','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44057,3,'4470610','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44058,3,'4470614','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44059,3,'4470646','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44060,3,'4470653','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44061,3,'4470693','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44062,3,'44706984','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44063,3,'4470701','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44064,3,'4470712','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44065,3,'4470713','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44066,3,'4470717','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44067,3,'4470718','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44068,3,'4470731','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44069,3,'4470774','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44070,3,'44707920','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44071,3,'4470795','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44072,3,'4470807','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44073,3,'4470808','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44074,3,'4470811','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44075,3,'4470818','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44076,3,'4470821','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44077,3,'4470832','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44078,3,'44708546','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44079,3,'44708616','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44080,3,'44708621','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44081,3,'44708654','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44082,3,'44708671','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44083,3,'44708736','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44084,3,'44708840','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44085,3,'4470906','United Kingdom Personal J','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44086,3,'4470065','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44087,3,'44701515','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44088,3,'44702140','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44089,3,'44702141','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44090,3,'44702142','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44091,3,'4470221','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44092,3,'4470253','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44093,3,'44702901','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44094,3,'4470314','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44095,3,'4470316','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44096,3,'4470332','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44097,3,'4470385','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44098,3,'4470386','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44099,3,'4470390','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44100,3,'4470392','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44101,3,'4470466','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44102,3,'4470494','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44103,3,'4470520','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44104,3,'44705603','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44105,3,'44705686','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44106,3,'44705724','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44107,3,'44705815','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44108,3,'44705819','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44109,3,'4470616','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44110,3,'4470618','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44111,3,'4470644','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44112,3,'44706983','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44113,3,'4470733','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44114,3,'4470762','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44115,3,'4470819','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44116,3,'4470822','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44117,3,'4470831','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44118,3,'44708547','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44119,3,'44708620','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44120,3,'44708640','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44121,3,'44708653','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44122,3,'44708670','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44123,3,'44708731','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44124,3,'44708836','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44125,3,'4470992','United Kingdom Personal Jersey F','0.1260','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44126,3,'4470030','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44127,3,'4470037','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44128,3,'4470052','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44129,3,'4470059','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44130,3,'4470061','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44131,3,'4470063','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44132,3,'4470066','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44133,3,'447007','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44134,3,'4470087','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44135,3,'4470115','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44136,3,'44701190','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44137,3,'4470127','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44138,3,'4470160','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44139,3,'4470180','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44140,3,'4470211','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44141,3,'44702145','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44142,3,'44702146','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44143,3,'447021470','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44144,3,'447021471','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44145,3,'447021472','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44146,3,'447021473','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44147,3,'447021474','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44148,3,'44702150','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44149,3,'44702151','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44150,3,'44702153','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44151,3,'44702155','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44152,3,'4470216','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44153,3,'44702174','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44154,3,'4470219','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44155,3,'4470223','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44156,3,'4470273','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44157,3,'4470285','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44158,3,'44702865','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44159,3,'4470295','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44160,3,'4470301','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44161,3,'4470304','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44162,3,'4470309','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44163,3,'4470310','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44164,3,'4470312','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44165,3,'4470313','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44166,3,'44703151','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44167,3,'4470317','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44168,3,'4470321','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44169,3,'4470322','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44170,3,'4470323','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44171,3,'4470324','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44172,3,'4470350','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44173,3,'44703510','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44174,3,'44703512','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44175,3,'44703514','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44176,3,'44703516','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44177,3,'4470358','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44178,3,'4470359','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44179,3,'4470395','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44180,3,'4470404','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44181,3,'4470405','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44182,3,'4470409','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44183,3,'4470413','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44184,3,'4470416','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44185,3,'4470426','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44186,3,'4470431','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44187,3,'4470432','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44188,3,'44704330','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44189,3,'4470434','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44190,3,'4470435','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44191,3,'4470443','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44192,3,'4470445','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44193,3,'4470449','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44194,3,'4470461','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44195,3,'44704934','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44196,3,'447050','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44197,3,'4470524','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44198,3,'4470526','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44199,3,'4470533','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44200,3,'44705607','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44201,3,'44705642','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44202,3,'4470575','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44203,3,'44705817','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44204,3,'4470585','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44205,3,'4470592','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44206,3,'4470593','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44207,3,'4470597','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44208,3,'4470598','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44209,3,'4470599','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44210,3,'4470612','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44211,3,'4470615','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44212,3,'4470625','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44213,3,'4470645','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44214,3,'4470666','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44215,3,'4470694','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44216,3,'44706985','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44217,3,'4470699','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44218,3,'4470703','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44219,3,'4470705','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44220,3,'4470707','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44221,3,'4470709','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44222,3,'4470710','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44223,3,'4470714','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44224,3,'4470715','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44225,3,'4470716','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44226,3,'4470719','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44227,3,'447074','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44228,3,'4470773','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44229,3,'4470775','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44230,3,'4470777','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44231,3,'4470790','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44232,3,'44707924','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44233,3,'4470797','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44234,3,'4470803','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44235,3,'44708098','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44236,3,'4470823','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44237,3,'4470824','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44238,3,'4470825','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44239,3,'4470833','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44240,3,'44708540','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44241,3,'44708581','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44242,3,'44708610','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44243,3,'44708622','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44244,3,'44708655','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44245,3,'44708669','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44246,3,'44708672','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44247,3,'44708692','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44248,3,'44708693','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44249,3,'44708694','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44250,3,'44708695','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44251,3,'44708698','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44252,3,'44708739','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44253,3,'44708740','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44254,3,'44708761','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44255,3,'44708768','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44256,3,'44708843','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44257,3,'44708923','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44258,3,'4470899','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44259,3,'4470901','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44260,3,'4470908','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44261,3,'4470909','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44262,3,'447091','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44263,3,'4470943','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44264,3,'4470995','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44265,3,'4470996','United Kingdom Personal K','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44266,3,'44900313','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44267,3,'44900367','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44268,3,'449004','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44269,3,'44900484','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44270,3,'44900569','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44271,3,'4490069','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44272,3,'44900787','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44273,3,'4490082','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44274,3,'4490131','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44275,3,'44901479','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44276,3,'4490177','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44277,3,'44901920','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44278,3,'44902043','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44279,3,'44902148','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44280,3,'44903237','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44281,3,'44903413','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44282,3,'44903817','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44283,3,'44903944','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44284,3,'44905098','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44285,3,'4490517','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:40',1,-1,'127.0.0.1'),
 (44286,3,'44905847','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44287,3,'44905953','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44288,3,'44905976','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44289,3,'44906095','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44290,3,'4490624','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44291,3,'4490631','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44292,3,'4490637','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44293,3,'4490638','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44294,3,'4490639','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44295,3,'4490642','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44296,3,'4490648','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44297,3,'4490649','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44298,3,'4490693','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44299,3,'4490698','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44300,3,'44907790','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44301,3,'4490881','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44302,3,'4490940','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44303,3,'4491174','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44304,3,'44911823','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44305,3,'44912107','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44306,3,'44912198','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44307,3,'44913026','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44308,3,'44913237','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44309,3,'44913345','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44310,3,'44913497','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44311,3,'4498229','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44312,3,'44982648','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44313,3,'44982658','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44314,3,'44982680','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44315,3,'44982908','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44316,3,'44982965','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44317,3,'44983298','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44318,3,'44983453','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44319,3,'44983517','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44320,3,'44983547','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44321,3,'44983660','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44322,3,'44983780','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44323,3,'44984132','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44324,3,'44984408','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44325,3,'44984459','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44326,3,'44989047','United Kingdom Personal m','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44327,3,'44900338','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44328,3,'44900418','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44329,3,'44900459','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44330,3,'44900562','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44331,3,'4490070','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44332,3,'44900745','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44333,3,'44900846','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44334,3,'44901042','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44335,3,'4490143','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44336,3,'44901891','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44337,3,'44901930','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44338,3,'44902171','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44339,3,'44902182','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44340,3,'44902213','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44341,3,'44903218','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44342,3,'44903275','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44343,3,'44903290','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44344,3,'44903354','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44345,3,'44903364','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44346,3,'44903378','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44347,3,'44903549','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44348,3,'44903768','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44349,3,'44903812','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44350,3,'44904718','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44351,3,'44904892','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44352,3,'44905917','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44353,3,'44906448','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44354,3,'44912106','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44355,3,'44912158','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44356,3,'44912231','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44357,3,'44913081','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44358,3,'44913264','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44359,3,'44913339','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44360,3,'44913500','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44361,3,'4498207','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44362,3,'44982541','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44363,3,'4498283','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44364,3,'44983067','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44365,3,'44983071','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44366,3,'44983197','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44367,3,'44983283','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44368,3,'44983313','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44369,3,'44983371','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44370,3,'44983417','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44371,3,'44983433','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44372,3,'44983512','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44373,3,'44983693','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44374,3,'44983779','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44375,3,'44984205','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44376,3,'44984318','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44377,3,'44984407','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44378,3,'44984465','United Kingdom Personal mm1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44379,3,'44900287','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44380,3,'44900422','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44381,3,'44900499','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44382,3,'4490073','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44383,3,'44900764','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44384,3,'44900856','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44385,3,'4490142','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44386,3,'44901665','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44387,3,'44901912','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44388,3,'44902015','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44389,3,'44902038','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44390,3,'44902163','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44391,3,'44902215','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44392,3,'44903152','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44393,3,'44903224','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44394,3,'44903360','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44395,3,'44903403','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44396,3,'44903554','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44397,3,'44903639','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44398,3,'44903782','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44399,3,'44903837','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44400,3,'44904749','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44401,3,'44904895','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44402,3,'44905041','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44403,3,'44905948','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44404,3,'44906514','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44405,3,'44907807','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44406,3,'44907952','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44407,3,'44912109','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44408,3,'44912233','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44409,3,'44912290','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44410,3,'44913083','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44411,3,'44913266','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44412,3,'44913329','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44413,3,'44913501','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44414,3,'4498206','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44415,3,'44982834','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44416,3,'44983074','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44417,3,'44983079','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44418,3,'44983250','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44419,3,'44983325','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44420,3,'44983392','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44421,3,'44983415','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44422,3,'44983443','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44423,3,'44983504','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44424,3,'44983698','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44425,3,'44983781','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44426,3,'44984101','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44427,3,'44984206','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44428,3,'44984320','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44429,3,'44984406','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44430,3,'44984468','United Kingdom Personal mm2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44431,3,'44900126','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44432,3,'44900167','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44433,3,'44900179','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44434,3,'44900325','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44435,3,'44900370','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44436,3,'44900603','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44437,3,'44900614','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44438,3,'4490064','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44439,3,'44900679','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44440,3,'44900773','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44441,3,'44900835','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44442,3,'44900955','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44443,3,'44901002','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44444,3,'44901129','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44445,3,'44901445','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44446,3,'4490145','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44447,3,'44901955','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44448,3,'44901978','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44449,3,'44902145','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44450,3,'44902181','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44451,3,'44902217','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44452,3,'44903078','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44453,3,'44903392','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44454,3,'44903772','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44455,3,'44903826','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44456,3,'44905297','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44457,3,'44907915','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44458,3,'44907955','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44459,3,'44912110','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44460,3,'44912235','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44461,3,'44912291','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44462,3,'44913085','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44463,3,'44913268','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44464,3,'44913326','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44465,3,'44913502','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44466,3,'44983200','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44467,3,'44983462','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44468,3,'44983526','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44469,3,'44983782','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44470,3,'44984052','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44471,3,'44984086','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44472,3,'44984207','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44473,3,'44984322','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44474,3,'44984405','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44475,3,'44984470','United Kingdom Personal mm3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44476,3,'44900148','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44477,3,'44900259','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44478,3,'44900490','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44479,3,'44900563','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44480,3,'44901043','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44481,3,'44902019','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44482,3,'44902198','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44483,3,'44902219','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44484,3,'44903112','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44485,3,'44903219','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44486,3,'44903276','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44487,3,'44903292','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44488,3,'44903357','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44489,3,'44903379','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44490,3,'44903774','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44491,3,'44903813','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44492,3,'44904734','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44493,3,'44904894','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44494,3,'44905138','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44495,3,'44905559','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44496,3,'44906705','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44497,3,'4491134','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44498,3,'44912113','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44499,3,'44912237','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44500,3,'44912292','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44501,3,'44913087','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44502,3,'44913270','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44503,3,'44913381','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44504,3,'44913503','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44505,3,'44983201','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44506,3,'44983434','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44507,3,'44983490','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44508,3,'44983783','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44509,3,'44984094','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44510,3,'44984208','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44511,3,'44984324','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44512,3,'44984404','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44513,3,'44984472','United Kingdom Personal mm4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44514,3,'44900237','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44515,3,'44900253','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44516,3,'44900257','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44517,3,'44900494','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44518,3,'44901047','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44519,3,'44901428','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44520,3,'44902033','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44521,3,'44902167','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44522,3,'44902221','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44523,3,'44903147','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44524,3,'44903221','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44525,3,'44903278','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44526,3,'44903296','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44527,3,'44903383','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44528,3,'44903551','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44529,3,'44903777','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44530,3,'44903832','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44531,3,'44904039','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44532,3,'44904739','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44533,3,'44904819','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44534,3,'44905576','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44535,3,'44907910','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44536,3,'44907938','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44537,3,'4491142','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44538,3,'44911471','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44539,3,'44912117','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44540,3,'44912239','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44541,3,'44912293','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44542,3,'44913089','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44543,3,'44913272','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44544,3,'44913424','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44545,3,'44913451','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44546,3,'4498203','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44547,3,'44982759','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44548,3,'44982804','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44549,3,'44983075','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44550,3,'44983184','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44551,3,'44983254','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44552,3,'44983329','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44553,3,'44983388','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44554,3,'44983416','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44555,3,'44983438','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44556,3,'44983494','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44557,3,'44983695','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44558,3,'44983784','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44559,3,'44984098','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44560,3,'44984209','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44561,3,'44984326','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44562,3,'44984403','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44563,3,'44984475','United Kingdom Personal mm5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44564,3,'44900258','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44565,3,'44900271','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44566,3,'44900421','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44567,3,'44900483','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44568,3,'44900497','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44569,3,'44900762','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44570,3,'4490078','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44571,3,'44900854','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44572,3,'44901614','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44573,3,'44901988','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44574,3,'44902029','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44575,3,'44902036','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44576,3,'44902161','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44577,3,'44902223','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44578,3,'44903120','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44579,3,'44903150','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44580,3,'44903223','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44581,3,'44903280','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44582,3,'44903291','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44583,3,'44903362','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44584,3,'44903401','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44585,3,'44903553','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44586,3,'44903638','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44587,3,'44903779','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44588,3,'44903835','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44589,3,'44904743','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44590,3,'44904827','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44591,3,'44904916','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44592,3,'44905709','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44593,3,'44907912','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44594,3,'44907951','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44595,3,'44911073','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44596,3,'4491163','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44597,3,'44912119','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44598,3,'44912241','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44599,3,'44912294','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44600,3,'44913091','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44601,3,'44913274','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44602,3,'44913423','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44603,3,'44913504','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44604,3,'4498204','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44605,3,'44982774','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44606,3,'44982819','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44607,3,'44983077','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44608,3,'44983186','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44609,3,'44983252','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44610,3,'44983327','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44611,3,'44983390','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44612,3,'44983414','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44613,3,'44983441','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44614,3,'44983497','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44615,3,'44983697','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44616,3,'44983785','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44617,3,'44984210','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44618,3,'44984328','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44619,3,'44984402','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44620,3,'44984478','United Kingdom Personal mm6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44621,3,'44900154','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44622,3,'44900281','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44623,3,'44900498','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44624,3,'44902013','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44625,3,'44902014','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44626,3,'44902159','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44627,3,'44902225','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44628,3,'44903122','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44629,3,'44903151','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44630,3,'44903281','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44631,3,'44903293','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44632,3,'44903402','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44633,3,'44903555','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44634,3,'44903770','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44635,3,'44903836','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44636,3,'44904925','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44637,3,'44905754','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44638,3,'44907950','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44639,3,'4491153','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44640,3,'44912127','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44641,3,'44912255','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44642,3,'44912297','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44643,3,'44913095','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44644,3,'44913276','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44645,3,'44913314','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44646,3,'44913505','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44647,3,'4498205','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44648,3,'44982776','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44649,3,'44982825','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44650,3,'44983251','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:41',1,-1,'127.0.0.1'),
 (44651,3,'44983326','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44652,3,'44983391','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44653,3,'44983413','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44654,3,'44983442','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44655,3,'44983498','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44656,3,'44983699','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44657,3,'44983786','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44658,3,'44984154','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44659,3,'44984329','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44660,3,'44984401','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44661,3,'44984481','United Kingdom Personal mm7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44662,3,'44900261','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44663,3,'44900346','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44664,3,'44900474','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44665,3,'4490072','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44666,3,'44900742','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44667,3,'44900767','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44668,3,'44901093','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44669,3,'4490114','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44670,3,'44901237','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44671,3,'4490164','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44672,3,'44902027','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44673,3,'44902046','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44674,3,'44903182','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44675,3,'44903251','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44676,3,'44903343','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44677,3,'44903884','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44678,3,'44904719','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44679,3,'4490504','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44680,3,'44906042','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44681,3,'4490610','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44682,3,'44907379','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44683,3,'44907396','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44684,3,'44907529','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44685,3,'44907580','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44686,3,'44907604','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44687,3,'44907834','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44688,3,'44907849','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44689,3,'44907896','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44690,3,'44907928','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44691,3,'4490841','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44692,3,'4490901','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44693,3,'4491113','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44694,3,'4491141','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44695,3,'44911687','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44696,3,'44912108','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44697,3,'44912161','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44698,3,'44913027','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44699,3,'44913231','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44700,3,'44913318','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44701,3,'44982227','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44702,3,'44982867','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44703,3,'44982916','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44704,3,'44983228','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44705,3,'44983289','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44706,3,'44983352','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44707,3,'44983652','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44708,3,'44983787','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44709,3,'44983866','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44710,3,'44984133','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44711,3,'44984400','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44712,3,'44989048','United Kingdom Personal n','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44713,3,'4470118','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44714,3,'4470132','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44715,3,'4470140','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44716,3,'4470159','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44717,3,'447021475','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44718,3,'447021476','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44719,3,'447021477','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44720,3,'447021478','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44721,3,'447021479','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44722,3,'44702148','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44723,3,'44702149','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44724,3,'44702152','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44725,3,'4470247','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44726,3,'44702846','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44727,3,'4470286','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44728,3,'44703152','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44729,3,'4470377','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44730,3,'4470378','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44731,3,'4470419','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44732,3,'4470441','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44733,3,'4470473','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44734,3,'4470481','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44735,3,'44705627','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44736,3,'44705649','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44737,3,'4470590','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44738,3,'447060','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44739,3,'4470611','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44740,3,'4470660','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44741,3,'4470696','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44742,3,'44706986','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44743,3,'4470736','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44744,3,'4470768','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44745,3,'44707926','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44746,3,'4470800','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44747,3,'4470834','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44748,3,'44708562','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44749,3,'44708582','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44750,3,'44708617','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44751,3,'44708623','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44752,3,'44708656','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44753,3,'44708673','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44754,3,'44708742','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44755,3,'44708848','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44756,3,'44708920','United Kingdom Personal PN1','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44757,3,'4470138','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44758,3,'4470147','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44759,3,'4470154','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44760,3,'4470155','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44761,3,'44702154','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44762,3,'4470230','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44763,3,'4470233','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44764,3,'44702384','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44765,3,'44702396','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44766,3,'4470246','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44767,3,'44702843','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44768,3,'44702908','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44769,3,'44702940','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44770,3,'4470305','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44771,3,'4470306','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44772,3,'44703159','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44773,3,'4470371','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44774,3,'4470381','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44775,3,'4470382','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44776,3,'4470391','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44777,3,'4470399','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44778,3,'44704335','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44779,3,'4470437','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44780,3,'44704960','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44781,3,'4470541','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44782,3,'4470548','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44783,3,'4470558','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44784,3,'44705601','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44785,3,'44705647','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44786,3,'4470670','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44787,3,'4470673','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44788,3,'4470675','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44789,3,'4470677','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44790,3,'4470679','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44791,3,'4470685','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44792,3,'4470724','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44793,3,'4470778','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44794,3,'4470783','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44795,3,'4470842','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44796,3,'44708455','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44797,3,'4470847','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44798,3,'44708545','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44799,3,'44708615','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44800,3,'44708624','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44801,3,'44708645','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44802,3,'44708648','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44803,3,'44708657','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44804,3,'44708674','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44805,3,'44708734','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44806,3,'44708756','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44807,3,'44708765','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44808,3,'44708806','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44809,3,'44708815','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44810,3,'44708852','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44811,3,'44708861','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44812,3,'44708863','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44813,3,'44708866','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44814,3,'44708870','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44815,3,'44708877','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44816,3,'44708899','United Kingdom Personal PN10','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44817,3,'4470157','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44818,3,'44702156','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44819,3,'4470250','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44820,3,'44702829','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44821,3,'44702941','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44822,3,'44702942','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44823,3,'4470476','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44824,3,'4470523','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44825,3,'4470539','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44826,3,'44705626','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44827,3,'44705641','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44828,3,'44705681','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44829,3,'44705725','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44830,3,'4470662','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44831,3,'4470726','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44832,3,'4470843','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44833,3,'44708456','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44834,3,'44708564','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44835,3,'44708584','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44836,3,'44708619','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44837,3,'44708625','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44838,3,'44708658','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44839,3,'44708675','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44840,3,'44708732','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44841,3,'44708757','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44842,3,'44708807','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44843,3,'44708856','United Kingdom Personal PN11','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44844,3,'44701511','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44845,3,'4470158','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44846,3,'4470184','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44847,3,'44702158','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44848,3,'4470251','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44849,3,'44702821','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44850,3,'44702826','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44851,3,'44702945','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44852,3,'4470325','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44853,3,'4470326','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44854,3,'4470485','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44855,3,'4470527','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44856,3,'44705620','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44857,3,'44705645','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44858,3,'44705726','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44859,3,'4470669','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44860,3,'4470727','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44861,3,'4470826','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44862,3,'44708457','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44863,3,'44708543','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44864,3,'44708613','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44865,3,'44708626','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44866,3,'44708659','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44867,3,'44708676','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44868,3,'44708730','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44869,3,'44708758','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44870,3,'44708808','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44871,3,'44708860','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44872,3,'4470969','United Kingdom Personal PN12','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44873,3,'4470213','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44874,3,'44702180','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44875,3,'4470254','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44876,3,'44702824','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44877,3,'44702909','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44878,3,'44702946','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44879,3,'4470327','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44880,3,'4470328','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44881,3,'4470397','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44882,3,'4470422','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44883,3,'44704336','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44884,3,'4470448','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44885,3,'4470454','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44886,3,'4470479','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44887,3,'4470556','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44888,3,'44705600','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44889,3,'44705646','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44890,3,'44705727','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44891,3,'4470591','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44892,3,'4470596','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44893,3,'4470671','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44894,3,'4470728','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44895,3,'4470729','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44896,3,'4470785','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44897,3,'4470827','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44898,3,'44708458','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44899,3,'44708544','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44900,3,'44708614','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44901,3,'44708660','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44902,3,'44708677','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44903,3,'44708686','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44904,3,'44708688','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44905,3,'44708699','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44906,3,'44708720','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44907,3,'44708728','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44908,3,'44708744','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44909,3,'44708759','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44910,3,'44708767','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44911,3,'44708809','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44912,3,'44708822','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44913,3,'44708862','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44914,3,'44709301','United Kingdom Personal PN13','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44915,3,'4470189','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44916,3,'44702182','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44917,3,'44702822','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44918,3,'4470292','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44919,3,'44702948','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44920,3,'4470320','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44921,3,'44704337','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44922,3,'4470482','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44923,3,'4470525','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44924,3,'44705609','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44925,3,'44705629','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44926,3,'44705644','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44927,3,'44705729','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44928,3,'4470576','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44929,3,'44705811','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44930,3,'4470639','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44931,3,'4470650','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44932,3,'4470668','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44933,3,'4470769','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44934,3,'4470828','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44935,3,'44708459','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44936,3,'44708542','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44937,3,'44708612','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44938,3,'44708628','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44939,3,'44708661','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44940,3,'44708678','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44941,3,'44708726','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44942,3,'44708760','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44943,3,'44708810','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44944,3,'44708865','United Kingdom Personal PN14','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44945,3,'44702187','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44946,3,'44702395','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44947,3,'44702943','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44948,3,'44702949','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44949,3,'44703496','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44950,3,'44704938','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44951,3,'44705740','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44952,3,'44705814','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44953,3,'44708811','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44954,3,'44708868','United Kingdom Personal PN15','0.1751','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44955,3,'44702159','United Kingdom Personal PN16','0.1887','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44956,3,'44702189','United Kingdom Personal PN16','0.1887','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44957,3,'44702947','United Kingdom Personal PN16','0.1887','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44958,3,'44703497','United Kingdom Personal PN16','0.1887','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44959,3,'44704002','United Kingdom Personal PN16','0.1887','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44960,3,'44705622','United Kingdom Personal PN16','0.1887','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44961,3,'44705742','United Kingdom Personal PN16','0.1887','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44962,3,'44708813','United Kingdom Personal PN16','0.1887','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44963,3,'44708871','United Kingdom Personal PN16','0.1887','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44964,3,'44701518','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44965,3,'44701519','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44966,3,'44702847','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44967,3,'44703498','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44968,3,'44704004','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44969,3,'44705623','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44970,3,'44705744','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44971,3,'44705745','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44972,3,'44706262','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44973,3,'4470849','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44974,3,'44708650','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44975,3,'44708816','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44976,3,'44708873','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44977,3,'4470894','United Kingdom Personal PN17','0.2024','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44978,3,'44702171','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44979,3,'44702399','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44980,3,'44702867','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44981,3,'44703513','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44982,3,'44704006','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44983,3,'44704937','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44984,3,'44705746','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44985,3,'44705747','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44986,3,'44705813','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44987,3,'44706263','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44988,3,'44708651','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44989,3,'44708817','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44990,3,'44708875','United Kingdom Personal PN18','0.2176','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44991,3,'44701171','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44992,3,'44702172','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (44993,3,'44703515','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44994,3,'44704001','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44995,3,'44704008','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44996,3,'44704939','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44997,3,'44705621','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44998,3,'44705748','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (44999,3,'44705810','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (45000,3,'44708687','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45001,3,'44708821','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (45002,3,'44708879','United Kingdom Personal PN19','0.1339','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (45003,3,'4470032','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (45004,3,'4470033','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (45005,3,'4470039','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (45006,3,'4470051','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (45007,3,'4470057','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (45008,3,'4470060','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45009,3,'4470062','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:42',1,-1,'127.0.0.1'),
 (45010,3,'4470064','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45011,3,'4470067','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45012,3,'4470068','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45013,3,'447008','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45014,3,'4470083','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45015,3,'447010','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45016,3,'4470111','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45017,3,'4470113','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45018,3,'4470114','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45019,3,'4470116','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45020,3,'44701170','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45021,3,'44701177','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45022,3,'4470121','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45023,3,'4470123','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45024,3,'4470128','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45025,3,'4470129','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45026,3,'4470131','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45027,3,'4470141','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45028,3,'4470142','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45029,3,'4470145','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45030,3,'4470151','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45031,3,'44701517','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45032,3,'4470156','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45033,3,'4470161','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45034,3,'4470166','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45035,3,'4470169','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45036,3,'447017','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45037,3,'4470182','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45038,3,'4470190','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45039,3,'44702126','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45040,3,'44702127','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45041,3,'44702129','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45042,3,'44702175','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45043,3,'44702177','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45044,3,'44702178','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45045,3,'44702179','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45046,3,'44702184','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45047,3,'44702188','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45048,3,'4470222','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45049,3,'4470225','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45050,3,'4470226','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45051,3,'4470227','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45052,3,'4470229','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45053,3,'44702360','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45054,3,'44702361','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45055,3,'44702362','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45056,3,'44702363','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45057,3,'44702364','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45058,3,'44702365','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45059,3,'44702366','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45060,3,'44702367','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45061,3,'44702368','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45062,3,'44702369','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45063,3,'4470237','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45064,3,'4470238','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45065,3,'44702390','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45066,3,'44702391','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45067,3,'44702398','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45068,3,'4470240','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45069,3,'4470249','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45070,3,'4470255','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45071,3,'4470262','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45072,3,'4470269','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45073,3,'44702827','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45074,3,'44702828','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45075,3,'44702830','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45076,3,'44702831','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45077,3,'44702832','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45078,3,'44702844','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45079,3,'4470287','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45080,3,'44702900','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45081,3,'44702944','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45082,3,'4470303','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45083,3,'4470308','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45084,3,'4470319','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45085,3,'4470331','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45086,3,'4470334','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45087,3,'4470336','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45088,3,'4470340','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45089,3,'4470341','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45090,3,'4470343','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45091,3,'4470344','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45092,3,'4470345','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45093,3,'44703471','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45094,3,'44703472','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45095,3,'44703474','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45096,3,'44703475','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45097,3,'44703476','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45098,3,'44703477','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45099,3,'44703478','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45100,3,'44703479','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45101,3,'4470349','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45102,3,'44703511','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45103,3,'44703518','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45104,3,'4470355','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45105,3,'4470356','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45106,3,'4470357','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45107,3,'4470360','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45108,3,'4470362','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45109,3,'4470363','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45110,3,'4470364','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45111,3,'4470365','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45112,3,'4470367','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45113,3,'4470369','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45114,3,'4470387','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45115,3,'4470388','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45116,3,'4470389','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45117,3,'4470398','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45118,3,'4470400','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45119,3,'4470401','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45120,3,'4470402','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45121,3,'4470403','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45122,3,'4470411','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45123,3,'4470412','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45124,3,'4470424','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45125,3,'4470427','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45126,3,'4470428','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45127,3,'4470429','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45128,3,'4470430','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45129,3,'44704331','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45130,3,'44704332','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45131,3,'44704333','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45132,3,'4470440','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45133,3,'4470442','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45134,3,'4470446','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45135,3,'4470447','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45136,3,'4470450','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45137,3,'4470451','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45138,3,'4470452','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45139,3,'44704560','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45140,3,'4470457','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45141,3,'4470462','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45142,3,'4470463','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45143,3,'4470464','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45144,3,'4470467','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45145,3,'4470474','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45146,3,'4470475','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45147,3,'4470478','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45148,3,'4470489','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45149,3,'4470490','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45150,3,'4470491','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45151,3,'44704930','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45152,3,'44704931','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45153,3,'44704933','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45154,3,'44704935','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45155,3,'4470497','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45156,3,'4470521','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45157,3,'4470522','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45158,3,'4470528','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45159,3,'4470530','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45160,3,'4470532','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45161,3,'4470534','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45162,3,'4470535','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45163,3,'4470536','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45164,3,'4470538','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45165,3,'4470540','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45166,3,'4470542','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45167,3,'4470545','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45168,3,'4470552','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45169,3,'4470554','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45170,3,'4470557','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45171,3,'4470559','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45172,3,'447056','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45173,3,'447057','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45174,3,'447058','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45175,3,'447062','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45176,3,'447063','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45177,3,'4470648','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45178,3,'4470651','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45179,3,'4470667','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45180,3,'4470682','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45181,3,'44706832','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45182,3,'44706839','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45183,3,'4470684','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45184,3,'4470686','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45185,3,'4470689','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45186,3,'44706987','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45187,3,'4470702','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45188,3,'4470708','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45189,3,'4470723','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45190,3,'4470725','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45191,3,'4470730','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45192,3,'4470760','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45193,3,'4470763','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45194,3,'4470764','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45195,3,'4470765','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45196,3,'4470766','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45197,3,'4470767','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45198,3,'4470770','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45199,3,'4470776','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45200,3,'4470781','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45201,3,'4470782','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45202,3,'4470784','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45203,3,'4470786','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45204,3,'4470787','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45205,3,'4470789','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45206,3,'4470791','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45207,3,'44707929','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45208,3,'4470793','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45209,3,'4470799','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45210,3,'4470809','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45211,3,'44708099','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45212,3,'4470810','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45213,3,'4470813','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45214,3,'4470815','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45215,3,'4470817','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45216,3,'4470835','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45217,3,'4470845','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45218,3,'4470846','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45219,3,'44708541','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45220,3,'44708569','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45221,3,'4470857','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45222,3,'44708587','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45223,3,'44708588','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45224,3,'44708589','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45225,3,'4470860','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45226,3,'44708611','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45227,3,'44708627','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45228,3,'44708629','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45229,3,'44708634','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45230,3,'44708646','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45231,3,'44708662','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45232,3,'44708668','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45233,3,'44708679','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45234,3,'44708685','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45235,3,'44708691','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45236,3,'44708696','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45237,3,'44708697','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45238,3,'44708710','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45239,3,'44708724','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45240,3,'44708727','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45241,3,'44708746','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45242,3,'44708748','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45243,3,'44708750','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45244,3,'44708762','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45245,3,'44708764','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45246,3,'44708766','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45247,3,'44708769','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45248,3,'44708849','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45249,3,'44708850','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45250,3,'44708851','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45251,3,'44708853','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45252,3,'44708855','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45253,3,'44708857','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45254,3,'44708858','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45255,3,'44708859','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45256,3,'44708864','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45257,3,'44708867','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45258,3,'44708869','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45259,3,'44708872','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45260,3,'44708874','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45261,3,'44708876','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45262,3,'44708880','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45263,3,'44708881','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45264,3,'44708882','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45265,3,'44708883','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45266,3,'44708884','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45267,3,'44708885','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45268,3,'44708886','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45269,3,'44708887','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45270,3,'44708888','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45271,3,'44708890','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45272,3,'44708891','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45273,3,'44708894','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45274,3,'44708896','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45275,3,'4470892','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45276,3,'4470893','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45277,3,'4470895','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45278,3,'4470902','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45279,3,'4470907','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45280,3,'447092','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45281,3,'44709302','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45282,3,'44709303','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45283,3,'44709304','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45284,3,'44709310','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45285,3,'4470940','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45286,3,'4470945','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45287,3,'4470947','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45288,3,'4470949','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45289,3,'4470965','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45290,3,'4470966','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45291,3,'4470967','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45292,3,'44709850','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45293,3,'44709873','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45294,3,'44709874','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45295,3,'44709875','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45296,3,'44709876','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45297,3,'44709877','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45298,3,'44709878','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45299,3,'44709879','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45300,3,'4470991','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45301,3,'4470994','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45302,3,'4470998','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45303,3,'4470999','United Kingdom Personal PN2','0.2592','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45304,3,'44702173','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45305,3,'44702869','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45306,3,'44703519','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45307,3,'44705749','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45308,3,'44705804','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45309,3,'44705805','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45310,3,'44706264','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45311,3,'44708635','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45312,3,'44708652','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45313,3,'44708722','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45314,3,'44708823','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45315,3,'44708854','United Kingdom Personal PN20','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45316,3,'4470264','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45317,3,'4470280','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45318,3,'44704338','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45319,3,'44705803','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45320,3,'44705816','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45321,3,'44706265','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45322,3,'44706266','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45323,3,'44707922','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45324,3,'44708091','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45325,3,'44708094','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45326,3,'44708721','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45327,3,'44708824','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45328,3,'44708839','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45329,3,'44708841','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45330,3,'44708844','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45331,3,'44708845','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45332,3,'44708847','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45333,3,'44708892','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45334,3,'44708895','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45335,3,'44708927','United Kingdom Personal PN21','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45336,3,'447002','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45337,3,'4470035','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45338,3,'447004','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45339,3,'44702100','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45340,3,'44702101','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45341,3,'447021020','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45342,3,'447021021','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45343,3,'447021022','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45344,3,'447021023','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45345,3,'447021024','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45346,3,'44705802','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45347,3,'4470711','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45348,3,'44708096','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45349,3,'44708831','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45350,3,'44708897','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45351,3,'4470890','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45352,3,'44709300','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45353,3,'4478361','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45354,3,'4478369','United Kingdom Personal PN22','0.0557','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45355,3,'4470034','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45356,3,'4470082','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45357,3,'4470137','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45358,3,'44702176','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45359,3,'4470231','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45360,3,'4470244','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45361,3,'4470256','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45362,3,'44703153','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45363,3,'4470353','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45364,3,'4470361','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45365,3,'4470368','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:43',1,-1,'127.0.0.1'),
 (45366,3,'4470406','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45367,3,'4470436','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45368,3,'4470458','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45369,3,'4470487','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45370,3,'44705680','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45371,3,'44705801','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45372,3,'4470661','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45373,3,'44706988','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45374,3,'4470761','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45375,3,'44707921','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45376,3,'4470794','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45377,3,'44708093','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45378,3,'4470812','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45379,3,'4470836','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45380,3,'44708563','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45381,3,'44708583','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45382,3,'44708618','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45383,3,'44708630','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45384,3,'44708663','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45385,3,'44708680','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45386,3,'44708718','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45387,3,'44708751','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45388,3,'44708800','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45389,3,'44708826','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45390,3,'44708828','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45391,3,'44708830','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45392,3,'44708833','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45393,3,'44708835','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45394,3,'44708837','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45395,3,'44708928','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45396,3,'4470897','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45397,3,'4470903','United Kingdom Personal PN3','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45398,3,'4470050','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45399,3,'4470081','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45400,3,'44701199','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45401,3,'4470134','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45402,3,'4470139','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45403,3,'4470143','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45404,3,'4470232','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45405,3,'4470257','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45406,3,'44702866','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45407,3,'44703154','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45408,3,'4470318','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45409,3,'4470372','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45410,3,'4470379','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45411,3,'4470407','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45412,3,'4470472','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45413,3,'44704936','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45414,3,'4470495','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45415,3,'4470496','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45416,3,'4470544','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45417,3,'4470549','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45418,3,'44705604','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45419,3,'44705628','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45420,3,'44705687','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45421,3,'44705728','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45422,3,'44705800','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45423,3,'4470652','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45424,3,'44706989','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45425,3,'4470780','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45426,3,'44707923','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45427,3,'44708095','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45428,3,'4470837','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45429,3,'44708548','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45430,3,'44708631','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45431,3,'44708641','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45432,3,'44708664','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45433,3,'44708681','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45434,3,'44708715','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45435,3,'44708733','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45436,3,'44708752','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45437,3,'44708763','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45438,3,'44708801','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45439,3,'44708818','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45440,3,'44708819','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45441,3,'44708829','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45442,3,'4470904','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45443,3,'4470941','United Kingdom Personal PN4','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45444,3,'4470146','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45445,3,'4470186','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45446,3,'4470228','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45447,3,'44702823','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45448,3,'4470293','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45449,3,'44703155','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45450,3,'4470354','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45451,3,'4470375','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45452,3,'44704009','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45453,3,'4470546','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45454,3,'44705624','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45455,3,'44705720','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45456,3,'44705806','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45457,3,'4470654','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45458,3,'4470659','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45459,3,'4470687','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45460,3,'4470700','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45461,3,'4470801','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45462,3,'4470838','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45463,3,'44708451','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45464,3,'4470850','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45465,3,'44708561','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45466,3,'44708632','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45467,3,'44708644','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45468,3,'44708665','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45469,3,'44708682','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45470,3,'44708747','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45471,3,'44708802','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45472,3,'44708834','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45473,3,'44708922','United Kingdom Personal PN5','0.2313','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45474,3,'4470136','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45475,3,'4470144','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45476,3,'4470148','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45477,3,'4470187','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45478,3,'4470234','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45479,3,'44702825','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45480,3,'44702902','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45481,3,'44703156','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45482,3,'4470373','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45483,3,'4470374','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45484,3,'44704007','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45485,3,'44704339','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45486,3,'4470498','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45487,3,'4470551','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45488,3,'44705606','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45489,3,'44705625','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45490,3,'44705689','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45491,3,'44705808','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45492,3,'4470641','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45493,3,'4470647','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45494,3,'4470655','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45495,3,'4470656','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45496,3,'4470658','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45497,3,'4470691','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45498,3,'4470706','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45499,3,'4470839','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45500,3,'44708452','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45501,3,'4470848','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45502,3,'44708560','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45503,3,'4470858','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45504,3,'4470859','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45505,3,'44708633','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45506,3,'44708643','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45507,3,'44708666','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45508,3,'44708683','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45509,3,'44708690','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45510,3,'44708713','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45511,3,'44708753','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45512,3,'44708803','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45513,3,'44708838','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45514,3,'4470905','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45515,3,'4470997','United Kingdom Personal PN6','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45516,3,'4470084','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45517,3,'4470152','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45518,3,'4470333','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45519,3,'4470408','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45520,3,'4470417','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45521,3,'4470421','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45522,3,'4470425','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45523,3,'4470455','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45524,3,'4470492','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45525,3,'4470594','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45526,3,'4470617','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45527,3,'4470619','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45528,3,'4470690','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45529,3,'4470695','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45530,3,'4470798','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45531,3,'4470802','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45532,3,'4470896','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45533,3,'4470968','United Kingdom Personal PN7','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45534,3,'4470112','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45535,3,'4470149','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45536,3,'4470188','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45537,3,'4470235','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45538,3,'4470282','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45539,3,'44702842','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45540,3,'44702904','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45541,3,'44703157','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45542,3,'44704005','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45543,3,'4470420','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45544,3,'4470480','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45545,3,'44705682','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45546,3,'44705741','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45547,3,'44705812','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45548,3,'4470663','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45549,3,'4470678','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45550,3,'4470680','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45551,3,'4470688','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45552,3,'4470720','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45553,3,'4470735','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45554,3,'4470840','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45555,3,'4470844','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45556,3,'44708453','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45557,3,'4470851','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45558,3,'44708565','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45559,3,'44708586','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45560,3,'44708636','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45561,3,'44708647','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45562,3,'44708684','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45563,3,'44708711','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45564,3,'44708737','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45565,3,'44708754','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45566,3,'44708804','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45567,3,'44708842','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45568,3,'44708889','United Kingdom Personal PN8','0.2470','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45569,3,'4470153','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45570,3,'44702397','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45571,3,'4470242','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45572,3,'44702845','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45573,3,'44702906','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45574,3,'44703158','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45575,3,'4470342','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45576,3,'4470366','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45577,3,'4470370','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45578,3,'4470376','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45579,3,'44704003','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45580,3,'4470459','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45581,3,'4470553','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45582,3,'44705640','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45583,3,'44705688','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45584,3,'44705743','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45585,3,'44705818','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45586,3,'44706261','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45587,3,'4470657','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45588,3,'4470722','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45589,3,'4470841','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45590,3,'44708454','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45591,3,'44708549','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45592,3,'44708642','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45593,3,'44708649','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45594,3,'44708709','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45595,3,'44708755','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45596,3,'44708805','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45597,3,'44708846','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45598,3,'44708878','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45599,3,'4470944','United Kingdom Personal PN9','0.2400','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45600,3,'44900332','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45601,3,'44900396','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45602,3,'44900415','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45603,3,'44900426','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45604,3,'44900479','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45605,3,'44900668','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45606,3,'44900726','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45607,3,'4490074','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45608,3,'44900839','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45609,3,'4490119','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45610,3,'44901238','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45611,3,'44901394','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45612,3,'44901769','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45613,3,'4490180','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45614,3,'4490182','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45615,3,'4490184','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45616,3,'44902095','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45617,3,'44903034','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45618,3,'44903127','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45619,3,'44903215','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45620,3,'44903272','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45621,3,'44903331','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45622,3,'44903352','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45623,3,'44903367','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45624,3,'44903373','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45625,3,'44903507','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45626,3,'44903546','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45627,3,'44903669','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45628,3,'44903695','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45629,3,'44903715','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45630,3,'44903806','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45631,3,'4490441','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45632,3,'44904440','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45633,3,'44905128','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45634,3,'4490552','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45635,3,'44905579','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45636,3,'44905962','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45637,3,'44907917','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45638,3,'44907919','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45639,3,'4490830','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45640,3,'4490866','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45641,3,'4490970','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45642,3,'44912148','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45643,3,'44913067','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45644,3,'44913243','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45645,3,'44913394','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45646,3,'44913422','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45647,3,'44982652','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45648,3,'44982865','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45649,3,'44983058','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45650,3,'44983060','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45651,3,'44983181','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45652,3,'44983281','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45653,3,'44983311','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45654,3,'44983369','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45655,3,'44983419','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45656,3,'44983427','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45657,3,'44983506','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45658,3,'44983690','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45659,3,'44983765','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45660,3,'44983885','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45661,3,'44984200','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45662,3,'44984425','United Kingdom Premium FF0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45663,3,'44900268','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45664,3,'44900420','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45665,3,'44900496','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45666,3,'44900758','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45667,3,'44900852','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45668,3,'4490099','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45669,3,'4490100','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45670,3,'4490103','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45671,3,'44901049','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45672,3,'44901072','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45673,3,'4490110','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45674,3,'4490111','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45675,3,'4490112','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45676,3,'4490122','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45677,3,'4490138','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45678,3,'4490150','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45679,3,'44901524','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45680,3,'4490189','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45681,3,'44901923','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45682,3,'4490195','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45683,3,'44901961','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45684,3,'44902025','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45685,3,'44902035','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45686,3,'44902165','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45687,3,'44902208','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45688,3,'44903027','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45689,3,'44903118','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45690,3,'44903149','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45691,3,'44903222','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45692,3,'44903279','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45693,3,'44903298','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45694,3,'44903349','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45695,3,'44903385','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45696,3,'44903446','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45697,3,'44903552','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45698,3,'44903628','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45699,3,'44903637','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45700,3,'44903682','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45701,3,'44903701','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45702,3,'44903725','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45703,3,'44903834','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45704,3,'44903855','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45705,3,'44904244','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45706,3,'4490429','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45707,3,'44904825','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45708,3,'4490490','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45709,3,'44904914','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45710,3,'44905260','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45711,3,'4490544','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45712,3,'44905470','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45713,3,'44905937','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45714,3,'4490792','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45715,3,'4490804','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45716,3,'4490862','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45717,3,'4490928','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45718,3,'44911716','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45719,3,'44912135','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45720,3,'44912159','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45721,3,'44912200','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:44',1,-1,'127.0.0.1'),
 (45722,3,'44913094','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45723,3,'44913112','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45724,3,'44913281','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45725,3,'44913421','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45726,3,'44913441','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45727,3,'4498215','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45728,3,'44982558','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45729,3,'44982683','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45730,3,'44982768','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45731,3,'44982814','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45732,3,'4498282','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45733,3,'44982886','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45734,3,'44983105','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45735,3,'44983185','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45736,3,'44983253','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45737,3,'44983328','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45738,3,'44983389','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45739,3,'44983440','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45740,3,'44983496','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45741,3,'44983561','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45742,3,'44983696','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45743,3,'44983745','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45744,3,'44983766','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45745,3,'44983847','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45746,3,'44984172','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45747,3,'44984214','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45748,3,'44984216','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45749,3,'44984424','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45750,3,'44984447','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45751,3,'44989076','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45752,3,'44989079','United Kingdom Premium ff1','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45753,3,'44900169','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45754,3,'44900329','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45755,3,'44900371','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45756,3,'44900607','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45757,3,'44900689','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45758,3,'44900706','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45759,3,'44900715','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45760,3,'44900778','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45761,3,'44900842','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45762,3,'4490089','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45763,3,'44901210','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45764,3,'44901231','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45765,3,'44901241','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45766,3,'44901242','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45767,3,'4490165','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45768,3,'4490173','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45769,3,'4490185','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45770,3,'44902023','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45771,3,'44902053','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45772,3,'44902131','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45773,3,'44902146','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45774,3,'44902150','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45775,3,'44902189','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45776,3,'44902242','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45777,3,'44903006','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45778,3,'44903066','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45779,3,'44903133','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45780,3,'44903231','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45781,3,'44903287','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45782,3,'44903396','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45783,3,'44903441','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45784,3,'44903481','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45785,3,'44903594','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45786,3,'44903689','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45787,3,'44903729','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45788,3,'44903760','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45789,3,'44903858','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45790,3,'44903914','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45791,3,'4490471','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45792,3,'44904783','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45793,3,'44904957','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45794,3,'44904967','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45795,3,'44905217','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45796,3,'44905340','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45797,3,'44905503','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45798,3,'44905530','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45799,3,'44905724','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45800,3,'44906084','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45801,3,'44906443','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45802,3,'44906447','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45803,3,'4490825','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45804,3,'4490893','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45805,3,'4490957','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45806,3,'44911038','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45807,3,'44911708','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45808,3,'44912136','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45809,3,'44912164','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45810,3,'44912202','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45811,3,'44913096','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45812,3,'44913283','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45813,3,'44913420','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45814,3,'44913453','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45815,3,'4498268','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45816,3,'44982709','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45817,3,'44982748','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45818,3,'44982921','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45819,3,'44982925','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45820,3,'44983028','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45821,3,'44983188','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45822,3,'44983242','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45823,3,'44983319','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45824,3,'44983400','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45825,3,'44983466','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45826,3,'44983530','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45827,3,'44983556','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45828,3,'44983570','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45829,3,'44983621','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45830,3,'44983637','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45831,3,'44983754','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45832,3,'44983928','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45833,3,'44983961','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45834,3,'44983976','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45835,3,'44984064','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45836,3,'44984174','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45837,3,'44984232','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45838,3,'44984423','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45839,3,'44984451','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45840,3,'44989077','United Kingdom Premium ff11','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45841,3,'44900183','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45842,3,'44900194','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45843,3,'44900241','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45844,3,'44900375','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45845,3,'4490051','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45846,3,'4490059','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45847,3,'44900604','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45848,3,'44900613','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45849,3,'44900697','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45850,3,'44900723','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45851,3,'44900794','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45852,3,'44900825','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45853,3,'44900857','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45854,3,'44901162','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45855,3,'44901212','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45856,3,'44901280','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45857,3,'44901311','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45858,3,'4490132','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45859,3,'44901336','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45860,3,'44901507','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45861,3,'4490154','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45862,3,'4490158','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45863,3,'4490162','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45864,3,'44901621','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45865,3,'44902026','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45866,3,'44902056','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45867,3,'44902123','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45868,3,'44902170','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45869,3,'44902197','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45870,3,'44902249','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45871,3,'44903012','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45872,3,'44903056','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45873,3,'44903068','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45874,3,'44903135','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45875,3,'44903169','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45876,3,'44903289','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45877,3,'44903300','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45878,3,'44903417','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45879,3,'44903440','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45880,3,'44903483','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45881,3,'44903596','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45882,3,'44903692','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45883,3,'44903732','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45884,3,'44903875','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45885,3,'44903918','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45886,3,'44904004','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45887,3,'4490434','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45888,3,'44904789','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45889,3,'4490479','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45890,3,'44905201','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45891,3,'44905374','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45892,3,'44905383','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45893,3,'44906088','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45894,3,'44906449','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45895,3,'44906667','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45896,3,'4490858','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45897,3,'4490860','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45898,3,'4490867','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45899,3,'4490947','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45900,3,'44911175','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45901,3,'44912137','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45902,3,'44912167','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45903,3,'44912204','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45904,3,'44913098','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45905,3,'44913108','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45906,3,'44913226','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45907,3,'44913285','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45908,3,'44913419','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45909,3,'44913459','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45910,3,'4498220','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45911,3,'44982567','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45912,3,'4498264','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45913,3,'44982718','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45914,3,'44982773','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45915,3,'44982928','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45916,3,'44982958','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45917,3,'44983052','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45918,3,'44983107','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45919,3,'44983172','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45920,3,'44983234','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45921,3,'44983317','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45922,3,'44983340','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45923,3,'44983472','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45924,3,'44983536','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45925,3,'44983555','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45926,3,'44983572','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45927,3,'44983604','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45928,3,'44983640','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45929,3,'44983757','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45930,3,'44983864','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45931,3,'44983965','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45932,3,'44983980','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45933,3,'44984088','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45934,3,'44984150','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45935,3,'44984176','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45936,3,'44984238','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45937,3,'44984300','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45938,3,'44984422','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45939,3,'44984453','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45940,3,'44989040','United Kingdom Premium ff12','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45941,3,'4490002','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45942,3,'44900055','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45943,3,'44900073','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45944,3,'44900152','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45945,3,'44900157','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45946,3,'44900170','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45947,3,'44900193','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45948,3,'44900216','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45949,3,'44900306','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45950,3,'44900319','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45951,3,'44900414','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45952,3,'44900424','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45953,3,'44900425','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45954,3,'44900432','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45955,3,'44900441','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45956,3,'44900447','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45957,3,'44900450','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45958,3,'44900534','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45959,3,'4490057','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45960,3,'44900600','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45961,3,'44900724','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45962,3,'44900798','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45963,3,'44900836','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45964,3,'44900953','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45965,3,'44900996','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45966,3,'44901001','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45967,3,'44901061','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45968,3,'44901143','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45969,3,'44901161','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45970,3,'44901216','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45971,3,'44901219','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45972,3,'44901254','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45973,3,'44901268','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45974,3,'4490129','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45975,3,'4490136','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45976,3,'44901399','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45977,3,'44901433','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45978,3,'44901448','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45979,3,'44901453','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45980,3,'44901510','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45981,3,'44901520','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45982,3,'44901521','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45983,3,'4490153','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45984,3,'44901610','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45985,3,'44901636','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45986,3,'44901638','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45987,3,'44901654','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45988,3,'44901663','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45989,3,'44901696','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45990,3,'44901701','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45991,3,'44901720','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45992,3,'44901722','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (45993,3,'44901987','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45994,3,'44902022','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45995,3,'44902058','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45996,3,'44902128','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45997,3,'44902177','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45998,3,'44902190','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (45999,3,'44902261','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46000,3,'44903001','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46001,3,'44903010','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46002,3,'44903024','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46003,3,'44903029','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46004,3,'44903043','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46005,3,'44903125','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46006,3,'44903199','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46007,3,'44903271','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46008,3,'44903330','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46009,3,'44903426','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46010,3,'44903545','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46011,3,'44903562','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46012,3,'44903584','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46013,3,'44903615','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46014,3,'44903673','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46015,3,'44903727','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46016,3,'44903771','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46017,3,'44903856','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46018,3,'44903906','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46019,3,'44903987','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46020,3,'4490427','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46021,3,'4490428','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46022,3,'44904405','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46023,3,'4490445','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46024,3,'44904704','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46025,3,'44904806','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46026,3,'44904959','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46027,3,'4490497','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46028,3,'44904984','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46029,3,'44905085','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46030,3,'44905324','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46031,3,'4490565','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46032,3,'44906347','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46033,3,'44906607','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46034,3,'4490721','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46035,3,'4490722','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46036,3,'44907298','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46037,3,'44907406','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46038,3,'4490746','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46039,3,'44907592','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46040,3,'44907598','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46041,3,'4490763','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46042,3,'44907663','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46043,3,'44907666','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46044,3,'44907676','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46045,3,'44907693','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46046,3,'44907712','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46047,3,'44907743','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46048,3,'44907825','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46049,3,'44907872','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46050,3,'44907887','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46051,3,'44907908','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46052,3,'4490802','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46053,3,'4490821','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46054,3,'4490892','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46055,3,'4490954','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46056,3,'44909712','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46057,3,'4491140','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46058,3,'44911643','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46059,3,'44912138','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46060,3,'44912169','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46061,3,'44912206','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46062,3,'44912274','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46063,3,'44913041','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46064,3,'44913106','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46065,3,'44913227','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46066,3,'44913287','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46067,3,'44913418','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46068,3,'44913474','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46069,3,'44913524','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46070,3,'4498213','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46071,3,'44982475','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46072,3,'4498255','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46073,3,'44982649','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46074,3,'44982815','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46075,3,'44982863','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46076,3,'44983019','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46077,3,'44983053','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46078,3,'44983102','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46079,3,'44983138','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46080,3,'44983142','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46081,3,'44983180','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46082,3,'44983280','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46083,3,'44983310','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:45',1,-1,'127.0.0.1'),
 (46084,3,'44983368','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46085,3,'44983406','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46086,3,'44983478','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46087,3,'44983551','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46088,3,'44983562','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46089,3,'44983613','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46090,3,'44983623','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46091,3,'44983689','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46092,3,'44983712','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46093,3,'44983733','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46094,3,'44983875','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46095,3,'44983898','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46096,3,'44983926','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46097,3,'44983953','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46098,3,'44983964','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46099,3,'44984004','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46100,3,'44984018','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46101,3,'44984109','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46102,3,'44984178','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46103,3,'44984251','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46104,3,'44984303','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46105,3,'44984421','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46106,3,'44984457','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46107,3,'44989039','United Kingdom Premium ff13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46108,3,'4490001','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46109,3,'44900116','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46110,3,'44900192','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46111,3,'44900231','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46112,3,'44900391','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46113,3,'44900427','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46114,3,'44900442','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46115,3,'44900618','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46116,3,'4490065','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46117,3,'44900712','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46118,3,'44900797','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46119,3,'44900833','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46120,3,'44900840','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46121,3,'44900855','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46122,3,'44901087','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46123,3,'44901214','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46124,3,'4490135','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46125,3,'4490137','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46126,3,'44901598','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46127,3,'44901608','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46128,3,'44902020','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46129,3,'44902062','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46130,3,'44902116','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46131,3,'44902124','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46132,3,'44902257','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46133,3,'44903045','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46134,3,'44903059','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46135,3,'44903138','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46136,3,'44903172','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46137,3,'44903259','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46138,3,'44903303','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46139,3,'44903351','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46140,3,'44903423','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46141,3,'44903474','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46142,3,'44903484','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46143,3,'44903559','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46144,3,'44903671','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46145,3,'44903735','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46146,3,'44903890','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46147,3,'44903897','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46148,3,'4490442','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46149,3,'4490480','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46150,3,'44905129','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46151,3,'44905446','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46152,3,'44906063','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46153,3,'44906090','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46154,3,'44906267','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46155,3,'44906735','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46156,3,'4490818','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46157,3,'4490836','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46158,3,'44908955','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46159,3,'4490948','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46160,3,'4491108','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46161,3,'44912139','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46162,3,'44912157','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46163,3,'44912174','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46164,3,'44912195','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46165,3,'44912208','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46166,3,'44913043','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46167,3,'44913289','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46168,3,'44913369','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46169,3,'44913417','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46170,3,'44913478','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46171,3,'4498200','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46172,3,'44982579','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46173,3,'4498265','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46174,3,'44982803','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46175,3,'44982823','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46176,3,'44982945','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46177,3,'44983057','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46178,3,'44983061','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46179,3,'44983098','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46180,3,'44983126','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46181,3,'44983173','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46182,3,'44983236','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46183,3,'44983315','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46184,3,'44983342','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46185,3,'44983542','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46186,3,'44983553','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46187,3,'44983595','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46188,3,'44983610','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46189,3,'44983642','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46190,3,'44983759','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46191,3,'44983868','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46192,3,'44983971','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46193,3,'44983986','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46194,3,'44984082','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46195,3,'44984180','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46196,3,'44984247','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46197,3,'44984305','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46198,3,'44984348','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46199,3,'44984420','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46200,3,'44984463','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46201,3,'44989095','United Kingdom Premium ff14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46202,3,'44900248','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46203,3,'44900337','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46204,3,'44900417','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46205,3,'44900423','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46206,3,'44900458','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46207,3,'4490054','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46208,3,'44900561','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46209,3,'44900743','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46210,3,'44900843','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46211,3,'44901041','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46212,3,'4490152','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46213,3,'44901845','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46214,3,'4490187','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46215,3,'44902064','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46216,3,'44902173','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46217,3,'44902174','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46218,3,'44903108','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46219,3,'44903217','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46220,3,'44903274','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46221,3,'44903333','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46222,3,'44903365','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46223,3,'44903377','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46224,3,'44903548','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46225,3,'44903680','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46226,3,'44903737','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46227,3,'44903811','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46228,3,'44903888','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46229,3,'4490443','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46230,3,'44904709','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46231,3,'44904829','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46232,3,'44904982','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46233,3,'44905315','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46234,3,'44905845','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46235,3,'44905913','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46236,3,'4490807','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46237,3,'4490844','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46238,3,'44912140','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46239,3,'44912177','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46240,3,'44913045','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46241,3,'44913291','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46242,3,'44913342','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46243,3,'44913416','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46244,3,'44982483','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46245,3,'44982493','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46246,3,'4498251','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46247,3,'44982871','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46248,3,'44983063','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46249,3,'44983068','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46250,3,'44983182','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46251,3,'44983282','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46252,3,'44983312','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46253,3,'44983370','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46254,3,'44983432','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46255,3,'44983511','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46256,3,'44983563','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46257,3,'44983692','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46258,3,'44983767','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46259,3,'44983841','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46260,3,'44984181','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46261,3,'44984307','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46262,3,'44984419','United Kingdom Premium ff16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46263,3,'44900239','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46264,3,'44900256','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46265,3,'44900419','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46266,3,'44900493','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46267,3,'4490061','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46268,3,'44900748','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46269,3,'44900848','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46270,3,'4490093','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46271,3,'44900951','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46272,3,'44901046','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46273,3,'4490151','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46274,3,'4490176','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46275,3,'44901951','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46276,3,'44901989','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46277,3,'44902032','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46278,3,'44902066','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46279,3,'44902169','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46280,3,'44902201','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46281,3,'44903114','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46282,3,'44903146','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46283,3,'44903220','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46284,3,'44903277','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46285,3,'44903294','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46286,3,'44903382','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46287,3,'44903454','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46288,3,'44903550','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46289,3,'44903636','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46290,3,'44903681','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46291,3,'44903739','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46292,3,'44903831','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46293,3,'44903866','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46294,3,'44904417','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46295,3,'4490463','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46296,3,'44904738','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46297,3,'44904786','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46298,3,'44904896','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46299,3,'44905918','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46300,3,'4490848','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46301,3,'4490859','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46302,3,'44912141','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46303,3,'44912183','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46304,3,'44913047','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46305,3,'44913293','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46306,3,'44913415','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46307,3,'4498214','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46308,3,'44982496','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46309,3,'44982497','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46310,3,'44982659','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46311,3,'44982875','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46312,3,'44983073','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46313,3,'44983076','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46314,3,'44983183','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46315,3,'44983284','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46316,3,'44983314','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46317,3,'44983372','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46318,3,'44983437','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46319,3,'44983493','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46320,3,'44983694','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46321,3,'44983768','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46322,3,'44983843','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46323,3,'44984182','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46324,3,'44984217','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46325,3,'44984309','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46326,3,'44984418','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46327,3,'44989091','United Kingdom Premium ff17','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46328,3,'44900298','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46329,3,'44900314','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46330,3,'44900438','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46331,3,'44900527','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46332,3,'44900565','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46333,3,'4490058','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46334,3,'44900693','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46335,3,'44900905','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46336,3,'4490094','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46337,3,'44901281','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46338,3,'44901283','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46339,3,'44901437','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46340,3,'4490161','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46341,3,'44901689','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46342,3,'4490179','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46343,3,'44901816','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46344,3,'44901911','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46345,3,'44902068','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46346,3,'44902126','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46347,3,'44902155','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46348,3,'44903076','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46349,3,'44903157','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46350,3,'44903358','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46351,3,'44903408','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46352,3,'44903557','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46353,3,'44903641','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46354,3,'44903684','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46355,3,'44903741','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46356,3,'44903842','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46357,3,'4490869','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46358,3,'44912142','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46359,3,'44912186','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46360,3,'44912210','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46361,3,'44913049','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46362,3,'44913295','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46363,3,'44913414','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46364,3,'44913484','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46365,3,'4498208','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46366,3,'44982843','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46367,3,'44982902','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46368,3,'44983070','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46369,3,'44983081','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46370,3,'44983095','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46371,3,'44983248','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46372,3,'44983323','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46373,3,'44983394','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46374,3,'44983412','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46375,3,'44983448','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46376,3,'44983503','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46377,3,'44983701','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46378,3,'44983748','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46379,3,'44983769','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46380,3,'44984183','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46381,3,'44984311','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46382,3,'44984417','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46383,3,'44984467','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46384,3,'44989043','United Kingdom Premium ff18','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46385,3,'44900149','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46386,3,'44900307','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46387,3,'44900471','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46388,3,'44900537','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46389,3,'44900568','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46390,3,'44900786','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46391,3,'4490087','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46392,3,'44900908','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46393,3,'44901425','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46394,3,'4490163','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46395,3,'44901740','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46396,3,'44901771','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46397,3,'4490183','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46398,3,'44901921','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46399,3,'44902086','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46400,3,'44902140','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46401,3,'44902153','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46402,3,'44902228','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46403,3,'44903065','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46404,3,'44903126','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46405,3,'44903226','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46406,3,'44903283','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46407,3,'44903297','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46408,3,'44903411','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46409,3,'44903575','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46410,3,'44903642','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46411,3,'44903685','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46412,3,'44903743','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46413,3,'44903815','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46414,3,'44903899','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46415,3,'44903942','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46416,3,'44904078','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46417,3,'44904226','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46418,3,'4490464','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46419,3,'44904759','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46420,3,'44904915','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46421,3,'44905353','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46422,3,'44906079','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46423,3,'4490828','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46424,3,'4490880','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46425,3,'44911049','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46426,3,'44912143','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46427,3,'44912188','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46428,3,'44912219','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46429,3,'44913051','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46430,3,'44913297','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46431,3,'44913413','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46432,3,'44913487','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46433,3,'44982063','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46434,3,'44982068','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46435,3,'4498216','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46436,3,'44982550','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46437,3,'44982736','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46438,3,'44982849','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46439,3,'44982906','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46440,3,'4498301','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46441,3,'44983083','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46442,3,'44983166','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:46',1,-1,'127.0.0.1'),
 (46443,3,'44983247','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46444,3,'44983322','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46445,3,'44983395','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46446,3,'44983451','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46447,3,'44983515','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46448,3,'44983702','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46449,3,'44983749','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46450,3,'44983852','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46451,3,'44984184','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46452,3,'44984222','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46453,3,'44984313','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46454,3,'44984416','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46455,3,'44984469','United Kingdom Premium ff19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46456,3,'4490003','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46457,3,'44900598','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46458,3,'44900608','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46459,3,'44900628','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46460,3,'4490063','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46461,3,'44900771','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46462,3,'44900827','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46463,3,'44900954','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46464,3,'4490101','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46465,3,'44901073','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46466,3,'4490113','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46467,3,'4490115','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46468,3,'4490118','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46469,3,'44901215','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46470,3,'4490130','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46471,3,'4490139','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46472,3,'4490149','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46473,3,'4490166','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46474,3,'44901851','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46475,3,'4490190','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46476,3,'44902011','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46477,3,'44902021','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46478,3,'44902088','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46479,3,'44902130','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46480,3,'44902147','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46481,3,'44902176','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46482,3,'44902236','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46483,3,'44903003','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46484,3,'44903019','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46485,3,'44903035','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46486,3,'44903131','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46487,3,'44903229','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46488,3,'44903285','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46489,3,'44903350','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46490,3,'44903390','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46491,3,'44903444','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46492,3,'44903591','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46493,3,'44903644','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46494,3,'44903687','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46495,3,'44903713','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46496,3,'44903728','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46497,3,'44903746','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46498,3,'44903750','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46499,3,'44903824','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46500,3,'44903850','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46501,3,'44903910','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46502,3,'44903951','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46503,3,'44903995','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46504,3,'4490426','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46505,3,'44904447','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46506,3,'44904597','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46507,3,'4490460','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46508,3,'44904952','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46509,3,'44904953','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46510,3,'4490508','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46511,3,'44905277','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46512,3,'44905411','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46513,3,'44905428','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46514,3,'4490585','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46515,3,'44906082','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46516,3,'4490790','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46517,3,'4490838','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46518,3,'4490879','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46519,3,'4490905','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46520,3,'4491130','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46521,3,'44911709','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46522,3,'44912145','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46523,3,'44912193','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46524,3,'44912272','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46525,3,'44913053','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46526,3,'44913110','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46527,3,'44913299','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46528,3,'44913412','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46529,3,'44913491','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46530,3,'4498218','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46531,3,'44982546','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46532,3,'44982619','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46533,3,'44982754','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46534,3,'44982892','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46535,3,'44982915','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46536,3,'44983024','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46537,3,'4498303','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46538,3,'44983080','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46539,3,'44983103','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46540,3,'44983147','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46541,3,'44983169','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46542,3,'44983244','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46543,3,'44983320','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46544,3,'44983398','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46545,3,'44983408','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46546,3,'44983460','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46547,3,'44983524','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46548,3,'44983559','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46549,3,'44983568','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46550,3,'44983632','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46551,3,'44983752','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46552,3,'44983770','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46553,3,'44983861','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46554,3,'44983883','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46555,3,'44983899','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46556,3,'44983957','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46557,3,'44983972','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46558,3,'44984013','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46559,3,'44984048','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46560,3,'44984185','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46561,3,'44984213','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46562,3,'44984226','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46563,3,'44984315','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46564,3,'44984415','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46565,3,'44984471','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46566,3,'44989042','United Kingdom Premium ff2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46567,3,'4490007','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46568,3,'44900315','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46569,3,'44900434','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46570,3,'44900503','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46571,3,'44900587','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46572,3,'44900660','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46573,3,'44900821','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46574,3,'44900952','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46575,3,'44901506','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46576,3,'4490169','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46577,3,'44901795','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46578,3,'44901925','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46579,3,'4490194','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46580,3,'44902018','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46581,3,'44902091','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46582,3,'44902151','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46583,3,'44902152','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46584,3,'44903128','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46585,3,'44903227','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46586,3,'44903284','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46587,3,'44903356','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46588,3,'44903414','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46589,3,'44903589','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46590,3,'44903643','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46591,3,'44903686','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46592,3,'44903745','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46593,3,'44903748','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46594,3,'44903818','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46595,3,'44903845','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46596,3,'44903945','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46597,3,'44904036','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46598,3,'44904118','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46599,3,'4490465','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46600,3,'44904681','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46601,3,'44904762','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46602,3,'44904918','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46603,3,'44904936','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46604,3,'44905114','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46605,3,'44905191','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46606,3,'44905354','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46607,3,'44906080','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46608,3,'44906441','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46609,3,'4490875','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46610,3,'44912146','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46611,3,'44912196','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46612,3,'44912270','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46613,3,'44913055','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46614,3,'44913292','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46615,3,'44913411','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46616,3,'44913493','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46617,3,'4498217','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46618,3,'44982746','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46619,3,'44982862','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46620,3,'44982913','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46621,3,'44982980','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46622,3,'4498302','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46623,3,'44983086','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46624,3,'44983167','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46625,3,'44983246','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46626,3,'44983321','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46627,3,'44983396','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46628,3,'44983411','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46629,3,'44983454','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46630,3,'44983518','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46631,3,'44983565','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46632,3,'44983624','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46633,3,'44983750','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46634,3,'44983771','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46635,3,'44983854','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46636,3,'44984171','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46637,3,'44984317','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46638,3,'44984440','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46639,3,'44984473','United Kingdom Premium ff20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46640,3,'44900028','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46641,3,'44901206','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46642,3,'44901316','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46643,3,'44903000','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46644,3,'44903026','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46645,3,'44903031','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46646,3,'44903064','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46647,3,'44903123','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46648,3,'44903167','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46649,3,'44903198','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46650,3,'44903270','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46651,3,'44903299','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46652,3,'44903329','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46653,3,'44903436','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46654,3,'44903439','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46655,3,'44903471','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46656,3,'44903544','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46657,3,'44903572','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46658,3,'44903586','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46659,3,'44903619','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46660,3,'44903632','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46661,3,'44903679','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46662,3,'44903709','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46663,3,'44903724','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46664,3,'44903751','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46665,3,'44903788','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46666,3,'44903853','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46667,3,'44903889','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46668,3,'44903904','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46669,3,'44903981','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46670,3,'4490404','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46671,3,'4490416','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46672,3,'44904225','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46673,3,'4490425','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46674,3,'44904419','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46675,3,'4490449','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46676,3,'44904659','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46677,3,'44904735','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46678,3,'44904757','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46679,3,'44904761','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46680,3,'44904909','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46681,3,'44904945','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46682,3,'44904989','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46683,3,'44905195','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46684,3,'44905271','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46685,3,'44905448','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46686,3,'44905456','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46687,3,'44905525','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46688,3,'44905556','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46689,3,'44905659','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46690,3,'44906232','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46691,3,'44906325','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46692,3,'44906573','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46693,3,'44907121','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46694,3,'44907161','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46695,3,'44907174','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46696,3,'4490719','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46697,3,'4490725','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46698,3,'44907357','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46699,3,'4490747','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46700,3,'44907588','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46701,3,'44907595','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46702,3,'44907658','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46703,3,'44907686','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46704,3,'44907689','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46705,3,'4490770','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46706,3,'44907725','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46707,3,'44907742','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46708,3,'44907785','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46709,3,'44907808','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46710,3,'44907824','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46711,3,'44907871','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46712,3,'44907886','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46713,3,'44907904','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46714,3,'4490813','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46715,3,'4490824','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46716,3,'4490835','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46717,3,'4490843','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46718,3,'44908717','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46719,3,'44908757','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46720,3,'44909059','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46721,3,'44909254','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46722,3,'44909474','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46723,3,'44909484','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46724,3,'44909543','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46725,3,'44909577','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46726,3,'44909709','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46727,3,'4491103','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46728,3,'44911260','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46729,3,'44911680','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46730,3,'4491177','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46731,3,'4491181','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46732,3,'44911996','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46733,3,'44913057','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46734,3,'44913128','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46735,3,'44913228','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46736,3,'44913286','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46737,3,'44913298','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46738,3,'44913410','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46739,3,'44913443','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46740,3,'44913496','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46741,3,'44913536','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46742,3,'44913611','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46743,3,'4498212','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46744,3,'4498252','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46745,3,'44982645','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46746,3,'4498281','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46747,3,'44982842','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46748,3,'44982861','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46749,3,'44983017','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46750,3,'44983051','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46751,3,'44983066','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46752,3,'44983069','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46753,3,'44983101','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46754,3,'44983136','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46755,3,'44983148','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46756,3,'44983198','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46757,3,'44983279','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46758,3,'44983309','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46759,3,'44983367','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46760,3,'44983407','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46761,3,'44983488','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46762,3,'44983549','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46763,3,'44983580','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46764,3,'44983593','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46765,3,'44983625','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46766,3,'44983688','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:47',1,-1,'127.0.0.1'),
 (46767,3,'44983704','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46768,3,'44983741','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46769,3,'44983762','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46770,3,'44983881','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46771,3,'44983894','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46772,3,'44983924','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46773,3,'44983929','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46774,3,'44983951','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46775,3,'44983960','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46776,3,'44983999','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46777,3,'44984066','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46778,3,'44984173','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46779,3,'44984271','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46780,3,'44984319','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46781,3,'44984439','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46782,3,'44984476','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46783,3,'44984641','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46784,3,'44989036','United Kingdom Premium ff21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46785,3,'4490008','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46786,3,'44900139','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46787,3,'44900186','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46788,3,'44900379','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46789,3,'44900440','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46790,3,'44900615','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46791,3,'44900705','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46792,3,'44900725','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46793,3,'44900795','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46794,3,'44900850','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46795,3,'44900907','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46796,3,'44901213','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46797,3,'44901396','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46798,3,'44901509','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46799,3,'44901840','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46800,3,'4490197','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46801,3,'44902028','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46802,3,'44902093','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46803,3,'44902120','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46804,3,'44902199','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46805,3,'44902253','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46806,3,'44903013','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46807,3,'44903057','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46808,3,'44903136','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46809,3,'44903170','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46810,3,'44903257','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46811,3,'44903301','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46812,3,'44903353','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46813,3,'44903419','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46814,3,'44903472','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46815,3,'44903488','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46816,3,'44903597','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46817,3,'44903693','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46818,3,'44903753','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46819,3,'44903880','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46820,3,'44903895','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46821,3,'4490461','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46822,3,'44904796','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46823,3,'4490493','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46824,3,'44905312','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46825,3,'44905367','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46826,3,'44905518','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46827,3,'44906089','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46828,3,'4490871','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46829,3,'44911230','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46830,3,'44912147','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46831,3,'44912199','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46832,3,'44912218','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46833,3,'44913059','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46834,3,'44913296','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46835,3,'44913409','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46836,3,'44913498','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46837,3,'44982779','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46838,3,'4498278','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46839,3,'44982802','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46840,3,'44982912','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46841,3,'44982942','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46842,3,'44983054','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46843,3,'44983096','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46844,3,'44983189','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46845,3,'44983235','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46846,3,'44983316','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46847,3,'44983341','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46848,3,'44983423','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46849,3,'44983474','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46850,3,'44983538','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46851,3,'44983606','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46852,3,'44983641','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46853,3,'44983758','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46854,3,'44983772','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46855,3,'44983865','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46856,3,'44983967','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46857,3,'44983982','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46858,3,'44984096','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46859,3,'44984175','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46860,3,'44984243','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46861,3,'44984321','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46862,3,'44984438','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46863,3,'44984479','United Kingdom Premium ff24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46864,3,'44903008','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46865,3,'44903117','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46866,3,'44903195','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46867,3,'44903267','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46868,3,'44903326','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46869,3,'44903429','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46870,3,'44903479','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46871,3,'44903504','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46872,3,'44903541','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46873,3,'44903565','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46874,3,'44903616','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46875,3,'44903675','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46876,3,'44903792','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46877,3,'44903896','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46878,3,'44903907','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46879,3,'44903922','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46880,3,'4490410','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46881,3,'44904120','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46882,3,'4490455','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46883,3,'44904689','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46884,3,'4490472','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46885,3,'44904987','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46886,3,'44905242','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46887,3,'44905618','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46888,3,'44906454','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46889,3,'44906536','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46890,3,'44906632','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46891,3,'44907587','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46892,3,'44907599','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46893,3,'44907718','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46894,3,'44907739','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46895,3,'44907752','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46896,3,'44908345','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46897,3,'4490872','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46898,3,'44909743','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46899,3,'44909956','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46900,3,'44911542','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46901,3,'44911809','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46902,3,'44913061','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46903,3,'44913114','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46904,3,'44913294','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46905,3,'44913408','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46906,3,'44913457','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46907,3,'44982824','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46908,3,'44982851','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46909,3,'4498288','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46910,3,'44982995','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46911,3,'44983041','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46912,3,'44983059','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46913,3,'44983129','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46914,3,'44983177','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46915,3,'44983276','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46916,3,'44983306','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46917,3,'44983364','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46918,3,'44983481','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46919,3,'44983584','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46920,3,'44983685','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46921,3,'44983735','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46922,3,'44983842','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46923,3,'44983945','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46924,3,'44983949','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46925,3,'44984026','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46926,3,'44984177','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46927,3,'44984257','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46928,3,'44984323','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46929,3,'44984437','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46930,3,'44984483','United Kingdom Premium ff25','0.0075','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46931,3,'44903070','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46932,3,'44903119','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46933,3,'44903196','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46934,3,'44903268','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46935,3,'44903327','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46936,3,'44903431','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46937,3,'44903475','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46938,3,'44903477','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46939,3,'44903506','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46940,3,'44903542','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46941,3,'44903567','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46942,3,'44903588','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46943,3,'44903617','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46944,3,'44903676','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46945,3,'44903798','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46946,3,'44903900','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46947,3,'44903911','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46948,3,'44903924','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46949,3,'4490413','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46950,3,'44904697','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46951,3,'44904703','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46952,3,'4490475','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46953,3,'4490486','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46954,3,'44904885','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46955,3,'44904928','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46956,3,'44905044','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46957,3,'44906508','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46958,3,'44906593','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46959,3,'4490754','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46960,3,'4490756','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46961,3,'44907584','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46962,3,'44907645','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46963,3,'44907675','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46964,3,'44907681','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46965,3,'44907720','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46966,3,'44907740','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46967,3,'44907822','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46968,3,'44907869','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46969,3,'44907884','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46970,3,'44907934','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46971,3,'4490873','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46972,3,'44909553','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46973,3,'44909632','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46974,3,'44911746','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46975,3,'44913063','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46976,3,'44913104','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46977,3,'44913118','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46978,3,'44913239','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46979,3,'44913363','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46980,3,'44913407','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46981,3,'44913472','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46982,3,'44982829','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46983,3,'44982854','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46984,3,'4498298','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46985,3,'44982997','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46986,3,'44983043','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46987,3,'44983062','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46988,3,'44983131','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46989,3,'44983178','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46990,3,'44983277','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46991,3,'44983307','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46992,3,'44983365','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (46993,3,'44983421','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46994,3,'44983422','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46995,3,'44983483','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46996,3,'44983587','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46997,3,'44983686','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46998,3,'44983708','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (46999,3,'44983737','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47000,3,'44983773','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47001,3,'44983846','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47002,3,'44983947','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47003,3,'44983952','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47004,3,'44984030','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47005,3,'44984100','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47006,3,'44984179','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47007,3,'44984261','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47008,3,'44984325','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47009,3,'44984345','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47010,3,'44984363','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47011,3,'44984436','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47012,3,'44984487','United Kingdom Premium ff26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47013,3,'44903061','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47014,3,'44903121','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47015,3,'44903197','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47016,3,'44903269','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47017,3,'44903328','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47018,3,'44903433','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47019,3,'44903453','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47020,3,'44903478','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47021,3,'44903508','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47022,3,'44903543','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47023,3,'44903569','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47024,3,'44903618','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47025,3,'44903677','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47026,3,'44903710','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47027,3,'44903722','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47028,3,'44903773','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47029,3,'44903902','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47030,3,'44903915','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47031,3,'44903926','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47032,3,'44903976','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47033,3,'44904016','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47034,3,'44904076','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47035,3,'4490415','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47036,3,'44904249','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47037,3,'4490448','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47038,3,'44904569','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47039,3,'4490466','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47040,3,'44904705','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47041,3,'44904756','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47042,3,'44904907','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47043,3,'44905251','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47044,3,'44905542','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47045,3,'44906868','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47046,3,'4490731','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47047,3,'44907377','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47048,3,'44907586','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47049,3,'44907651','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47050,3,'44907679','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47051,3,'44907685','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47052,3,'44907722','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47053,3,'44907741','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47054,3,'44907823','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47055,3,'44907870','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47056,3,'44907885','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47057,3,'44907931','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47058,3,'4490874','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47059,3,'44909472','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47060,3,'44911027','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47061,3,'44913065','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47062,3,'44913122','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47063,3,'44913241','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47064,3,'44913353','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47065,3,'44913406','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47066,3,'44913476','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47067,3,'44982307','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47068,3,'4498248','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47069,3,'44982835','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47070,3,'44982857','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47071,3,'44983015','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47072,3,'44983049','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47073,3,'44983064','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47074,3,'44983133','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47075,3,'44983179','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47076,3,'44983278','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47077,3,'44983308','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47078,3,'44983366','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47079,3,'44983420','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47080,3,'44983485','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47081,3,'44983579','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47082,3,'44983590','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47083,3,'44983687','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47084,3,'44983739','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47085,3,'44983774','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47086,3,'44983892','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47087,3,'44983895','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47088,3,'44983948','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47089,3,'44983956','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47090,3,'44984001','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47091,3,'44984034','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47092,3,'44984188','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47093,3,'44984265','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47094,3,'44984327','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47095,3,'44984344','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47096,3,'44984383','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47097,3,'44984435','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47098,3,'44984491','United Kingdom Premium ff27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47099,3,'44900176','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47100,3,'44900304','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47101,3,'44900373','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47102,3,'44900609','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47103,3,'44900694','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47104,3,'44900713','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47105,3,'44900721','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47106,3,'4490075','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47107,3,'44900793','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47108,3,'44900847','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47109,3,'44901204','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47110,3,'44901211','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47111,3,'44901218','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47112,3,'44901262','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47113,3,'44901375','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47114,3,'44902024','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47115,3,'44902097','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47116,3,'44902125','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47117,3,'44902195','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47118,3,'44903067','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47119,3,'44903400','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47120,3,'44903480','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47121,3,'44903690','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47122,3,'44903758','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47123,3,'44903765','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47124,3,'44903865','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47125,3,'44905264','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47126,3,'44905430','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47127,3,'44906087','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47128,3,'44906446','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47129,3,'44911156','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:48',1,-1,'127.0.0.1'),
 (47130,3,'44912149','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47131,3,'44912156','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47132,3,'44912163','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47133,3,'44912220','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47134,3,'44913069','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47135,3,'44913245','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47136,3,'44913368','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47137,3,'44913405','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47138,3,'44913482','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47139,3,'4498202','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47140,3,'44982762','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47141,3,'44982827','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47142,3,'44982924','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47143,3,'4498294','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47144,3,'44982953','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47145,3,'44983047','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47146,3,'44983094','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47147,3,'44983171','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47148,3,'44983240','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47149,3,'44983318','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47150,3,'44983402','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47151,3,'44983424','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47152,3,'44983470','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47153,3,'44983534','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47154,3,'44983602','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47155,3,'44983639','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47156,3,'44983756','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47157,3,'44983775','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47158,3,'44983863','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47159,3,'44984080','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47160,3,'44984186','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47161,3,'44984301','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47162,3,'44984434','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47163,3,'44984493','United Kingdom Premium ff30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47164,3,'44900142','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47165,3,'44900728','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47166,3,'44900796','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47167,3,'44901537','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47168,3,'44902099','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47169,3,'44902118','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47170,3,'44902119','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47171,3,'44902180','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47172,3,'44903058','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47173,3,'44903069','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47174,3,'44903083','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47175,3,'44903137','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47176,3,'44903171','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47177,3,'44903258','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47178,3,'44903302','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47179,3,'44903422','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47180,3,'44903473','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47181,3,'44903486','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47182,3,'44903558','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47183,3,'44903599','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47184,3,'44903694','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47185,3,'44903761','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47186,3,'44903785','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47187,3,'44903885','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47188,3,'44904805','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47189,3,'4490492','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47190,3,'44905344','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47191,3,'44905357','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47192,3,'44906061','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47193,3,'44906629','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47194,3,'44912150','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47195,3,'44912166','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47196,3,'44912266','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47197,3,'44913071','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47198,3,'44913247','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47199,3,'44913404','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47200,3,'44913486','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47201,3,'44983207','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47202,3,'44983477','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47203,3,'44983541','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47204,3,'44983609','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47205,3,'44983776','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47206,3,'44983867','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47207,3,'44983897','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47208,3,'44983969','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47209,3,'44983984','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47210,3,'44984078','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47211,3,'44984187','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47212,3,'44984302','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47213,3,'44984433','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47214,3,'44984496','United Kingdom Premium ff32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47215,3,'44902050','United Kingdom Premium ff33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47216,3,'44913584','United Kingdom Premium ff33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47217,3,'44984624','United Kingdom Premium ff33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47218,3,'44900594','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47219,3,'44901261','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47220,3,'44902060','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47221,3,'44902070','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47222,3,'44905963','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47223,3,'44906021','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47224,3,'44908258','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47225,3,'44912151','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47226,3,'44912168','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47227,3,'44912179','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47228,3,'44912197','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47229,3,'44912277','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47230,3,'44913250','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47231,3,'44913403','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47232,3,'44913532','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47233,3,'44913577','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47234,3,'44984304','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47235,3,'44984432','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47236,3,'44984618','United Kingdom Premium ff34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47237,3,'44903476','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47238,3,'44903952','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47239,3,'44903959','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47240,3,'44904103','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47241,3,'44911546','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47242,3,'44913252','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47243,3,'44913402','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47244,3,'44913537','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47245,3,'44913574','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47246,3,'44983855','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47247,3,'44984306','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47248,3,'44984431','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47249,3,'44984606','United Kingdom Premium ff35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47250,3,'44902044','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47251,3,'44902200','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47252,3,'44912100','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47253,3,'44912173','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47254,3,'44912222','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47255,3,'44912225','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47256,3,'44913073','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47257,3,'44913254','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47258,3,'44913401','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47259,3,'44913489','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47260,3,'44913590','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47261,3,'44984189','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47262,3,'44984308','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47263,3,'44984430','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47264,3,'44984449','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47265,3,'44984630','United Kingdom Premium ff36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47266,3,'44902055','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47267,3,'44902202','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47268,3,'44903860','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47269,3,'44912101','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47270,3,'44912176','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47271,3,'44912227','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47272,3,'44912240','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47273,3,'44913075','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47274,3,'44913256','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47275,3,'44913400','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47276,3,'44913492','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47277,3,'44913563','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47278,3,'44983862','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47279,3,'44984201','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47280,3,'44984310','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47281,3,'44984429','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47282,3,'44984452','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47283,3,'44984688','United Kingdom Premium ff37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47284,3,'44902211','United Kingdom Premium ff38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47285,3,'44913383','United Kingdom Premium ff38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47286,3,'44913594','United Kingdom Premium ff38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47287,3,'44984428','United Kingdom Premium ff38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47288,3,'44984634','United Kingdom Premium ff38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47289,3,'44913131','United Kingdom Premium ff39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47290,3,'44913288','United Kingdom Premium ff39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47291,3,'44913379','United Kingdom Premium ff39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47292,3,'44913565','United Kingdom Premium ff39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47293,3,'44984334','United Kingdom Premium ff39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47294,3,'44984427','United Kingdom Premium ff39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47295,3,'44984646','United Kingdom Premium ff39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47296,3,'44905793','United Kingdom Premium ff40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47297,3,'44913111','United Kingdom Premium ff40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47298,3,'44913290','United Kingdom Premium ff40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47299,3,'44913376','United Kingdom Premium ff40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47300,3,'44913543','United Kingdom Premium ff40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47301,3,'44983849','United Kingdom Premium ff40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47302,3,'44984335','United Kingdom Premium ff40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47303,3,'44984426','United Kingdom Premium ff40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47304,3,'44984650','United Kingdom Premium ff40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47305,3,'44911856','United Kingdom Premium ff41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47306,3,'44913132','United Kingdom Premium ff41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47307,3,'44913300','United Kingdom Premium ff41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47308,3,'44913354','United Kingdom Premium ff41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47309,3,'44913374','United Kingdom Premium ff41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47310,3,'44913569','United Kingdom Premium ff41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47311,3,'44984336','United Kingdom Premium ff41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47312,3,'44984413','United Kingdom Premium ff41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47313,3,'44984602','United Kingdom Premium ff41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47314,3,'44902233','United Kingdom Premium ff42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47315,3,'44913552','United Kingdom Premium ff42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47316,3,'44984655','United Kingdom Premium ff42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47317,3,'44902232','United Kingdom Premium ff43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47318,3,'44912178','United Kingdom Premium ff43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47319,3,'44912211','United Kingdom Premium ff43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47320,3,'44913372','United Kingdom Premium ff43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47321,3,'44913571','United Kingdom Premium ff43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47322,3,'44984412','United Kingdom Premium ff43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47323,3,'44984612','United Kingdom Premium ff43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47324,3,'44901857','United Kingdom Premium ff44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47325,3,'44912184','United Kingdom Premium ff44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47326,3,'44912242','United Kingdom Premium ff44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47327,3,'44913370','United Kingdom Premium ff44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47328,3,'44984411','United Kingdom Premium ff44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47329,3,'44984640','United Kingdom Premium ff44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47330,3,'44900069','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47331,3,'44900242','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47332,3,'44900308','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47333,3,'44900486','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47334,3,'44900675','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47335,3,'44900859','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47336,3,'44901037','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47337,3,'4490105','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47338,3,'4490107','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47339,3,'44901107','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47340,3,'4490144','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47341,3,'44901649','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47342,3,'4490167','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47343,3,'44901724','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47344,3,'4490186','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47345,3,'44902117','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47346,3,'44902157','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47347,3,'44902205','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47348,3,'44902218','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47349,3,'44903155','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47350,3,'44903225','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47351,3,'44903282','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47352,3,'44903295','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47353,3,'44903406','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47354,3,'44903556','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47355,3,'44903629','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47356,3,'44903640','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47357,3,'44903683','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47358,3,'44903763','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47359,3,'44903840','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47360,3,'44903877','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47361,3,'44903937','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47362,3,'44903939','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47363,3,'4490430','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47364,3,'44904893','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47365,3,'44904897','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47366,3,'4490491','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47367,3,'44904927','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47368,3,'44905061','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47369,3,'4490519','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47370,3,'44905331','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47371,3,'44905956','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47372,3,'4490793','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47373,3,'4490806','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47374,3,'4490856','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47375,3,'4490925','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47376,3,'44912102','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47377,3,'44912187','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47378,3,'44912230','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47379,3,'44913077','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47380,3,'44913258','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47381,3,'44913361','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47382,3,'44913495','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47383,3,'4498242','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47384,3,'44982642','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47385,3,'44982841','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47386,3,'44982897','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47387,3,'44983085','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47388,3,'44983087','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47389,3,'44983165','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47390,3,'44983249','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47391,3,'44983324','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47392,3,'44983393','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47393,3,'44983446','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47394,3,'44983501','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47395,3,'44983564','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47396,3,'44983700','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47397,3,'44983747','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47398,3,'44983777','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47399,3,'44983851','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47400,3,'44984202','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47401,3,'44984218','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47402,3,'44984312','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47403,3,'44984410','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47404,3,'44984456','United Kingdom Premium ff6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47405,3,'44900355','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47406,3,'44900413','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47407,3,'44900722','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47408,3,'44900834','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47409,3,'4490109','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47410,3,'4490116','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47411,3,'44901167','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47412,3,'44901685','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47413,3,'44902041','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47414,3,'44903188','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47415,3,'44903260','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47416,3,'44903319','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47417,3,'44903529','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47418,3,'44903678','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47419,3,'44903876','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47420,3,'44904937','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47421,3,'4490514','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47422,3,'44906107','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47423,3,'4490623','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47424,3,'44906280','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47425,3,'4490644','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47426,3,'4490711','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47427,3,'44907370','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47428,3,'44907371','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47429,3,'44907378','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47430,3,'44907544','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47431,3,'44907644','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47432,3,'44907648','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47433,3,'44907816','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47434,3,'44907863','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47435,3,'44907876','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47436,3,'4490903','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47437,3,'4490908','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47438,3,'4491197','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47439,3,'44912103','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47440,3,'44912160','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47441,3,'44913025','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47442,3,'44913220','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47443,3,'44913398','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47444,3,'44982926','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47445,3,'44983014','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47446,3,'44983255','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47447,3,'44983339','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47448,3,'44983387','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47449,3,'44983627','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47450,3,'44983673','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47451,3,'44983934','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47452,3,'44984131','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47453,3,'44984350','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47454,3,'44989045','United Kingdom Premium g1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47455,3,'44900336','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47456,3,'44900399','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47457,3,'44900416','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47458,3,'44900456','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47459,3,'44900472','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47460,3,'44900739','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47461,3,'44900841','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47462,3,'44901115','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47463,3,'4490117','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47464,3,'44901780','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47465,3,'44902175','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47466,3,'44902194','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47467,3,'44902209','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47468,3,'44903129','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47469,3,'44903216','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47470,3,'44903273','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47471,3,'44903332','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47472,3,'44903370','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47473,3,'44903375','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47474,3,'44903766','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47475,3,'44903809','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47476,3,'4490557','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47477,3,'44905844','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47478,3,'44905968','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47479,3,'44906451','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47480,3,'44907909','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47481,3,'4491102','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47482,3,'4491162','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47483,3,'44911704','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47484,3,'44912104','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47485,3,'44912194','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47486,3,'44913093','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47487,3,'44913224','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47488,3,'44913262','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47489,3,'44913356','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47490,3,'44983199','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47491,3,'44983430','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47492,3,'44983509','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47493,3,'44983778','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47494,3,'44984058','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47495,3,'44984204','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47496,3,'44984316','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47497,3,'44984409','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47498,3,'44989046','United Kingdom Premium g3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47499,3,'44901240','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47500,3,'44901794','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47501,3,'44901830','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47502,3,'44901853','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47503,3,'44901949','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47504,3,'44902004','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47505,3,'44902005','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47506,3,'44902008','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47507,3,'44903007','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47508,3,'44903020','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47509,3,'44903025','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47510,3,'44903042','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47511,3,'44903075','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47512,3,'44903092','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47513,3,'44903116','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47514,3,'44903143','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47515,3,'44903178','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47516,3,'44903339','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47517,3,'44903437','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47518,3,'44903487','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47519,3,'44903503','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47520,3,'44903505','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47521,3,'44903573','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:49',1,-1,'127.0.0.1'),
 (47522,3,'44903585','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47523,3,'44903605','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47524,3,'44903633','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47525,3,'44903668','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47526,3,'44903708','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47527,3,'44903716','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47528,3,'44903767','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47529,3,'44903846','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47530,3,'44903847','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47531,3,'44903892','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47532,3,'44903962','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47533,3,'44903985','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47534,3,'44904058','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47535,3,'4490419','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47536,3,'44904279','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47537,3,'44904321','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47538,3,'4490436','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47539,3,'4490467','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47540,3,'44904716','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47541,3,'44904778','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47542,3,'44904791','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47543,3,'4490500','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47544,3,'44905006','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47545,3,'44905017','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47546,3,'44905021','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47547,3,'44905269','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47548,3,'44905281','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47549,3,'44905291','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47550,3,'44905304','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47551,3,'4490538','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47552,3,'4490580','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47553,3,'44905825','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47554,3,'4490602','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47555,3,'4490603','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47556,3,'4490604','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47557,3,'4490605','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47558,3,'4490606','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47559,3,'4490608','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47560,3,'4490611','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47561,3,'4490612','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47562,3,'4490615','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47563,3,'4490617','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47564,3,'4490619','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47565,3,'4490634','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47566,3,'4490640','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47567,3,'4490646','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47568,3,'4490650','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47569,3,'4490651','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47570,3,'4490652','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47571,3,'4490653','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47572,3,'4490657','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47573,3,'4490659','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47574,3,'4490663','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47575,3,'4490666','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47576,3,'4490690','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47577,3,'4490700','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47578,3,'44907036','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47579,3,'44907077','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47580,3,'44907108','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47581,3,'4490712','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47582,3,'4490715','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47583,3,'4490726','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47584,3,'44907364','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47585,3,'44907373','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47586,3,'44907413','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47587,3,'44907487','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47588,3,'4490750','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47589,3,'44907526','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47590,3,'4490757','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47591,3,'44907688','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47592,3,'44907694','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47593,3,'44907726','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47594,3,'44907750','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47595,3,'4490778','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47596,3,'44907831','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47597,3,'44907846','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47598,3,'44907893','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47599,3,'4490808','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47600,3,'4490812','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47601,3,'4490831','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47602,3,'4490839','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47603,3,'4490853','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47604,3,'4490902','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47605,3,'44909032','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47606,3,'44909435','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47607,3,'4490951','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47608,3,'44909554','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47609,3,'44909587','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47610,3,'44909609','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47611,3,'44909634','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47612,3,'4490964','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47613,3,'4490965','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47614,3,'4490969','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47615,3,'4490977','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47616,3,'4490979','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47617,3,'44909821','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47618,3,'4490996','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47619,3,'4490999','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47620,3,'44911022','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47621,3,'4491110','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47622,3,'44911202','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47623,3,'44911285','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47624,3,'4491144','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47625,3,'4491161','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47626,3,'44911658','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47627,3,'44911683','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47628,3,'44911699','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47629,3,'4491176','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47630,3,'44911805','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47631,3,'44911834','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47632,3,'44913014','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47633,3,'44913024','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47634,3,'44913028','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47635,3,'44913130','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47636,3,'44913347','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47637,3,'44913396','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47638,3,'44913449','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47639,3,'44913475','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47640,3,'44913506','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47641,3,'44913585','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47642,3,'44913595','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47643,3,'44913601','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47644,3,'44982217','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47645,3,'4498243','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47646,3,'44982512','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47647,3,'44982513','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47648,3,'44982571','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47649,3,'4498266','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47650,3,'44982684','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47651,3,'44982846','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47652,3,'44982860','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47653,3,'44982876','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47654,3,'44982903','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47655,3,'44982923','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47656,3,'4498293','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47657,3,'4498297','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47658,3,'44983001','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47659,3,'44983046','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47660,3,'44983055','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47661,3,'44983082','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47662,3,'44983097','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47663,3,'44983100','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47664,3,'44983125','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47665,3,'44983137','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47666,3,'44983144','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47667,3,'44983145','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47668,3,'44983152','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47669,3,'44983210','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47670,3,'44983224','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47671,3,'44983348','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47672,3,'44983404','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47673,3,'44983489','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47674,3,'44983550','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47675,3,'44983576','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47676,3,'44983594','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47677,3,'44983620','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47678,3,'44983629','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47679,3,'44983648','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47680,3,'44983706','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47681,3,'44983730','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47682,3,'44983763','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47683,3,'44983830','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47684,3,'44983880','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47685,3,'44983887','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47686,3,'44983904','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47687,3,'44983918','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47688,3,'44983921','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47689,3,'44983944','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47690,3,'44984000','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47691,3,'44984106','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47692,3,'44984108','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47693,3,'44984124','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47694,3,'44984134','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47695,3,'44984273','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47696,3,'44984339','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47697,3,'44984366','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47698,3,'44984398','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47699,3,'44984460','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47700,3,'44984474','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47701,3,'44984485','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47702,3,'44984490','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47703,3,'44984495','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47704,3,'44984565','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47705,3,'44984643','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47706,3,'44989049','United Kingdom Premium p0','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47707,3,'44900104','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47708,3,'44900368','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47709,3,'44900448','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47710,3,'44900597','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47711,3,'4490062','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47712,3,'4490066','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47713,3,'44900817','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47714,3,'44901003','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47715,3,'44901236','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47716,3,'44901247','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47717,3,'4490141','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47718,3,'44902007','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47719,3,'44902048','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47720,3,'44902100','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47721,3,'44902164','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47722,3,'44903206','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47723,3,'44903239','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47724,3,'44903310','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47725,3,'44903387','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47726,3,'44903821','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47727,3,'44903948','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47728,3,'4490498','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47729,3,'44905213','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47730,3,'4490559','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47731,3,'44905916','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47732,3,'44906097','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47733,3,'44906442','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47734,3,'4490645','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47735,3,'44906779','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47736,3,'4490709','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47737,3,'44907484','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47738,3,'44907489','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47739,3,'4490753','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47740,3,'44907603','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47741,3,'44907615','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47742,3,'44907792','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47743,3,'44907839','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47744,3,'44907854','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47745,3,'44907902','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47746,3,'4490857','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47747,3,'4490923','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47748,3,'449093','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47749,3,'44911694','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47750,3,'44912111','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47751,3,'44912298','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47752,3,'44913029','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47753,3,'44913235','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47754,3,'44913336','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47755,3,'44913507','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47756,3,'4498230','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47757,3,'44982428','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47758,3,'44982721','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47759,3,'44982971','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47760,3,'44983264','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47761,3,'44983330','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47762,3,'44983378','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47763,3,'44983457','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47764,3,'44983521','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47765,3,'44983662','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47766,3,'44984042','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47767,3,'44984135','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47768,3,'44984489','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47769,3,'44989050','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47770,3,'44989087','United Kingdom Premium p1','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47771,3,'44900262','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47772,3,'44900316','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47773,3,'44900364','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47774,3,'44900435','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47775,3,'44900477','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47776,3,'44900523','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47777,3,'44900566','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47778,3,'4490067','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47779,3,'44900768','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47780,3,'44900853','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47781,3,'44901532','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47782,3,'4490170','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47783,3,'4490172','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47784,3,'44901803','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47785,3,'44901821','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47786,3,'44902051','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47787,3,'44902077','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47788,3,'44902132','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47789,3,'44903038','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47790,3,'44903105','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47791,3,'44903158','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47792,3,'44903163','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47793,3,'44903201','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47794,3,'44903234','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47795,3,'44903305','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47796,3,'44903409','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47797,3,'44903451','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47798,3,'44903608','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47799,3,'44903650','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47800,3,'44903781','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47801,3,'44903843','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47802,3,'44903868','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47803,3,'44903940','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47804,3,'44903972','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47805,3,'4490401','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47806,3,'44904235','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47807,3,'44904891','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47808,3,'44904941','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47809,3,'4490503','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47810,3,'44905307','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47811,3,'4490546','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47812,3,'44905494','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47813,3,'44905501','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47814,3,'44905738','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47815,3,'4490583','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47816,3,'4490592','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47817,3,'44906092','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47818,3,'44907482','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47819,3,'44907485','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47820,3,'44907593','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47821,3,'44907613','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47822,3,'44907711','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47823,3,'44907730','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47824,3,'44907767','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47825,3,'4490777','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47826,3,'44907838','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47827,3,'44907853','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47828,3,'44907901','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47829,3,'4490794','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47830,3,'4490827','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47831,3,'4490865','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47832,3,'4490974','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47833,3,'4490986','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47834,3,'4491115','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47835,3,'4491126','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47836,3,'4491135','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47837,3,'4491154','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47838,3,'44911791','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47839,3,'4491180','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47840,3,'44912112','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47841,3,'44912299','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47842,3,'44913030','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47843,3,'44913155','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47844,3,'44913171','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47845,3,'44913438','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47846,3,'44913508','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47847,3,'44913533','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47848,3,'44913557','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47849,3,'4498250','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47850,3,'44982673','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47851,3,'44982704','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47852,3,'44982956','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47853,3,'44983050','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47854,3,'44983155','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47855,3,'44983269','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47856,3,'44983295','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47857,3,'44983373','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47858,3,'44983449','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47859,3,'44983513','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47860,3,'44983566','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47861,3,'44983589','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47862,3,'44983672','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47863,3,'44983736','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47864,3,'44983788','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47865,3,'44983824','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47866,3,'44983909','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47867,3,'44983992','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47868,3,'44984136','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47869,3,'44984397','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47870,3,'44984445','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47871,3,'44984560','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47872,3,'44984677','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47873,3,'44989025','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:50',1,-1,'127.0.0.1'),
 (47874,3,'44989051','United Kingdom Premium p10','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47875,3,'44903062','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47876,3,'44903089','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47877,3,'44903176','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47878,3,'44903337','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47879,3,'44903434','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47880,3,'44903490','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47881,3,'44903510','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47882,3,'44903570','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47883,3,'44903603','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47884,3,'44903630','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47885,3,'44903666','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47886,3,'44903704','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47887,3,'44903719','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47888,3,'44903764','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47889,3,'44903960','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47890,3,'44903979','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47891,3,'44904133','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47892,3,'4490432','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47893,3,'44904442','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47894,3,'44904742','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47895,3,'4490487','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47896,3,'4490543','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47897,3,'44905533','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47898,3,'4490554','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47899,3,'4490573','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47900,3,'4490596','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47901,3,'44906028','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47902,3,'4490728','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47903,3,'44907326','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47904,3,'44907358','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47905,3,'44907362','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47906,3,'4490744','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47907,3,'44907492','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47908,3,'44907549','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47909,3,'44907589','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47910,3,'44907682','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47911,3,'44907723','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47912,3,'44907749','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47913,3,'44907829','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47914,3,'44907844','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47915,3,'44907891','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47916,3,'4490805','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47917,3,'4490854','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47918,3,'4490899','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47919,3,'4490944','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47920,3,'4490980','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47921,3,'44911127','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47922,3,'4491137','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47923,3,'44911749','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47924,3,'44913022','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47925,3,'44913031','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47926,3,'44913124','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47927,3,'44913393','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47928,3,'44913509','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47929,3,'4498245','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47930,3,'44982837','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47931,3,'44982866','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47932,3,'44982869','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47933,3,'4498295','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47934,3,'44983089','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47935,3,'44983134','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47936,3,'44983150','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47937,3,'44983222','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47938,3,'44983285','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47939,3,'44983346','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47940,3,'44983486','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47941,3,'44983574','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47942,3,'44983591','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47943,3,'44983631','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47944,3,'44983646','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47945,3,'44983726','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47946,3,'44983760','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47947,3,'44983836','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47948,3,'44983889','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47949,3,'44983902','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47950,3,'44983950','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47951,3,'44983997','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47952,3,'44984126','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47953,3,'44984137','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47954,3,'44984267','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47955,3,'44984340','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47956,3,'44984370','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47957,3,'44984384','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47958,3,'44984492','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47959,3,'44989052','United Kingdom Premium p11','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47960,3,'44900269','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47961,3,'44900280','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47962,3,'44900347','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47963,3,'44900452','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47964,3,'44900476','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47965,3,'44900491','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47966,3,'44900744','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47967,3,'44900784','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47968,3,'4490086','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47969,3,'44901044','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47970,3,'44901252','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47971,3,'4490148','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47972,3,'4490196','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47973,3,'44901981','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47974,3,'44902030','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47975,3,'44902054','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47976,3,'44902101','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47977,3,'44902222','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47978,3,'44903016','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47979,3,'44903071','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47980,3,'44903098','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47981,3,'44903183','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47982,3,'44903252','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47983,3,'44903344','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47984,3,'44903359','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47985,3,'44903380','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47986,3,'44903447','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47987,3,'44903646','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47988,3,'44903698','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47989,3,'44903814','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47990,3,'44903854','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47991,3,'44904066','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47992,3,'44904617','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (47993,3,'44905027','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47994,3,'44905052','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47995,3,'4490530','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47996,3,'4490569','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47997,3,'4490577','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47998,3,'4490590','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (47999,3,'44906048','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48000,3,'44907388','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48001,3,'44907422','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48002,3,'44907536','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48003,3,'4490759','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48004,3,'44907606','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48005,3,'44907835','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48006,3,'44907850','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48007,3,'44907897','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48008,3,'44907926','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48009,3,'44907988','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48010,3,'4490803','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48011,3,'4490842','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48012,3,'4490982','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48013,3,'44911129','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48014,3,'44911131','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48015,3,'44911413','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48016,3,'4491150','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48017,3,'4491151','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48018,3,'4491155','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48019,3,'4491157','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48020,3,'4491170','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48021,3,'4491178','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48022,3,'44911829','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48023,3,'44912114','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48024,3,'44912162','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48025,3,'44913002','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48026,3,'44913032','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48027,3,'44913123','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48028,3,'44913150','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48029,3,'44913320','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48030,3,'44913437','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48031,3,'44913440','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48032,3,'44913544','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48033,3,'44913556','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48034,3,'44913598','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48035,3,'4498247','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48036,3,'44982517','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48037,3,'44982542','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48038,3,'44982551','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48039,3,'44982927','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48040,3,'44983115','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48041,3,'44983154','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48042,3,'44983229','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48043,3,'44983290','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48044,3,'44983353','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48045,3,'44983435','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48046,3,'44983491','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48047,3,'44983581','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48048,3,'44983653','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48049,3,'44983789','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48050,3,'44983820','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48051,3,'44983905','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48052,3,'44984138','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48053,3,'44984391','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48054,3,'44984480','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48055,3,'44984649','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48056,3,'44989053','United Kingdom Premium p12','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48057,3,'44900263','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48058,3,'44900349','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48059,3,'44900481','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48060,3,'44900495','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48061,3,'44900749','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48062,3,'44900823','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48063,3,'4490097','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48064,3,'44901048','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48065,3,'4490126','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48066,3,'44901508','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48067,3,'4490157','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48068,3,'44902034','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48069,3,'44902057','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48070,3,'44902072','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48071,3,'44902102','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48072,3,'44902204','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48073,3,'44902224','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48074,3,'44903017','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48075,3,'44903100','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48076,3,'44903145','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48077,3,'44903148','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48078,3,'44903185','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48079,3,'44903254','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48080,3,'44903346','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48081,3,'44903384','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48082,3,'44903448','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48083,3,'44903647','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48084,3,'44903699','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48085,3,'44903833','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48086,3,'44903859','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48087,3,'44903964','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48088,3,'44904579','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48089,3,'44904627','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48090,3,'4490484','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48091,3,'44905219','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48092,3,'4490525','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48093,3,'4490531','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48094,3,'44905420','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48095,3,'4490564','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48096,3,'44905720','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48097,3,'4490598','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48098,3,'44906068','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48099,3,'44907753','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48100,3,'44907763','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48101,3,'4490891','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48102,3,'4490950','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48103,3,'4490962','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48104,3,'44911192','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48105,3,'4491121','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48106,3,'4491122','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48107,3,'4491139','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48108,3,'44911416','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48109,3,'4491143','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48110,3,'4491169','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48111,3,'4491179','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48112,3,'44911836','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48113,3,'44911839','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48114,3,'44912115','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48115,3,'44912170','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48116,3,'44913004','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48117,3,'44913033','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48118,3,'44913144','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48119,3,'44913152','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48120,3,'44913324','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48121,3,'44913436','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48122,3,'44913442','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48123,3,'44913527','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48124,3,'44913548','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48125,3,'44913596','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48126,3,'4498224','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48127,3,'44982547','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48128,3,'44982764','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48129,3,'4498292','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48130,3,'44982947','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48131,3,'44983117','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48132,3,'44983194','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48133,3,'44983231','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48134,3,'44983292','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48135,3,'44983355','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48136,3,'44983439','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48137,3,'44983495','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48138,3,'44983655','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48139,3,'44983790','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48140,3,'44983821','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48141,3,'44983906','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48142,3,'44983990','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48143,3,'44984122','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48144,3,'44984139','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48145,3,'44984219','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48146,3,'44984388','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48147,3,'44984482','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48148,3,'44984651','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48149,3,'44989055','United Kingdom Premium p13','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48150,3,'44900141','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48151,3,'44900146','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48152,3,'44900363','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48153,3,'44900430','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48154,3,'44900436','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48155,3,'44900445','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48156,3,'44900489','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48157,3,'4490055','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48158,3,'44900564','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48159,3,'44900765','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48160,3,'44900845','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48161,3,'44901160','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48162,3,'44901773','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48163,3,'4490178','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48164,3,'4490199','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48165,3,'44902059','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48166,3,'44902075','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48167,3,'44902103','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48168,3,'44902121','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48169,3,'44902220','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48170,3,'44903037','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48171,3,'44903104','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48172,3,'44903156','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48173,3,'44903162','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48174,3,'44903200','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48175,3,'44903233','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48176,3,'44903304','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48177,3,'44903407','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48178,3,'44903450','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48179,3,'44903607','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48180,3,'44903649','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48181,3,'44903700','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48182,3,'44903769','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48183,3,'44903841','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48184,3,'44903864','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48185,3,'44903938','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48186,3,'44903966','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48187,3,'4490406','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48188,3,'44904823','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48189,3,'4490496','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48190,3,'44905089','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48191,3,'44905286','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48192,3,'4490532','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48193,3,'44905351','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48194,3,'4490548','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48195,3,'44905679','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48196,3,'4490571','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48197,3,'44905871','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48198,3,'4490593','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48199,3,'44906091','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48200,3,'44907754','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48201,3,'44907766','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48202,3,'4490878','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48203,3,'4490882','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48204,3,'4490926','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48205,3,'4491123','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48206,3,'4491133','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48207,3,'4491149','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48208,3,'44911607','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48209,3,'44911757','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48210,3,'4491193','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48211,3,'44912116','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48212,3,'44912278','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48213,3,'44913006','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48214,3,'44913034','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48215,3,'44913154','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48216,3,'44913161','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48217,3,'44913355','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48218,3,'44913435','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48219,3,'44913510','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48220,3,'44913531','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48221,3,'44913553','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48222,3,'4498225','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48223,3,'4498257','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48224,3,'44982954','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48225,3,'44983091','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48226,3,'44983118','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48227,3,'44983196','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48228,3,'44983233','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48229,3,'44983294','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48230,3,'44983357','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48231,3,'44983447','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48232,3,'44983502','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48233,3,'44983583','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48234,3,'44983657','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48235,3,'44983734','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48236,3,'44983791','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48237,3,'44983823','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48238,3,'44983908','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48239,3,'44983987','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48240,3,'44984121','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48241,3,'44984141','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48242,3,'44984220','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48243,3,'44984382','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48244,3,'44984494','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48245,3,'44989028','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48246,3,'44989056','United Kingdom Premium p14','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48247,3,'44900134','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48248,3,'44900137','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48249,3,'44900238','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48250,3,'44900254','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:51',1,-1,'127.0.0.1'),
 (48251,3,'44900366','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48252,3,'44900439','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48253,3,'44900475','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48254,3,'44900488','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48255,3,'44900536','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48256,3,'44900667','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48257,3,'4490068','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48258,3,'44900785','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48259,3,'44900956','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48260,3,'44901446','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48261,3,'4490174','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48262,3,'44901871','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48263,3,'44901984','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48264,3,'44902063','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48265,3,'44902079','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48266,3,'44902104','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48267,3,'44902144','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48268,3,'44902234','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48269,3,'44903091','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48270,3,'44903164','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48271,3,'44903203','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48272,3,'44903236','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48273,3,'44903307','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48274,3,'44903412','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48275,3,'44903452','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48276,3,'44903609','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48277,3,'44903651','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48278,3,'44903755','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48279,3,'44903816','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48280,3,'44903870','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48281,3,'44903943','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48282,3,'44903967','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48283,3,'4490421','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48284,3,'44904332','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48285,3,'4490456','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48286,3,'44905088','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48287,3,'4490533','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48288,3,'44905368','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48289,3,'44905478','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48290,3,'4490560','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48291,3,'4490574','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48292,3,'44905865','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48293,3,'4490597','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48294,3,'44906094','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48295,3,'44907755','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48296,3,'44907769','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48297,3,'4490809','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48298,3,'4490833','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48299,3,'4490943','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48300,3,'4491124','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48301,3,'4491127','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48302,3,'44911628','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48303,3,'4491166','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48304,3,'44911806','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48305,3,'44912118','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48306,3,'44912279','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48307,3,'44913007','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48308,3,'44913035','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48309,3,'44913156','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48310,3,'44913181','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48311,3,'44913238','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48312,3,'44913434','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48313,3,'44913535','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48314,3,'4498226','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48315,3,'44982602','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48316,3,'44982654','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48317,3,'4498271','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48318,3,'44982962','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48319,3,'44983119','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48320,3,'44983190','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48321,3,'44983267','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48322,3,'44983297','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48323,3,'44983375','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48324,3,'44983452','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48325,3,'44983516','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48326,3,'44983543','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48327,3,'44983659','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48328,3,'44983738','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48329,3,'44983792','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48330,3,'44983825','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48331,3,'44983910','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48332,3,'44983985','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48333,3,'44984120','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48334,3,'44984142','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48335,3,'44984224','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48336,3,'44984379','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48337,3,'44984498','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48338,3,'44989021','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48339,3,'44989057','United Kingdom Premium p15','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48340,3,'44900583','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48341,3,'44900610','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48342,3,'44900662','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48343,3,'44902006','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48344,3,'44902065','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48345,3,'44902082','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48346,3,'44902105','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48347,3,'44902160','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48348,3,'44903093','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48349,3,'44903165','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48350,3,'44903205','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48351,3,'44903238','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48352,3,'44903309','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48353,3,'44903386','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48354,3,'44903610','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48355,3,'44903652','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48356,3,'44903780','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48357,3,'44903820','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48358,3,'44903947','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48359,3,'44903968','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48360,3,'4490400','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48361,3,'4490433','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48362,3,'4490457','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48363,3,'44905209','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48364,3,'4490534','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48365,3,'44905389','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48366,3,'4490566','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48367,3,'44905891','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48368,3,'44906096','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48369,3,'44906455','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48370,3,'44906596','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48371,3,'44907756','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48372,3,'44907791','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48373,3,'4490814','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48374,3,'4490834','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48375,3,'4490987','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48376,3,'44911054','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48377,3,'4491125','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48378,3,'4491145','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48379,3,'44911685','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48380,3,'44911896','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48381,3,'4491196','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48382,3,'44912120','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48383,3,'44912280','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48384,3,'44913036','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48385,3,'44913157','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48386,3,'44913191','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48387,3,'44913433','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48388,3,'44913511','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48389,3,'4498227','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48390,3,'4498270','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48391,3,'44982749','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48392,3,'44982968','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48393,3,'44983120','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48394,3,'44983159','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48395,3,'44983265','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48396,3,'44983299','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48397,3,'44983377','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48398,3,'44983456','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48399,3,'44983520','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48400,3,'44983548','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48401,3,'44983661','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48402,3,'44983740','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48403,3,'44983793','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48404,3,'44983826','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48405,3,'44983911','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48406,3,'44983919','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48407,3,'44983983','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48408,3,'44984040','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48409,3,'44984143','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48410,3,'44984374','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48411,3,'44984500','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48412,3,'44984543','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48413,3,'44989019','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48414,3,'44989058','United Kingdom Premium p16','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48415,3,'44900159','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48416,3,'44900328','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48417,3,'44900685','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48418,3,'44900776','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48419,3,'44902067','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48420,3,'44902106','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48421,3,'44902137','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48422,3,'44902187','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48423,3,'44903052','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48424,3,'44903097','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48425,3,'44903211','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48426,3,'44903244','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48427,3,'44903315','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48428,3,'44903395','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48429,3,'44903524','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48430,3,'44903612','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48431,3,'44903654','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48432,3,'44903784','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48433,3,'44903786','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48434,3,'44903829','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48435,3,'44903930','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48436,3,'44903970','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48437,3,'44904232','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48438,3,'4490438','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48439,3,'44904682','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48440,3,'44904963','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48441,3,'44905332','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48442,3,'4490535','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48443,3,'44905492','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48444,3,'4490588','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48445,3,'44907757','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48446,3,'44907797','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48447,3,'4490815','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48448,3,'4490849','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48449,3,'44911026','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48450,3,'4491186','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48451,3,'44911868','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48452,3,'4491187','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48453,3,'44912121','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48454,3,'44912281','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48455,3,'44913037','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48456,3,'44913432','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48457,3,'44913512','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48458,3,'4498231','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48459,3,'44982487','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48460,3,'4498272','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48461,3,'44982743','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48462,3,'44982917','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48463,3,'44982970','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48464,3,'44982991','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48465,3,'44983161','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48466,3,'44983259','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48467,3,'44983335','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48468,3,'44983383','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48469,3,'44983409','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48470,3,'44983465','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48471,3,'44983529','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48472,3,'44983667','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48473,3,'44983744','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48474,3,'44983913','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48475,3,'44983979','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48476,3,'44984060','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48477,3,'44984118','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48478,3,'44984144','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48479,3,'44984372','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48480,3,'44984501','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48481,3,'44989059','United Kingdom Premium p17','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48482,3,'44903055','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48483,3,'44903103','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48484,3,'44903214','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48485,3,'44903247','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48486,3,'44903318','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48487,3,'44903399','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48488,3,'44903494','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48489,3,'44903527','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48490,3,'44903620','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48491,3,'44903656','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48492,3,'44903787','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48493,3,'44903796','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48494,3,'44903933','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48495,3,'44903953','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48496,3,'4490447','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48497,3,'44904768','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48498,3,'4490478','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48499,3,'44904986','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48500,3,'4490536','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48501,3,'44905445','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48502,3,'44905633','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48503,3,'4490582','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48504,3,'4490735','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48505,3,'44907497','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48506,3,'44907537','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48507,3,'44907642','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48508,3,'44907643','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48509,3,'44907699','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48510,3,'44907733','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48511,3,'44907799','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48512,3,'44907815','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48513,3,'44907862','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48514,3,'44907874','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48515,3,'44907921','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48516,3,'4490816','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48517,3,'4490894','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48518,3,'4490968','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48519,3,'44911145','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48520,3,'4491185','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48521,3,'44913038','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48522,3,'44913229','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48523,3,'44913350','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48524,3,'44913431','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48525,3,'44913581','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48526,3,'44913589','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48527,3,'4498232','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48528,3,'4498273','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48529,3,'44982765','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48530,3,'44982974','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48531,3,'44982998','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48532,3,'44983164','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48533,3,'44983256','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48534,3,'44983338','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48535,3,'44983386','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48536,3,'44983469','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48537,3,'44983533','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48538,3,'44983601','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48539,3,'44983670','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48540,3,'44983719','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48541,3,'44983794','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48542,3,'44983915','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48543,3,'44983975','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48544,3,'44984076','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48545,3,'44984116','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48546,3,'44984145','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48547,3,'44984342','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48548,3,'44984355','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48549,3,'44984369','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48550,3,'44984502','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48551,3,'44989010','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48552,3,'44989060','United Kingdom Premium p18','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48553,3,'44903106','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48554,3,'44903144','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48555,3,'44903189','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48556,3,'44903261','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48557,3,'44903320','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48558,3,'44903416','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48559,3,'44903496','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48560,3,'44903530','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48561,3,'44903621','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48562,3,'44903657','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48563,3,'44903783','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48564,3,'44903789','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48565,3,'44903934','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48566,3,'44903954','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48567,3,'4490439','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48568,3,'44904965','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48569,3,'44904997','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48570,3,'4490529','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48571,3,'44905402','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48572,3,'44905409','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48573,3,'4490576','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48574,3,'44907051','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48575,3,'4490736','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48576,3,'44907504','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48577,3,'44907548','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48578,3,'44907585','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48579,3,'44907612','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48580,3,'44907647','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48581,3,'44907653','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48582,3,'44907734','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48583,3,'44907800','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48584,3,'44907817','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48585,3,'44907864','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48586,3,'44907878','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48587,3,'4490837','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48588,3,'4490898','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48589,3,'4490963','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48590,3,'4491106','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48591,3,'44911165','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48592,3,'44911807','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48593,3,'4491189','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48594,3,'44913039','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48595,3,'44913310','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48596,3,'44913430','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48597,3,'44913513','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48598,3,'4498233','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48599,3,'44982771','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48600,3,'4498280','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48601,3,'44982976','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48602,3,'44983016','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48603,3,'44983037','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48604,3,'44983156','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48605,3,'44983270','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48606,3,'44983300','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:52',1,-1,'127.0.0.1'),
 (48607,3,'44983358','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48608,3,'44983471','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48609,3,'44983535','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48610,3,'44983603','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48611,3,'44983674','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48612,3,'44983721','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48613,3,'44983795','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48614,3,'44983916','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48615,3,'44983973','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48616,3,'44984084','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48617,3,'44984115','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48618,3,'44984146','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48619,3,'44984236','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48620,3,'44984367','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48621,3,'44984377','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48622,3,'44984503','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48623,3,'44989083','United Kingdom Premium p19','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48624,3,'44900138','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48625,3,'44900482','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48626,3,'44900605','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48627,3,'44900770','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48628,3,'4490081','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48629,3,'44900824','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48630,3,'44901004','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48631,3,'44901079','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48632,3,'44901217','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48633,3,'44901298','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48634,3,'44901552','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48635,3,'44902010','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48636,3,'44902071','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48637,3,'44902107','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48638,3,'44902141','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48639,3,'44902172','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48640,3,'44903208','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48641,3,'44903241','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48642,3,'44903312','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48643,3,'44903389','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48644,3,'44903521','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48645,3,'44903582','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48646,3,'44903635','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48647,3,'44903756','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48648,3,'44903823','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48649,3,'44903950','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48650,3,'4490470','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48651,3,'44904951','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48652,3,'44904992','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48653,3,'44905093','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48654,3,'44905274','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48655,3,'44905969','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48656,3,'44906064','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48657,3,'44907491','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48658,3,'44907506','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48659,3,'44907610','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48660,3,'44907614','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48661,3,'44907617','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48662,3,'44907695','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48663,3,'44907794','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48664,3,'44907811','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48665,3,'44907858','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48666,3,'44907873','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48667,3,'44907923','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48668,3,'4490883','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48669,3,'44912122','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48670,3,'44912282','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48671,3,'44913040','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48672,3,'44913158','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48673,3,'44913240','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48674,3,'44913429','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48675,3,'44913514','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48676,3,'44913538','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48677,3,'4498222','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48678,3,'44982429','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48679,3,'44982467','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48680,3,'44982716','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48681,3,'44982914','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48682,3,'44982957','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48683,3,'44982975','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48684,3,'44983262','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48685,3,'44983332','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48686,3,'44983380','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48687,3,'44983459','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48688,3,'44983523','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48689,3,'44983664','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48690,3,'44983714','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48691,3,'44983796','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48692,3,'44984046','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48693,3,'44984147','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48694,3,'44984504','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48695,3,'44989061','United Kingdom Premium p2','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48696,3,'44903046','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48697,3,'44903077','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48698,3,'44903109','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48699,3,'44903191','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48700,3,'44903263','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48701,3,'44903322','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48702,3,'44903420','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48703,3,'44903534','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48704,3,'44903623','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48705,3,'44903659','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48706,3,'44903718','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48707,3,'44903742','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48708,3,'44903793','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48709,3,'44903891','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48710,3,'44903936','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48711,3,'44903955','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48712,3,'4490420','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48713,3,'44904219','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48714,3,'4490527','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48715,3,'44905323','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48716,3,'4490578','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48717,3,'44906509','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48718,3,'44907082','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48719,3,'4490739','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48720,3,'44907514','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48721,3,'44907633','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48722,3,'44907652','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48723,3,'44907659','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48724,3,'44907665','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48725,3,'44907736','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48726,3,'44907819','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48727,3,'44907866','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48728,3,'44907881','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48729,3,'44907920','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48730,3,'44907957','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48731,3,'4490850','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48732,3,'4490868','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48733,3,'44909418','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48734,3,'4490958','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48735,3,'4491101','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48736,3,'44911025','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48737,3,'44911206','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48738,3,'44911240','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48739,3,'4491171','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48740,3,'4491182','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48741,3,'44913042','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48742,3,'44913099','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48743,3,'44913428','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48744,3,'44913515','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48745,3,'4498234','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48746,3,'44982495','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48747,3,'4498274','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48748,3,'44982786','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48749,3,'44982831','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48750,3,'44982949','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48751,3,'44983023','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48752,3,'44983029','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48753,3,'44983158','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48754,3,'44983272','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48755,3,'44983302','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48756,3,'44983360','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48757,3,'44983539','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48758,3,'44983607','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48759,3,'44983678','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48760,3,'44983725','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48761,3,'44983797','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48762,3,'44983871','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48763,3,'44983890','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48764,3,'44983937','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48765,3,'44983970','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48766,3,'44984062','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48767,3,'44984113','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48768,3,'44984148','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48769,3,'44984245','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48770,3,'44984362','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48771,3,'44984505','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48772,3,'44989062','United Kingdom Premium P20','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48773,3,'4490004','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48774,3,'44900115','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48775,3,'44903048','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48776,3,'44903111','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48777,3,'44903192','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48778,3,'44903264','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48779,3,'44903323','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48780,3,'44903421','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48781,3,'44903535','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48782,3,'44903624','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48783,3,'44903660','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48784,3,'44903752','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48785,3,'44903795','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48786,3,'44903974','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48787,3,'4490411','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48788,3,'4490520','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48789,3,'44905327','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48790,3,'44905418','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48791,3,'4490563','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48792,3,'44906519','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48793,3,'44907716','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48794,3,'44907758','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48795,3,'4490817','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48796,3,'4490845','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48797,3,'4490971','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48798,3,'44911124','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48799,3,'44911250','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48800,3,'4491146','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48801,3,'44911646','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48802,3,'4491183','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48803,3,'4491184','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48804,3,'44913044','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48805,3,'44913427','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48806,3,'44913516','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48807,3,'4498235','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48808,3,'44982795','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48809,3,'44982847','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48810,3,'4498285','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48811,3,'44983025','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48812,3,'44983123','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48813,3,'44983174','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48814,3,'44983273','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48815,3,'44983303','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48816,3,'44983361','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48817,3,'44983540','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48818,3,'44983608','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48819,3,'44983679','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48820,3,'44983727','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48821,3,'44983798','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48822,3,'44983872','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48823,3,'44983995','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48824,3,'44984074','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48825,3,'44984112','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48826,3,'44984149','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48827,3,'44984359','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48828,3,'44984506','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48829,3,'44989064','United Kingdom Premium P21','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48830,3,'4490005','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48831,3,'44900129','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48832,3,'44903002','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48833,3,'44903041','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48834,3,'44903113','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48835,3,'44903193','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48836,3,'44903265','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48837,3,'44903324','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48838,3,'44903424','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48839,3,'44903537','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48840,3,'44903560','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48841,3,'44903625','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48842,3,'44903661','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48843,3,'44903740','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48844,3,'44903956','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48845,3,'4490422','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48846,3,'4490435','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48847,3,'44904423','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48848,3,'4490468','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48849,3,'44904991','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48850,3,'44905218','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48851,3,'4490526','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48852,3,'44905526','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48853,3,'44905580','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48854,3,'4490568','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48855,3,'44906304','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48856,3,'44906524','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48857,3,'44906704','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48858,3,'4490729','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48859,3,'44907518','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48860,3,'4490755','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48861,3,'44907635','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48862,3,'44907655','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48863,3,'44907662','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48864,3,'44907669','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48865,3,'44907714','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48866,3,'44907737','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48867,3,'44907820','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48868,3,'44907867','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48869,3,'44907882','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48870,3,'4490829','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48871,3,'4490942','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48872,3,'4490973','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48873,3,'4491100','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48874,3,'4491109','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48875,3,'44911269','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48876,3,'44911415','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48877,3,'44913016','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48878,3,'44913046','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48879,3,'44913426','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48880,3,'44913517','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48881,3,'44913564','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48882,3,'4498211','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48883,3,'4498269','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48884,3,'44982806','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48885,3,'44982986','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48886,3,'44983013','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48887,3,'44983027','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48888,3,'44983128','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48889,3,'44983175','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48890,3,'44983274','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48891,3,'44983304','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48892,3,'44983362','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48893,3,'44983475','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48894,3,'44983552','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48895,3,'44983611','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48896,3,'44983681','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48897,3,'44983729','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48898,3,'44983799','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48899,3,'44983873','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48900,3,'44983966','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48901,3,'44984090','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48902,3,'44984111','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48903,3,'44984151','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48904,3,'44984249','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48905,3,'44984356','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48906,3,'44984499','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48907,3,'44984507','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48908,3,'44989066','United Kingdom Premium P22','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48909,3,'44900025','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48910,3,'4490006','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48911,3,'44900118','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48912,3,'44903047','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48913,3,'44903115','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48914,3,'44903194','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48915,3,'44903266','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48916,3,'44903325','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48917,3,'44903425','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48918,3,'44903498','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48919,3,'44903538','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48920,3,'44903561','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48921,3,'44903626','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48922,3,'44903662','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48923,3,'44903754','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48924,3,'44903797','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48925,3,'4490431','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48926,3,'44904592','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48927,3,'4490462','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48928,3,'4490528','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48929,3,'44905527','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48930,3,'4490575','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48931,3,'44906436','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48932,3,'44906532','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48933,3,'44906949','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48934,3,'4490742','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48935,3,'44907428','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48936,3,'4490743','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48937,3,'44907522','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:53',1,-1,'127.0.0.1'),
 (48938,3,'44907641','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48939,3,'44907656','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48940,3,'44907657','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48941,3,'44907664','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48942,3,'44907674','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48943,3,'44907715','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48944,3,'44907738','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48945,3,'44907821','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48946,3,'44907868','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48947,3,'44907883','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48948,3,'4490819','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48949,3,'4490846','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48950,3,'4490955','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48951,3,'44911368','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48952,3,'44911417','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48953,3,'4491148','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48954,3,'44913017','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48955,3,'44913048','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48956,3,'44913242','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48957,3,'44913425','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48958,3,'44913518','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48959,3,'44982296','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48960,3,'4498236','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48961,3,'44982813','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48962,3,'4498284','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48963,3,'44982993','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48964,3,'44983034','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48965,3,'44983124','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48966,3,'44983176','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48967,3,'44983275','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48968,3,'44983305','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48969,3,'44983363','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48970,3,'44983476','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48971,3,'44983612','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48972,3,'44983682','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48973,3,'44983731','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48974,3,'44983800','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48975,3,'44983996','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48976,3,'44984016','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48977,3,'44984130','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48978,3,'44984152','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48979,3,'44984349','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48980,3,'44984488','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48981,3,'44984508','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48982,3,'44989068','United Kingdom Premium P23','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48983,3,'44900602','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48984,3,'44903049','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48985,3,'44903086','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48986,3,'44903173','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48987,3,'44903248','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48988,3,'44903334','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48989,3,'44903428','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48990,3,'44903493','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48991,3,'44903509','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48992,3,'44903512','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (48993,3,'44903564','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48994,3,'44903600','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48995,3,'44903664','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48996,3,'44903759','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48997,3,'44903921','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48998,3,'44903958','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (48999,3,'44904075','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49000,3,'44904119','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49001,3,'4490417','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49002,3,'4490485','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49003,3,'44905149','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49004,3,'4490524','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49005,3,'44905426','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49006,3,'44905545','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49007,3,'4490555','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49008,3,'44907102','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49009,3,'44907156','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49010,3,'4490716','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49011,3,'4490727','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49012,3,'44907372','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49013,3,'44907532','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49014,3,'44907631','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49015,3,'44907671','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49016,3,'4490768','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49017,3,'44907717','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49018,3,'44907746','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49019,3,'44907826','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49020,3,'44907841','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49021,3,'44907888','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49022,3,'4490823','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49023,3,'4490863','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49024,3,'4490956','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49025,3,'44911029','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49026,3,'4491138','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49027,3,'44913020','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49028,3,'44913050','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49029,3,'44913109','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49030,3,'44913244','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49031,3,'44913391','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49032,3,'44913460','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49033,3,'44913519','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49034,3,'44982037','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49035,3,'4498237','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49036,3,'4498275','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49037,3,'44982812','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49038,3,'44982821','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49039,3,'44982853','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49040,3,'44983127','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49041,3,'44983143','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49042,3,'44983220','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49043,3,'44983237','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49044,3,'44983343','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49045,3,'44983480','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49046,3,'44983582','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49047,3,'44983643','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49048,3,'44983720','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49049,3,'44983801','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49050,3,'44983900','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49051,3,'44983958','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49052,3,'44984024','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49053,3,'44984128','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49054,3,'44984199','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49055,3,'44984255','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49056,3,'44984380','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49057,3,'44984477','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49058,3,'44984509','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49059,3,'44989070','United Kingdom Premium P24','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49060,3,'44903005','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49061,3,'44903022','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49062,3,'44903032','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49063,3,'44903087','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49064,3,'44903174','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49065,3,'44903335','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49066,3,'44903430','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49067,3,'44903492','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49068,3,'44903513','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49069,3,'44903514','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49070,3,'44903566','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49071,3,'44903601','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49072,3,'44903665','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49073,3,'44903703','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49074,3,'44903762','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49075,3,'44903923','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49076,3,'44903975','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49077,3,'44904005','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49078,3,'44904030','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49079,3,'44904096','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49080,3,'4490418','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49081,3,'4490424','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49082,3,'44904335','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49083,3,'44904346','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49084,3,'4490469','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49085,3,'4490476','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49086,3,'44905086','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49087,3,'4490521','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49088,3,'4490567','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49089,3,'44907057','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49090,3,'4490720','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49091,3,'44907277','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49092,3,'4490730','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49093,3,'44907328','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49094,3,'44907398','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49095,3,'4490741','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49096,3,'44907543','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49097,3,'44907582','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49098,3,'44907673','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49099,3,'44907719','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49100,3,'44907747','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49101,3,'44907827','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49102,3,'44907842','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49103,3,'44907889','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49104,3,'4490890','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49105,3,'4490897','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49106,3,'4490976','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49107,3,'4491105','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49108,3,'44911068','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49109,3,'44911705','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49110,3,'4491188','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49111,3,'44913021','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49112,3,'44913052','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49113,3,'44913116','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49114,3,'44913389','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49115,3,'44913520','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49116,3,'4498238','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49117,3,'4498256','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49118,3,'44982816','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49119,3,'44982826','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49120,3,'44982856','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49121,3,'44983039','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49122,3,'44983045','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49123,3,'44983048','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49124,3,'44983130','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49125,3,'44983193','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49126,3,'44983215','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49127,3,'44983216','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49128,3,'44983238','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49129,3,'44983344','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49130,3,'44983482','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49131,3,'44983545','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49132,3,'44983586','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49133,3,'44983644','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49134,3,'44983722','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49135,3,'44983802','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49136,3,'44983832','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49137,3,'44983879','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49138,3,'44983954','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49139,3,'44984028','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49140,3,'44984068','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49141,3,'44984127','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49142,3,'44984198','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49143,3,'44984259','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49144,3,'44984390','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49145,3,'44984461','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49146,3,'44984466','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49147,3,'44984510','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49148,3,'44989072','United Kingdom Premium P25','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49149,3,'44900899','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49150,3,'44903063','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49151,3,'44903090','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49152,3,'44903177','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49153,3,'44903338','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49154,3,'44903435','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49155,3,'44903489','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49156,3,'44903516','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49157,3,'44903571','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49158,3,'44903604','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49159,3,'44903631','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49160,3,'44903667','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49161,3,'44903707','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49162,3,'44903749','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49163,3,'44903961','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49164,3,'4490405','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49165,3,'4490440','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49166,3,'4490474','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49167,3,'4490537','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49168,3,'44905554','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49169,3,'4490570','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49170,3,'44905965','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49171,3,'44906029','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49172,3,'4490733','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49173,3,'44907365','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49174,3,'44907429','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49175,3,'44907684','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49176,3,'44907687','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49177,3,'44907724','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49178,3,'44907751','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49179,3,'44907805','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49180,3,'44907830','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49181,3,'44907845','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49182,3,'44907892','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49183,3,'44907930','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49184,3,'4490826','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49185,3,'4490847','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49186,3,'4490870','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49187,3,'4491111','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49188,3,'44911215','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49189,3,'44911759','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49190,3,'44911776','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49191,3,'44913023','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49192,3,'44913054','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49193,3,'44913126','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49194,3,'44913246','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49195,3,'44913386','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49196,3,'44913521','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49197,3,'44913570','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49198,3,'44982057','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49199,3,'44982305','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49200,3,'4498239','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49201,3,'4498263','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49202,3,'44982839','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49203,3,'44982874','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49204,3,'44982901','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49205,3,'44983135','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49206,3,'44983151','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49207,3,'44983223','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49208,3,'44983286','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49209,3,'44983347','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49210,3,'44983487','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49211,3,'44983592','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49212,3,'44983647','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49213,3,'44983728','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49214,3,'44983761','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49215,3,'44983803','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49216,3,'44983840','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49217,3,'44983903','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49218,3,'44983946','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49219,3,'44984125','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49220,3,'44984197','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49221,3,'44984269','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49222,3,'44984393','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49223,3,'44984444','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49224,3,'44984511','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49225,3,'44984570','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49226,3,'44989074','United Kingdom Premium P26','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49227,3,'4490000','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49228,3,'44900147','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49229,3,'44900352','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49230,3,'44900411','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49231,3,'44900698','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49232,3,'44900716','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49233,3,'44900829','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49234,3,'4490125','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49235,3,'44902037','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49236,3,'44902073','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49237,3,'44902133','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49238,3,'44903014','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49239,3,'44903053','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49240,3,'44903212','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49241,3,'44903245','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49242,3,'44903316','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49243,3,'44903525','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49244,3,'44903672','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49245,3,'44903800','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49246,3,'44904418','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49247,3,'4490459','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49248,3,'4490494','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49249,3,'4490522','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49250,3,'44905317','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49251,3,'4490591','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49252,3,'4490877','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49253,3,'4491164','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49254,3,'4491198','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49255,3,'44912123','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49256,3,'44912171','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49257,3,'44913056','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49258,3,'44913249','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49259,3,'44913384','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49260,3,'4498201','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49261,3,'44982237','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49262,3,'44982576','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49263,3,'44982994','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49264,3,'44983108','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49265,3,'44983162','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49266,3,'44983258','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49267,3,'44983336','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49268,3,'44983384','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49269,3,'44983426','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49270,3,'44983668','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49271,3,'44983831','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49272,3,'44984196','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49273,3,'44984354','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49274,3,'44989081','United Kingdom Premium P27','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49275,3,'44900127','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49276,3,'44900318','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49277,3,'44900365','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49278,3,'44900443','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49279,3,'44900446','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49280,3,'44900528','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49281,3,'44900567','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49282,3,'44900782','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49283,3,'4490085','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49284,3,'44900904','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49285,3,'44901181','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49286,3,'44901325','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49287,3,'44901626','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49288,3,'44901932','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49289,3,'44902042','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49290,3,'44902136','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:54',1,-1,'127.0.0.1'),
 (49291,3,'44903159','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49292,3,'44903202','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49293,3,'44903204','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49294,3,'44903235','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49295,3,'44903306','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49296,3,'44903308','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49297,3,'44903361','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49298,3,'44903410','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49299,3,'44903799','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49300,3,'44903844','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49301,3,'44903941','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49302,3,'4490437','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49303,3,'44904981','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49304,3,'4490539','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49305,3,'44905782','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49306,3,'44906093','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49307,3,'44907759','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49308,3,'44907768','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49309,3,'4490851','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49310,3,'4490983','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49311,3,'44911796','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49312,3,'44912124','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49313,3,'44912283','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49314,3,'44913058','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49315,3,'44913251','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49316,3,'44913385','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49317,3,'4498221','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49318,3,'44982273','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49319,3,'44982501','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49320,3,'44982724','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49321,3,'44982904','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49322,3,'44982961','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49323,3,'44983266','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49324,3,'44983268','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49325,3,'44983296','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49326,3,'44983374','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49327,3,'44983376','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49328,3,'44983450','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49329,3,'44983514','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49330,3,'44983633','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49331,3,'44983658','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49332,3,'44984195','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49333,3,'44989078','United Kingdom Premium P28','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49334,3,'44900063','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49335,3,'44900293','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49336,3,'44900294','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49337,3,'44900362','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49338,3,'44900487','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49339,3,'44900763','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49340,3,'44900837','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49341,3,'4490108','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49342,3,'44901310','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49343,3,'44901312','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49344,3,'44901313','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49345,3,'44901318','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49346,3,'44901319','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49347,3,'44901682','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49348,3,'44901687','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49349,3,'44901709','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49350,3,'44902017','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49351,3,'44902040','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49352,3,'44902076','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49353,3,'44902108','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49354,3,'44903154','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49355,3,'44903187','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49356,3,'44903256','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49357,3,'44903348','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49358,3,'44903405','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49359,3,'44903839','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49360,3,'44904708','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49361,3,'44905641','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49362,3,'4490579','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49363,3,'44906074','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49364,3,'44907762','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49365,3,'44907765','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49366,3,'44911827','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49367,3,'44911932','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49368,3,'4491195','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49369,3,'44912172','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49370,3,'44913001','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49371,3,'44913060','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49372,3,'44913253','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49373,3,'44913387','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49374,3,'44983202','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49375,3,'44983445','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49376,3,'44983500','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49377,3,'44983804','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49378,3,'44984194','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49379,3,'44989080','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49380,3,'44989093','United Kingdom Premium P29','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49381,3,'44903011','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49382,3,'44903021','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49383,3,'44903023','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49384,3,'44903044','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49385,3,'44903074','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49386,3,'44903094','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49387,3,'44903140','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49388,3,'44903179','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49389,3,'44903340','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49390,3,'44903427','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49391,3,'44903438','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49392,3,'44903495','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49393,3,'44903502','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49394,3,'44903519','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49395,3,'44903563','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49396,3,'44903583','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49397,3,'44903663','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49398,3,'44903711','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49399,3,'44903848','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49400,3,'44903849','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49401,3,'44903920','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49402,3,'44903957','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49403,3,'44903991','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49404,3,'4490408','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49405,3,'44904172','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49406,3,'44904345','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49407,3,'4490444','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49408,3,'4490451','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49409,3,'44904683','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49410,3,'4490473','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49411,3,'44904824','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49412,3,'44904826','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49413,3,'44904988','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49414,3,'44905042','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49415,3,'44905045','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49416,3,'4490510','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49417,3,'4490512','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49418,3,'4490523','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49419,3,'44905270','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49420,3,'44905350','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49421,3,'44905370','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49422,3,'4490549','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49423,3,'4490556','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49424,3,'4490562','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49425,3,'44905805','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49426,3,'44905872','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49427,3,'4490601','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49428,3,'44906062','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49429,3,'4490609','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49430,3,'4490620','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49431,3,'4490622','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49432,3,'4490626','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49433,3,'4490655','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49434,3,'4490664','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49435,3,'4490673','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49436,3,'4490677','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49437,3,'4490678','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49438,3,'4490691','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49439,3,'4490696','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49440,3,'4490699','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49441,3,'4490701','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49442,3,'4490703','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49443,3,'44907056','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49444,3,'4490710','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49445,3,'4490714','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49446,3,'44907192','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49447,3,'44907329','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49448,3,'44907376','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49449,3,'44907499','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49450,3,'44907503','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49451,3,'4490751','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49452,3,'4490762','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49453,3,'44907668','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49454,3,'44907678','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49455,3,'44907692','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49456,3,'44907696','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49457,3,'44907713','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49458,3,'44907727','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49459,3,'44907802','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49460,3,'44907832','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49461,3,'44907847','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49462,3,'44907894','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49463,3,'4490801','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49464,3,'4490811','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49465,3,'4490832','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49466,3,'4490840','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49467,3,'4490904','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49468,3,'4490906','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49469,3,'4490907','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49470,3,'4490910','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49471,3,'4490924','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49472,3,'4490939','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49473,3,'4490961','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49474,3,'4490966','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49475,3,'4490984','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49476,3,'4490985','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49477,3,'4490990','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49478,3,'4490993','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49479,3,'4490997','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49480,3,'4490998','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49481,3,'4491119','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49482,3,'44911295','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49483,3,'4491147','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49484,3,'44911545','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49485,3,'44911580','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49486,3,'4491160','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49487,3,'44911682','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49488,3,'4491175','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49489,3,'44911870','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49490,3,'44911910','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49491,3,'44911962','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49492,3,'44913013','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49493,3,'44913019','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49494,3,'44913062','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49495,3,'44913105','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49496,3,'44913255','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49497,3,'44913349','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49498,3,'44913382','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49499,3,'44913447','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49500,3,'44913522','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49501,3,'44913530','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49502,3,'44913566','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49503,3,'44913578','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49504,3,'44913593','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49505,3,'4498209','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49506,3,'44982514','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49507,3,'4498253','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49508,3,'44982692','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49509,3,'44982794','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49510,3,'44982817','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49511,3,'44982883','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49512,3,'44982894','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49513,3,'44982910','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49514,3,'44982922','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49515,3,'44982943','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49516,3,'44982955','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49517,3,'4498296','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49518,3,'4498300','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49519,3,'44983038','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49520,3,'44983065','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49521,3,'44983093','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49522,3,'44983139','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49523,3,'44983140','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49524,3,'44983146','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49525,3,'44983192','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49526,3,'44983211','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49527,3,'44983218','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49528,3,'44983225','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49529,3,'44983349','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49530,3,'44983403','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49531,3,'44983479','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49532,3,'44983546','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49533,3,'44983578','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49534,3,'44983614','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49535,3,'44983649','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49536,3,'44983710','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49537,3,'44983718','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49538,3,'44983829','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49539,3,'44983874','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49540,3,'44983882','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49541,3,'44983920','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49542,3,'44983962','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49543,3,'44984010','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49544,3,'44984021','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49545,3,'44984105','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49546,3,'44984110','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49547,3,'44984129','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49548,3,'44984193','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49549,3,'44984253','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49550,3,'44984341','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49551,3,'44984365','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49552,3,'44984385','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49553,3,'44984486','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49554,3,'44984497','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49555,3,'44984512','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49556,3,'44984540','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49557,3,'44984653','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49558,3,'44989082','United Kingdom Premium P3','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49559,3,'44900164','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49560,3,'44900327','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49561,3,'44900619','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49562,3,'44900775','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49563,3,'44901721','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49564,3,'44902078','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49565,3,'44902109','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49566,3,'44902135','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49567,3,'44902185','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49568,3,'44903051','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49569,3,'44903210','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49570,3,'44903243','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49571,3,'44903314','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49572,3,'44903394','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49573,3,'44903523','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49574,3,'44903828','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49575,3,'44903929','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49576,3,'4490450','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49577,3,'44904958','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49578,3,'44905326','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49579,3,'44905843','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49580,3,'4490586','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49581,3,'44906069','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49582,3,'44906491','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49583,3,'4490749','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49584,3,'44907528','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49585,3,'44907583','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49586,3,'44907616','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49587,3,'44907634','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49588,3,'44907796','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49589,3,'44907813','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49590,3,'44907860','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49591,3,'44907877','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49592,3,'44907922','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49593,3,'4490861','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49594,3,'44912284','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49595,3,'44913064','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49596,3,'44913257','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49597,3,'44913390','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49598,3,'44913523','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49599,3,'4498223','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49600,3,'44982476','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49601,3,'44982739','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49602,3,'44982778','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49603,3,'44982967','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49604,3,'44982985','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49605,3,'44983260','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49606,3,'44983334','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49607,3,'44983382','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49608,3,'44983464','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49609,3,'44983528','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49610,3,'44983666','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49611,3,'44983805','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49612,3,'44984056','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49613,3,'44984192','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49614,3,'44984513','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49615,3,'44989084','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49616,3,'44989085','United Kingdom Premium P30','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49617,3,'44900168','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49618,3,'44900457','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49619,3,'44900560','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49620,3,'44901040','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49621,3,'44901745','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49622,3,'44902081','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49623,3,'44902110','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49624,3,'44902142','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49625,3,'44903039','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49626,3,'44903181','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49627,3,'44903250','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49628,3,'44903342','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49629,3,'44903363','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49630,3,'44903376','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49631,3,'44903593','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49632,3,'44903810','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49633,3,'44903852','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49634,3,'44903874','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49635,3,'44903919','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49636,3,'44904239','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49637,3,'44904594','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49638,3,'4490488','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49639,3,'44904996','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49640,3,'44906039','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49641,3,'44906731','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49642,3,'4490884','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49643,3,'44911624','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49644,3,'4491167','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49645,3,'4491192','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49646,3,'44912180','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49647,3,'44913000','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49648,3,'44913015','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49649,3,'44913066','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49650,3,'44913113','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49651,3,'44913259','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49652,3,'44913304','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49653,3,'44913392','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49654,3,'44913526','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49655,3,'44913541','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49656,3,'44982306','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49657,3,'4498254','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49658,3,'44982907','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49659,3,'44983114','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49660,3,'44983227','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49661,3,'44983288','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:55',1,-1,'127.0.0.1'),
 (49662,3,'44983351','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49663,3,'44983418','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49664,3,'44983431','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49665,3,'44983510','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49666,3,'44983651','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49667,3,'44983806','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49668,3,'44984191','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49669,3,'44984395','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49670,3,'44989086','United Kingdom Premium P31','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49671,3,'44900124','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49672,3,'44900276','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49673,3,'44900348','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49674,3,'44900428','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49675,3,'44900478','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49676,3,'44900492','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49677,3,'44900746','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49678,3,'4490076','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49679,3,'44900788','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49680,3,'44901045','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49681,3,'44901350','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49682,3,'44901798','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49683,3,'44901986','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49684,3,'44902031','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49685,3,'44902083','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49686,3,'44902111','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49687,3,'44902122','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49688,3,'44902138','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49689,3,'44903040','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49690,3,'44903184','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49691,3,'44903253','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49692,3,'44903345','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49693,3,'44903366','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49694,3,'44903381','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49695,3,'44903598','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49696,3,'44903697','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49697,3,'44903830','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49698,3,'44903857','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49699,3,'44903878','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49700,3,'44903901','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49701,3,'44904210','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49702,3,'4490446','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49703,3,'44904596','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49704,3,'4490489','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49705,3,'44905104','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49706,3,'44905407','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49707,3,'44906049','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49708,3,'44907425','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49709,3,'44907426','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49710,3,'44907480','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49711,3,'44907547','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49712,3,'44907836','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49713,3,'44907851','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49714,3,'44907898','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49715,3,'44907924','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49716,3,'4490885','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49717,3,'44911625','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49718,3,'4491165','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49719,3,'44911739','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49720,3,'44911835','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49721,3,'4491199','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49722,3,'44912181','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49723,3,'44913003','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49724,3,'44913018','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49725,3,'44913068','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49726,3,'44913133','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49727,3,'44913141','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49728,3,'44913261','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49729,3,'44913306','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49730,3,'44913395','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49731,3,'44913525','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49732,3,'44913546','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49733,3,'44982426','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49734,3,'4498249','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49735,3,'44982548','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49736,3,'44982941','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49737,3,'44983116','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49738,3,'44983230','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49739,3,'44983291','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49740,3,'44983354','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49741,3,'44983436','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49742,3,'44983492','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49743,3,'44983654','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49744,3,'44983807','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49745,3,'44983858','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49746,3,'44984190','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49747,3,'44984389','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49748,3,'44989088','United Kingdom Premium P32','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49749,3,'44903060','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49750,3,'44903088','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49751,3,'44903175','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49752,3,'44903336','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49753,3,'44903432','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49754,3,'44903491','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49755,3,'44903517','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49756,3,'44903518','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49757,3,'44903568','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49758,3,'44903587','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49759,3,'44903602','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49760,3,'44903670','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49761,3,'44903747','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49762,3,'44903861','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49763,3,'44903925','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49764,3,'4490414','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49765,3,'4490458','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49766,3,'44904591','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49767,3,'44904595','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49768,3,'44904706','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49769,3,'44904866','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49770,3,'4490499','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49771,3,'44905993','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49772,3,'44907109','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49773,3,'44907286','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49774,3,'4490732','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49775,3,'44907352','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49776,3,'44907605','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49777,3,'44907677','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49778,3,'44907683','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49779,3,'44907721','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49780,3,'44907748','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49781,3,'44907828','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49782,3,'44907843','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49783,3,'44907890','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49784,3,'44907932','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49785,3,'4490864','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49786,3,'44911110','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49787,3,'44911733','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49788,3,'44913070','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49789,3,'44913120','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49790,3,'44913263','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49791,3,'44913348','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49792,3,'44913380','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49793,3,'44913534','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49794,3,'4498240','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49795,3,'4498276','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49796,3,'44982832','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49797,3,'44982836','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49798,3,'44982864','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49799,3,'44983035','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49800,3,'44983132','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49801,3,'44983149','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49802,3,'44983221','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49803,3,'44983239','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49804,3,'44983345','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49805,3,'44983484','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49806,3,'44983588','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49807,3,'44983635','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49808,3,'44983645','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49809,3,'44983707','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49810,3,'44983724','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49811,3,'44983901','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49812,3,'44984032','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49813,3,'44984153','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49814,3,'44984263','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49815,3,'44984375','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49816,3,'44984455','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49817,3,'44984514','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49818,3,'44989090','United Kingdom Premium P33','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49819,3,'44900453','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49820,3,'44900454','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49821,3,'44900779','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49822,3,'44901064','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49823,3,'44901342','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49824,3,'44902080','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49825,3,'44902112','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49826,3,'44902129','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49827,3,'44902186','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49828,3,'44902191','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49829,3,'44902227','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49830,3,'44903009','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49831,3,'44903134','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49832,3,'44903232','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49833,3,'44903288','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49834,3,'44903397','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49835,3,'44903497','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49836,3,'44903499','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49837,3,'44903595','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49838,3,'44903726','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49839,3,'44903733','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49840,3,'44903776','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49841,3,'44903873','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49842,3,'44903916','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49843,3,'44903931','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49844,3,'44904233','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49845,3,'4490454','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49846,3,'44904598','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49847,3,'4490477','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49848,3,'44904784','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49849,3,'44904822','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49850,3,'44904955','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49851,3,'44904983','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49852,3,'44905150','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49853,3,'44905570','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49854,3,'44905587','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49855,3,'44905666','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49856,3,'44905893','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49857,3,'44905932','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49858,3,'44905938','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49859,3,'44906085','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49860,3,'44906574','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49861,3,'44907096','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49862,3,'44907117','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49863,3,'44907146','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49864,3,'44907304','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49865,3,'4490734','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49866,3,'44907512','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49867,3,'44907531','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49868,3,'44907596','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49869,3,'44907637','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49870,3,'4490765','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49871,3,'44907672','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49872,3,'44907745','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49873,3,'44907804','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49874,3,'44907810','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49875,3,'44907857','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49876,3,'44907936','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49877,3,'44907956','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49878,3,'44908063','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49879,3,'4490888','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49880,3,'44909708','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49881,3,'44911086','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49882,3,'44911549','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49883,3,'44912130','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49884,3,'44912155','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49885,3,'44912244','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49886,3,'44912285','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49887,3,'44913097','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49888,3,'44913278','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49889,3,'44913367','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49890,3,'44913397','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49891,3,'44982047','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49892,3,'4498219','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49893,3,'4498262','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49894,3,'44982714','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49895,3,'44982753','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49896,3,'44982855','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49897,3,'44982918','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49898,3,'44982946','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49899,3,'44983022','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49900,3,'44983036','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49901,3,'44983042','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49902,3,'44983084','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49903,3,'44983092','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49904,3,'44983170','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49905,3,'44983219','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49906,3,'44983241','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49907,3,'44983401','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49908,3,'44983425','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49909,3,'44983467','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49910,3,'44983531','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49911,3,'44983571','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49912,3,'44983616','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49913,3,'44983638','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49914,3,'44983755','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49915,3,'44983808','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49916,3,'44983859','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49917,3,'44983860','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49918,3,'44983876','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49919,3,'44983923','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49920,3,'44983963','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49921,3,'44983978','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49922,3,'44984070','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49923,3,'44984166','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49924,3,'44984330','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49925,3,'44984347','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49926,3,'44984387','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49927,3,'44984515','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49928,3,'44984680','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49929,3,'44989099','United Kingdom Premium P34','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49930,3,'44900162','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49931,3,'44900173','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49932,3,'44900324','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49933,3,'44900612','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49934,3,'44900772','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49935,3,'44901950','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49936,3,'44902090','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49937,3,'44902113','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49938,3,'44902143','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49939,3,'44902179','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49940,3,'44902192','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49941,3,'44902229','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49942,3,'44902238','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49943,3,'44903004','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49944,3,'44903132','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49945,3,'44903230','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49946,3,'44903286','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49947,3,'44903391','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49948,3,'44903581','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49949,3,'44903592','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49950,3,'44903705','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49951,3,'44903730','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49952,3,'44903731','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49953,3,'44903778','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49954,3,'44903825','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49955,3,'44903863','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49956,3,'44903912','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49957,3,'44903927','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49958,3,'44903998','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49959,3,'44904195','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49960,3,'4490453','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49961,3,'44904586','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49962,3,'44904763','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49963,3,'44904769','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49964,3,'4490483','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49965,3,'44904908','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49966,3,'44904954','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49967,3,'44904956','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49968,3,'44905288','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49969,3,'44905435','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49970,3,'44905469','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49971,3,'44905914','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49972,3,'44906009','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49973,3,'44906083','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49974,3,'44907035','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49975,3,'44907118','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49976,3,'44907303','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49977,3,'44907375','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49978,3,'4490745','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49979,3,'44907483','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49980,3,'44907516','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49981,3,'44907594','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49982,3,'44907619','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49983,3,'4490764','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49984,3,'44907667','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49985,3,'44907744','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49986,3,'44907803','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49987,3,'44907809','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49988,3,'44907856','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49989,3,'44907935','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49990,3,'44907954','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49991,3,'4490889','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49992,3,'44911866','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (49993,3,'44912133','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49994,3,'44912154','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49995,3,'44912260','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49996,3,'44912286','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49997,3,'44913009','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49998,3,'44913100','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (49999,3,'44913280','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50000,3,'44913308','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50001,3,'44913365','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50002,3,'44913445','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50003,3,'44913591','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50004,3,'4498258','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50005,3,'4498261','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50006,3,'44982705','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50007,3,'44982723','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50008,3,'44982905','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50009,3,'44983026','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50010,3,'44983056','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50011,3,'44983090','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50012,3,'44983187','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50013,3,'44983217','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50014,3,'44983243','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50015,3,'44983399','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50016,3,'44983410','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50017,3,'44983461','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50018,3,'44983525','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50019,3,'44983569','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50020,3,'44983634','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50021,3,'44983705','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50022,3,'44983753','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50023,3,'44983809','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50024,3,'44983837','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50025,3,'44983850','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50026,3,'44983856','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50027,3,'44983877','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50028,3,'44983925','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50029,3,'44983959','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50030,3,'44983974','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50031,3,'44984022','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50032,3,'44984050','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50033,3,'44984107','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50034,3,'44984167','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50035,3,'44984228','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50036,3,'44984331','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50037,3,'44984381','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50038,3,'44984484','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50039,3,'44984516','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50040,3,'44984657','United Kingdom Premium P35','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50041,3,'44900249','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50042,3,'44900661','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50043,3,'44901959','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50044,3,'44902149','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:56',1,-1,'127.0.0.1'),
 (50045,3,'44902156','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50046,3,'44902230','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50047,3,'44903130','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50048,3,'44903228','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50049,3,'44903415','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50050,3,'44903590','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50051,3,'44903734','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50052,3,'44903794','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50053,3,'44903819','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50054,3,'44903867','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50055,3,'44903946','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50056,3,'44903990','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50057,3,'44904127','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50058,3,'4490452','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50059,3,'44904764','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50060,3,'4490481','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50061,3,'44904926','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50062,3,'44904938','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50063,3,'44905133','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50064,3,'44905373','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50065,3,'44905803','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50066,3,'44906081','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50067,3,'44907144','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50068,3,'44907806','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50069,3,'44907914','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50070,3,'44907953','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50071,3,'4490852','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50072,3,'44912144','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50073,3,'44912250','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50074,3,'44912287','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50075,3,'44913008','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50076,3,'44913101','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50077,3,'44913282','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50078,3,'44913312','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50079,3,'4498260','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50080,3,'44982682','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50081,3,'44982693','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50082,3,'44982833','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50083,3,'44982872','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50084,3,'44982877','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50085,3,'44982890','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50086,3,'44983088','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50087,3,'44983099','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50088,3,'44983168','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50089,3,'44983214','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50090,3,'44983245','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50091,3,'44983397','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50092,3,'44983455','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50093,3,'44983519','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50094,3,'44983567','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50095,3,'44983628','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50096,3,'44983751','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50097,3,'44983810','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50098,3,'44983845','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50099,3,'44983853','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50100,3,'44983927','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50101,3,'44984038','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50102,3,'44984168','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50103,3,'44984332','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50104,3,'44984378','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50105,3,'44984517','United Kingdom Premium P36','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50106,3,'44900189','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50107,3,'44900357','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50108,3,'44901813','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50109,3,'44902085','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50110,3,'44903081','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50111,3,'44903533','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50112,3,'44903578','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50113,3,'44903688','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50114,3,'44903804','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50115,3,'44903879','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50116,3,'44904199','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50117,3,'44906287','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50118,3,'44912182','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50119,3,'44913072','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50120,3,'44913265','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50121,3,'44913378','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50122,3,'4498286','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50123,3,'44983205','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50124,3,'44983596','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50125,3,'44983677','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50126,3,'44983713','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50127,3,'44983935','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50128,3,'44984155','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50129,3,'44984376','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50130,3,'44989092','United Kingdom Premium P37','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50131,3,'44900185','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50132,3,'44900354','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50133,3,'44901875','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50134,3,'44902087','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50135,3,'44903080','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50136,3,'44903528','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50137,3,'44903576','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50138,3,'44903801','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50139,3,'44903886','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50140,3,'44905013','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50141,3,'44905336','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50142,3,'44912190','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50143,3,'44913074','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50144,3,'44913267','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50145,3,'44913375','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50146,3,'4498287','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50147,3,'44983109','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50148,3,'44983204','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50149,3,'44983598','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50150,3,'44983671','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50151,3,'44983709','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50152,3,'44983833','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50153,3,'44984156','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50154,3,'44984396','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50155,3,'44989094','United Kingdom Premium P38','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50156,3,'44900356','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50157,3,'44901946','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50158,3,'44902089','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50159,3,'44903082','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50160,3,'44903532','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50161,3,'44903577','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50162,3,'44903674','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50163,3,'44903802','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50164,3,'44905092','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50165,3,'44905454','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50166,3,'44912191','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50167,3,'44913076','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50168,3,'44913269','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50169,3,'44913373','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50170,3,'4498289','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50171,3,'44983110','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50172,3,'44983206','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50173,3,'44983617','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50174,3,'44983676','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50175,3,'44983711','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50176,3,'44983835','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50177,3,'44984157','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50178,3,'44984386','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50179,3,'44989096','United Kingdom Premium P39','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50180,3,'4490009','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50181,3,'44900317','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50182,3,'44900369','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50183,3,'44900473','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50184,3,'44900601','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50185,3,'44900664','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50186,3,'44900822','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50187,3,'44901069','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50188,3,'44901265','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50189,3,'44901289','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50190,3,'4490159','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50191,3,'44902009','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50192,3,'44902092','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50193,3,'44902168','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50194,3,'44903207','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50195,3,'44903240','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50196,3,'44903311','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50197,3,'44903388','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50198,3,'44903520','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50199,3,'44903736','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50200,3,'44903822','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50201,3,'44903949','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50202,3,'4490482','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50203,3,'44905051','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50204,3,'44905058','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50205,3,'44905267','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50206,3,'4490553','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50207,3,'44905974','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50208,3,'4490643','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50209,3,'44906445','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50210,3,'4490708','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50211,3,'44907165','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50212,3,'4490723','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50213,3,'44907486','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50214,3,'44907496','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50215,3,'44907609','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50216,3,'44907660','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50217,3,'44907698','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50218,3,'44907793','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50219,3,'44907840','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50220,3,'44907855','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50221,3,'44907903','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50222,3,'4490822','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50223,3,'4490876','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50224,3,'4490949','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50225,3,'44911727','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50226,3,'44911904','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50227,3,'4491194','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50228,3,'44912125','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50229,3,'44912288','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50230,3,'44913078','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50231,3,'44913271','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50232,3,'44913316','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50233,3,'4498228','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50234,3,'44982713','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50235,3,'44982738','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50236,3,'44982973','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50237,3,'44983032','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50238,3,'44983121','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50239,3,'44983160','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50240,3,'44983263','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50241,3,'44983331','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50242,3,'44983379','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50243,3,'44983458','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50244,3,'44983522','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50245,3,'44983663','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50246,3,'44983811','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50247,3,'44984044','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50248,3,'44984158','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50249,3,'44984373','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50250,3,'44984518','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50251,3,'44989098','United Kingdom Premium P4','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50252,3,'44900218','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50253,3,'44900358','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50254,3,'44902094','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50255,3,'44903084','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50256,3,'44903536','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50257,3,'44903579','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50258,3,'44903803','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50259,3,'44903887','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50260,3,'44905204','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50261,3,'44905838','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50262,3,'44912126','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50263,3,'44912192','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50264,3,'44913080','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50265,3,'44913273','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50266,3,'44913371','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50267,3,'4498290','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50268,3,'44983111','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50269,3,'44983208','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50270,3,'44983619','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50271,3,'44983680','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50272,3,'44983715','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50273,3,'44984159','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50274,3,'44984394','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50275,3,'44989063','United Kingdom Premium P40','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50276,3,'44900247','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50277,3,'44900359','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50278,3,'44901163','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50279,3,'44902096','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50280,3,'44903015','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50281,3,'44903085','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50282,3,'44903371','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50283,3,'44903539','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50284,3,'44903580','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50285,3,'44903805','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50286,3,'44905290','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50287,3,'44906179','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50288,3,'44912128','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50289,3,'44912165','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50290,3,'44913082','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50291,3,'44913275','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50292,3,'44913362','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50293,3,'4498291','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50294,3,'44983112','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50295,3,'44983209','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50296,3,'44983505','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50297,3,'44983618','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50298,3,'44983683','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50299,3,'44983717','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50300,3,'44983933','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50301,3,'44984160','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50302,3,'44984392','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50303,3,'44989065','United Kingdom Premium P41','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50304,3,'44900182','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50305,3,'44900335','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50306,3,'44900398','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50307,3,'44900429','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50308,3,'44900455','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50309,3,'44901590','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50310,3,'44902114','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50311,3,'44902178','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50312,3,'44902207','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50313,3,'44903079','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50314,3,'44903369','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50315,3,'44903374','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50316,3,'44903547','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50317,3,'44903706','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50318,3,'44903738','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50319,3,'44903808','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50320,3,'44903869','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50321,3,'44905361','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50322,3,'44905699','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50323,3,'44907760','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50324,3,'44912105','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50325,3,'44912289','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50326,3,'44913079','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50327,3,'44913260','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50328,3,'44913301','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50329,3,'44913321','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50330,3,'44982822','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50331,3,'44983203','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50332,3,'44983429','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50333,3,'44983508','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50334,3,'44983597','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50335,3,'44983691','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50336,3,'44983812','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50337,3,'44983839','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50338,3,'44983870','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50339,3,'44983930','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50340,3,'44984203','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50341,3,'44984314','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50342,3,'44984337','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50343,3,'44984371','United Kingdom Premium P42','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50344,3,'44900015','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50345,3,'44901126','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50346,3,'44901226','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50347,3,'44901435','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50348,3,'44901611','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50349,3,'44901922','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50350,3,'44902212','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50351,3,'44903099','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50352,3,'44903110','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50353,3,'44903124','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50354,3,'44903485','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50355,3,'44903540','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50356,3,'44903574','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50357,3,'44903614','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50358,3,'44903627','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50359,3,'44903634','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50360,3,'44903691','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50361,3,'44903702','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50362,3,'44903720','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50363,3,'44903757','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50364,3,'44903775','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50365,3,'44903882','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50366,3,'44903883','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50367,3,'44903894','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50368,3,'44903903','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50369,3,'44903983','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50370,3,'44904025','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50371,3,'44904298','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50372,3,'44904525','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50373,3,'44904533','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50374,3,'44904546','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50375,3,'44904593','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50376,3,'44904616','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50377,3,'44904656','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50378,3,'44904950','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50379,3,'44905438','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50380,3,'44905481','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50381,3,'44905555','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50382,3,'44905595','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50383,3,'44905616','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50384,3,'44905645','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50385,3,'44905790','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50386,3,'44905915','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50387,3,'44905960','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50388,3,'44907024','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50389,3,'44907171','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50390,3,'44907533','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50391,3,'44907761','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50392,3,'44907911','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50393,3,'44907913','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50394,3,'44907916','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50395,3,'44907918','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50396,3,'44908075','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50397,3,'44908105','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:57',1,-1,'127.0.0.1'),
 (50398,3,'44908155','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50399,3,'44908287','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50400,3,'44908888','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50401,3,'44909065','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50402,3,'44909089','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50403,3,'44909234','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50404,3,'44909257','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50405,3,'44909289','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50406,3,'44909684','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50407,3,'44909744','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50408,3,'44909827','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50409,3,'44909870','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50410,3,'44911344','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50411,3,'44911422','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50412,3,'44911550','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50413,3,'44911622','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50414,3,'44911674','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50415,3,'44911747','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50416,3,'44911770','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50417,3,'44911822','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50418,3,'44913102','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50419,3,'44913232','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50420,3,'44913284','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50421,3,'44913328','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50422,3,'44913352','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50423,3,'44913542','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50424,3,'44913555','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50425,3,'44913600','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50426,3,'44913606','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50427,3,'44913666','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50428,3,'44982030','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50429,3,'44982050','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50430,3,'44982873','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50431,3,'44982879','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50432,3,'44982888','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50433,3,'44982891','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50434,3,'44982893','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50435,3,'44982895','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50436,3,'44982963','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50437,3,'44983585','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50438,3,'44983599','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50439,3,'44983636','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50440,3,'44983684','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50441,3,'44983703','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50442,3,'44983716','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50443,3,'44983743','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50444,3,'44983764','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50445,3,'44983818','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50446,3,'44983834','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50447,3,'44983838','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50448,3,'44983844','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50449,3,'44983857','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50450,3,'44983869','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50451,3,'44983896','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50452,3,'44983931','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50453,3,'44983936','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50454,3,'44983939','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50455,3,'44983941','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50456,3,'44983943','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50457,3,'44983998','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50458,3,'44984169','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50459,3,'44984212','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50460,3,'44984242','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50461,3,'44984333','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50462,3,'44984343','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50463,3,'44984399','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50464,3,'44984519','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50465,3,'44984682','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50466,3,'44989097','United Kingdom Premium P43','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50467,3,'44903482','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50468,3,'44903744','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50469,3,'44903871','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50470,3,'44903881','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50471,3,'44903893','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50472,3,'44903898','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50473,3,'44903908','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50474,3,'44903989','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50475,3,'44904302','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50476,3,'44907021','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50477,3,'44907177','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50478,3,'44907559','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50479,3,'44908046','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50480,3,'44912153','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50481,3,'44913103','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50482,3,'44913302','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50483,3,'44913334','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50484,3,'44913364','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50485,3,'44913450','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50486,3,'44913549','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50487,3,'44913583','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50488,3,'44983848','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50489,3,'44983878','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50490,3,'44983932','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50491,3,'44983938','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50492,3,'44983942','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50493,3,'44983955','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50494,3,'44983968','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50495,3,'44984007','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50496,3,'44984036','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50497,3,'44984170','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50498,3,'44984211','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50499,3,'44984338','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50500,3,'44984346','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50501,3,'44984364','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50502,3,'44984450','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50503,3,'44984520','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50504,3,'44989089','United Kingdom Premium P44','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50505,3,'44913586','United Kingdom Premium P45','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50506,3,'44984626','United Kingdom Premium P45','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50507,3,'44913545','United Kingdom Premium P46','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50508,3,'44984638','United Kingdom Premium P46','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50509,3,'44913575','United Kingdom Premium P47','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50510,3,'44984616','United Kingdom Premium P47','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50511,3,'44913561','United Kingdom Premium P48','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50512,3,'44984644','United Kingdom Premium P48','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50513,3,'44913576','United Kingdom Premium P49','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50514,3,'44984608','United Kingdom Premium P49','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50515,3,'44900090','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50516,3,'44900143','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50517,3,'449002','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50518,3,'44900246','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50519,3,'4490031','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50520,3,'4490032','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50521,3,'4490033','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50522,3,'4490035','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50523,3,'44900351','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50524,3,'4490037','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50525,3,'44900410','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50526,3,'4490050','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50527,3,'4490053','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50528,3,'4490060','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50529,3,'44900616','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50530,3,'44900617','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50531,3,'4490071','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50532,3,'4490077','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50533,3,'44900799','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50534,3,'44900826','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50535,3,'4490084','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50536,3,'4490090','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50537,3,'4490091','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50538,3,'4490092','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50539,3,'4490096','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50540,3,'4490098','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50541,3,'44900997','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50542,3,'44901166','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50543,3,'4490120','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50544,3,'4490140','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50545,3,'44901482','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50546,3,'4490155','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50547,3,'4490192','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50548,3,'4490193','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50549,3,'44902084','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50550,3,'44902098','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50551,3,'449021','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50552,3,'44902139','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50553,3,'44902154','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50554,3,'44902206','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50555,3,'44902240','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50556,3,'4490251','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50557,3,'4490290','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50558,3,'44903033','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50559,3,'44903050','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50560,3,'44903095','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50561,3,'44903142','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50562,3,'44903168','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50563,3,'44903209','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50564,3,'44903242','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50565,3,'44903313','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50566,3,'44903393','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50567,3,'44903443','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50568,3,'44903501','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50569,3,'44903511','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50570,3,'44903522','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50571,3,'44903611','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50572,3,'44903653','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50573,3,'44903712','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50574,3,'44903721','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50575,3,'44903827','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50576,3,'44903928','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50577,3,'44903969','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50578,3,'44903999','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50579,3,'44904010','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50580,3,'4490403','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50581,3,'4490423','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50582,3,'44904312','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50583,3,'44904355','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50584,3,'4490505','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50585,3,'4490509','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50586,3,'44905143','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50587,3,'4490516','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50588,3,'44905280','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50589,3,'44905299','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50590,3,'44905334','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50591,3,'44905417','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50592,3,'4490542','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50593,3,'44905877','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50594,3,'4490589','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50595,3,'44905985','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50596,3,'4490599','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50597,3,'44906066','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50598,3,'4490613','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50599,3,'4490614','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50600,3,'4490618','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50601,3,'4490625','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50602,3,'4490630','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50603,3,'4490632','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50604,3,'4490635','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50605,3,'4490641','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50606,3,'44906430','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50607,3,'4490654','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50608,3,'4490656','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50609,3,'4490667','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50610,3,'4490670','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50611,3,'4490671','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50612,3,'4490672','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50613,3,'4490674','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50614,3,'4490676','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50615,3,'4490679','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50616,3,'4490692','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50617,3,'4490697','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50618,3,'4490705','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50619,3,'44907238','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50620,3,'4490724','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50621,3,'4490740','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50622,3,'44907488','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50623,3,'44907524','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50624,3,'44907618','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50625,3,'44907632','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50626,3,'44907670','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50627,3,'44907697','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50628,3,'44907731','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50629,3,'44907795','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50630,3,'44907812','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50631,3,'44907859','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50632,3,'44907875','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50633,3,'4490900','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50634,3,'449091','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50635,3,'4490929','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50636,3,'4490945','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50637,3,'4490952','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50638,3,'4490978','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50639,3,'4490988','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50640,3,'4490992','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50641,3,'4491116','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50642,3,'4491132','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50643,3,'4491159','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50644,3,'44911629','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50645,3,'4491173','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50646,3,'4491190','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50647,3,'44912129','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50648,3,'44912295','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50649,3,'44913012','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50650,3,'44913084','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50651,3,'44913121','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50652,3,'44913338','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50653,3,'44913559','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50654,3,'44913587','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50655,3,'44913599','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50656,3,'4498246','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50657,3,'44982559','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50658,3,'44982734','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50659,3,'44982772','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50660,3,'44982838','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50661,3,'44982978','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50662,3,'4498299','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50663,3,'44983072','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50664,3,'44983141','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50665,3,'44983191','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50666,3,'44983213','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50667,3,'44983261','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50668,3,'44983333','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50669,3,'44983381','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50670,3,'44983405','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50671,3,'44983463','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50672,3,'44983527','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50673,3,'44983558','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50674,3,'44983573','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50675,3,'44983626','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50676,3,'44983665','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50677,3,'44983742','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50678,3,'44983813','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50679,3,'44983827','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50680,3,'44983884','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50681,3,'44983891','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50682,3,'44983912','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50683,3,'44983981','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50684,3,'44984020','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50685,3,'44984054','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50686,3,'44984104','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50687,3,'44984119','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50688,3,'44984161','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50689,3,'44984230','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50690,3,'44984361','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50691,3,'44984521','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50692,3,'44989016','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50693,3,'44989067','United Kingdom Premium P5','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50694,3,'44913582','United Kingdom Premium P50','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50695,3,'44984622','United Kingdom Premium P50','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50696,3,'44913547','United Kingdom Premium P51','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50697,3,'44984652','United Kingdom Premium P51','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50698,3,'44913573','United Kingdom Premium P52','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50699,3,'44984614','United Kingdom Premium P52','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50700,3,'44913567','United Kingdom Premium P53','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50701,3,'44984600','United Kingdom Premium P53','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50702,3,'44913597','United Kingdom Premium P54','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50703,3,'44984699','United Kingdom Premium P54','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50704,3,'44913588','United Kingdom Premium P55','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50705,3,'44982293','United Kingdom Premium P55','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50706,3,'44984628','United Kingdom Premium P55','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50707,3,'44913558','United Kingdom Premium P56','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50708,3,'44984353','United Kingdom Premium P56','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50709,3,'44984666','United Kingdom Premium P56','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50710,3,'44913528','United Kingdom Premium P57','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50711,3,'44913572','United Kingdom Premium P57','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50712,3,'44982251','United Kingdom Premium P57','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50713,3,'44984604','United Kingdom Premium P57','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50714,3,'44905063','United Kingdom Premium P58','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50715,3,'44913554','United Kingdom Premium P58','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50716,3,'44984351','United Kingdom Premium P58','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50717,3,'44984642','United Kingdom Premium P58','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50718,3,'44907046','United Kingdom Premium P59','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50719,3,'44913568','United Kingdom Premium P59','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50720,3,'44984611','United Kingdom Premium P59','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50721,3,'44900047','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50722,3,'44900061','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50723,3,'44900289','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50724,3,'44900290','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50725,3,'4490030','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50726,3,'44900361','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50727,3,'44900433','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50728,3,'44900485','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50729,3,'44900761','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50730,3,'44900831','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50731,3,'4490102','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50732,3,'4490124','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50733,3,'4490127','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50734,3,'4490134','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50735,3,'44901681','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50736,3,'44901684','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50737,3,'4490175','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50738,3,'4490181','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50739,3,'4490188','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50740,3,'44902016','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50741,3,'44902045','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50742,3,'44902074','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50743,3,'44902115','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50744,3,'44902214','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50745,3,'4490298','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50746,3,'44903018','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:58',1,-1,'127.0.0.1'),
 (50747,3,'44903036','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50748,3,'44903102','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50749,3,'44903153','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50750,3,'44903161','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50751,3,'44903186','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50752,3,'44903255','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50753,3,'44903347','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50754,3,'44903404','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50755,3,'44903445','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50756,3,'44903449','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50757,3,'44903500','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50758,3,'44903606','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50759,3,'44903648','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50760,3,'44903838','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50761,3,'44903862','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50762,3,'44903965','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50763,3,'4490409','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50764,3,'44904357','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50765,3,'44904698','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50766,3,'4490502','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50767,3,'4490511','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50768,3,'44905241','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50769,3,'44905342','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50770,3,'4490547','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50771,3,'4490558','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50772,3,'4490572','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50773,3,'44905802','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50774,3,'4490584','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50775,3,'4490595','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50776,3,'44906071','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50777,3,'4490621','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50778,3,'44906230','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50779,3,'4490627','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50780,3,'4490629','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50781,3,'4490668','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50782,3,'4490702','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50783,3,'4490704','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50784,3,'44907479','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50785,3,'44907481','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50786,3,'4490752','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50787,3,'44907581','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50788,3,'44907611','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50789,3,'44907691','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50790,3,'44907729','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50791,3,'44907764','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50792,3,'44907837','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50793,3,'44907852','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50794,3,'44907899','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50795,3,'4490800','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50796,3,'4490896','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50797,3,'4490920','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50798,3,'4490921','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50799,3,'4490927','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50800,3,'4490981','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50801,3,'4491114','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50802,3,'4491120','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50803,3,'4491131','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50804,3,'4491152','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50805,3,'44911556','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50806,3,'4491158','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50807,3,'44911627','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50808,3,'44911794','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50809,3,'44911893','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50810,3,'44912131','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50811,3,'44912175','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50812,3,'44913005','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50813,3,'44913011','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50814,3,'44913086','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50815,3,'44913151','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50816,3,'44913153','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50817,3,'44913332','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50818,3,'44913343','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50819,3,'44913529','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50820,3,'44913550','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50821,3,'44913551','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50822,3,'4498241','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50823,3,'44982549','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50824,3,'44982615','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50825,3,'44982952','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50826,3,'44983040','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50827,3,'44983044','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50828,3,'44983078','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50829,3,'44983104','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50830,3,'44983195','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50831,3,'44983232','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50832,3,'44983293','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50833,3,'44983356','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50834,3,'44983444','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50835,3,'44983499','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50836,3,'44983560','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50837,3,'44983622','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50838,3,'44983656','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50839,3,'44983732','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50840,3,'44983814','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50841,3,'44983822','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50842,3,'44983907','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50843,3,'44983988','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50844,3,'44984103','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50845,3,'44984162','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50846,3,'44984221','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50847,3,'44984357','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50848,3,'44989029','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50849,3,'44989069','United Kingdom Premium P6','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50850,3,'44907075','United Kingdom Premium P60','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50851,3,'44913579','United Kingdom Premium P60','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50852,3,'44984620','United Kingdom Premium P60','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50853,3,'44907193','United Kingdom Premium P61','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50854,3,'44913540','United Kingdom Premium P61','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50855,3,'44984636','United Kingdom Premium P61','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50856,3,'44906627','United Kingdom Premium P62','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50857,3,'44913592','United Kingdom Premium P62','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50858,3,'44982224','United Kingdom Premium P62','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50859,3,'44984633','United Kingdom Premium P62','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50860,3,'449001','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50861,3,'44900153','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50862,3,'44900196','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50863,3,'44900205','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50864,3,'44900251','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50865,3,'4490034','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50866,3,'44900353','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50867,3,'4490036','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50868,3,'4490038','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50869,3,'4490039','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50870,3,'44900412','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50871,3,'4490052','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50872,3,'44900586','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50873,3,'44900695','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50874,3,'44900718','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50875,3,'44900719','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50876,3,'44900790','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50877,3,'44900791','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50878,3,'44900792','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50879,3,'4490080','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50880,3,'4490083','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50881,3,'4490088','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50882,3,'4490095','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50883,3,'44900994','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50884,3,'4490106','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50885,3,'44901183','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50886,3,'4490123','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50887,3,'4490128','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50888,3,'44901305','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50889,3,'4490146','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50890,3,'4490147','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50891,3,'4490156','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50892,3,'4490160','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50893,3,'44901673','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50894,3,'4490168','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50895,3,'44901718','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50896,3,'44902047','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50897,3,'44902127','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50898,3,'44902193','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50899,3,'44902245','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50900,3,'44903028','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50901,3,'44903054','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50902,3,'44903072','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50903,3,'44903101','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50904,3,'44903213','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50905,3,'44903246','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50906,3,'44903317','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50907,3,'44903398','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50908,3,'44903442','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50909,3,'44903526','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50910,3,'44903613','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50911,3,'44903655','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50912,3,'44903714','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50913,3,'44903791','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50914,3,'44903851','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50915,3,'44903932','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50916,3,'44903971','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50917,3,'4490402','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50918,3,'44904985','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50919,3,'44905011','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50920,3,'4490506','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50921,3,'44905142','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50922,3,'4490515','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50923,3,'44905202','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50924,3,'44905240','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50925,3,'44905360','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50926,3,'4490540','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50927,3,'4490551','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50928,3,'44905601','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50929,3,'4490561','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50930,3,'44905794','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50931,3,'4490594','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50932,3,'4490600','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50933,3,'4490616','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50934,3,'4490628','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50935,3,'4490633','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50936,3,'4490636','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50937,3,'4490647','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50938,3,'4490658','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50939,3,'4490660','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50940,3,'4490661','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50941,3,'4490662','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50942,3,'4490665','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50943,3,'4490669','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50944,3,'449068','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50945,3,'4490706','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50946,3,'4490713','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50947,3,'44907209','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50948,3,'44907495','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50949,3,'44907534','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50950,3,'44907597','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50951,3,'4490760','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50952,3,'44907638','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50953,3,'44907639','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50954,3,'44907732','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50955,3,'44907798','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50956,3,'44907814','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50957,3,'44907861','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50958,3,'44907879','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50959,3,'4490810','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50960,3,'4490909','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50961,3,'4490922','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50962,3,'4490936','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50963,3,'4490946','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50964,3,'4490953','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50965,3,'4490959','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50966,3,'4490960','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50967,3,'4490989','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50968,3,'4490994','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50969,3,'44911125','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50970,3,'4491117','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50971,3,'4491128','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50972,3,'4491136','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50973,3,'4491168','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50974,3,'44911726','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50975,3,'44912132','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50976,3,'44912152','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50977,3,'44912296','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50978,3,'44913088','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50979,3,'44913159','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50980,3,'44913351','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50981,3,'44913539','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50982,3,'44913580','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50983,3,'4498210','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50984,3,'44982613','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50985,3,'4498267','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50986,3,'44982732','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50987,3,'44982756','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50988,3,'44982948','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50989,3,'44982972','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50990,3,'44982996','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50991,3,'44983033','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50992,3,'44983122','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (50993,3,'44983163','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50994,3,'44983257','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50995,3,'44983337','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50996,3,'44983385','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50997,3,'44983468','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50998,3,'44983532','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (50999,3,'44983544','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51000,3,'44983557','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51001,3,'44983575','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51002,3,'44983600','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51003,3,'44983615','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51004,3,'44983669','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51005,3,'44983746','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51006,3,'44983815','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51007,3,'44983828','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51008,3,'44983886','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51009,3,'44983914','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51010,3,'44983922','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51011,3,'44983977','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51012,3,'44984072','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51013,3,'44984117','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51014,3,'44984163','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51015,3,'44984234','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51016,3,'44984352','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51017,3,'44984522','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51018,3,'44984549','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51019,3,'44984580','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51020,3,'44989013','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51021,3,'44989071','United Kingdom Premium P7','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51022,3,'44900113','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51023,3,'44900217','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51024,3,'44901138','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51025,3,'44903073','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51026,3,'44903107','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51027,3,'44903141','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51028,3,'44903166','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51029,3,'44903190','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51030,3,'44903262','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51031,3,'44903321','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51032,3,'44903418','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51033,3,'44903515','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51034,3,'44903531','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51035,3,'44903622','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51036,3,'44903658','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51037,3,'44903717','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51038,3,'44903790','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51039,3,'44903872','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51040,3,'44903935','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51041,3,'44903973','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51042,3,'4490412','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51043,3,'44904766','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51044,3,'44905008','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51045,3,'4490507','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51046,3,'44905148','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51047,3,'4490518','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51048,3,'44905194','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51049,3,'44905214','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51050,3,'44905224','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51051,3,'44905371','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51052,3,'44905394','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51053,3,'4490545','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51054,3,'4490550','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51055,3,'44905613','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51056,3,'4490581','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51057,3,'4490607','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51058,3,'44906239','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51059,3,'4490675','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51060,3,'4490695','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51061,3,'44907067','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51062,3,'4490707','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51063,3,'44907142','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51064,3,'4490718','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51065,3,'44907283','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51066,3,'44907346','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51067,3,'4490738','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51068,3,'44907440','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51069,3,'44907509','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51070,3,'44907572','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51071,3,'44907649','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51072,3,'44907661','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51073,3,'4490771','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51074,3,'44907735','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51075,3,'44907801','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51076,3,'44907818','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51077,3,'44907865','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51078,3,'44907880','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51079,3,'4490820','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51080,3,'4490887','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51081,3,'4490895','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51082,3,'4490937','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51083,3,'4490967','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51084,3,'4490972','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51085,3,'4490975','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51086,3,'4490991','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51087,3,'44911076','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51088,3,'4491118','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51089,3,'44911220','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51090,3,'4491129','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51091,3,'44911467','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51092,3,'4491156','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51093,3,'44911717','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51094,3,'4491172','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51095,3,'44911928','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51096,3,'44911978','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51097,3,'44913090','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51098,3,'44913160','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51099,3,'44913277','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51100,3,'44913358','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51101,3,'44913480','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51102,3,'44913560','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51103,3,'44913562','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51104,3,'44913660','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51105,3,'44913678','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51106,3,'44982236','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51107,3,'4498244','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51108,3,'44982641','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51109,3,'44982775','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51110,3,'4498279','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51111,3,'44982979','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51112,3,'44983012','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51113,3,'44983018','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51114,3,'44983106','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51115,3,'44983157','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51116,3,'44983212','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51117,3,'44983271','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51118,3,'44983301','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51119,3,'44983359','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51120,3,'44983473','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51121,3,'44983537','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51122,3,'44983554','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51123,3,'44983577','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51124,3,'44983605','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51125,3,'44983630','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51126,3,'44983675','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51127,3,'44983723','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51128,3,'44983816','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51129,3,'44983888','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51130,3,'44983917','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51131,3,'44983940','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:40:59',1,-1,'127.0.0.1'),
 (51132,3,'44983994','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51133,3,'44984092','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51134,3,'44984114','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51135,3,'44984140','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51136,3,'44984164','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51137,3,'44984240','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51138,3,'44984523','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51139,3,'44984544','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51140,3,'44989073','United Kingdom Premium P8','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51141,3,'44900128','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51142,3,'44900252','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51143,3,'44900264','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51144,3,'44900339','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51145,3,'44900397','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51146,3,'44900449','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51147,3,'44900451','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51148,3,'44900729','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51149,3,'44900769','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51150,3,'44901124','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51151,3,'44901147','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51152,3,'4490133','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51153,3,'4490171','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51154,3,'44901801','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51155,3,'4490191','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51156,3,'4490198','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51157,3,'44902039','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51158,3,'44902049','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51159,3,'44902069','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51160,3,'44902158','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51161,3,'44903030','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51162,3,'44903096','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51163,3,'44903139','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51164,3,'44903160','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51165,3,'44903180','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51166,3,'44903249','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51167,3,'44903341','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51168,3,'44903368','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51169,3,'44903372','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51170,3,'44903645','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51171,3,'44903723','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51172,3,'44903807','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51173,3,'44903963','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51174,3,'44903993','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51175,3,'4490407','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51176,3,'4490501','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51177,3,'4490513','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51178,3,'44905347','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51179,3,'4490541','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51180,3,'4490587','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51181,3,'44906037','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51182,3,'44906438','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51183,3,'4490694','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51184,3,'44907069','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51185,3,'4490717','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51186,3,'44907374','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51187,3,'44907385','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51188,3,'44907519','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51189,3,'44907523','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51190,3,'44907602','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51191,3,'44907690','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51192,3,'44907833','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51193,3,'44907848','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51194,3,'44907895','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51195,3,'4490855','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51196,3,'4490886','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51197,3,'4490941','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51198,3,'44909507','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51199,3,'4490995','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51200,3,'4491104','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51201,3,'4491107','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51202,3,'4491112','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51203,3,'44911239','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51204,3,'44911430','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51205,3,'4491191','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51206,3,'44912134','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51207,3,'44912185','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51208,3,'44913010','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51209,3,'44913092','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51210,3,'44913279','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51211,3,'44913360','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51212,3,'44982297','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51213,3,'44982519','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51214,3,'4498259','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51215,3,'44982770','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51216,3,'44982896','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51217,3,'44983113','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51218,3,'44983153','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51219,3,'44983226','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51220,3,'44983287','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51221,3,'44983350','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51222,3,'44983428','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51223,3,'44983507','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51224,3,'44983650','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51225,3,'44983817','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51226,3,'44983819','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51227,3,'44983893','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51228,3,'44983991','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51229,3,'44984011','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51230,3,'44984102','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51231,3,'44984123','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51232,3,'44984165','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51233,3,'44984358','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51234,3,'44989038','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51235,3,'44989075','United Kingdom Premium P9','0.0033','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51236,3,'449','United Kingdom Special Services 449','5.0000','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51237,3,'12125551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51238,3,'12135551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51239,3,'12145551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51240,3,'12155551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51241,3,'12165551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51242,3,'12175551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51243,3,'12185551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51244,3,'12195551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51245,3,'12245551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51246,3,'12255551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51247,3,'12285551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51248,3,'12295551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51249,3,'12315551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51250,3,'12345551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51251,3,'12395551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51252,3,'12485551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51253,3,'12515551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51254,3,'12525551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51255,3,'12535551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51256,3,'12545551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51257,3,'12565551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51258,3,'12625551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51259,3,'12675551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51260,3,'12695551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51261,3,'12765551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51262,3,'12815551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51263,3,'13125551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51264,3,'13135551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51265,3,'13145551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51266,3,'13155551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51267,3,'13165551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51268,3,'13175551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51269,3,'13185551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51270,3,'13195551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51271,3,'13215551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51272,3,'13235551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51273,3,'13255551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51274,3,'13345551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51275,3,'13365551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51276,3,'13375551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51277,3,'13395551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51278,3,'13475551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51279,3,'13515551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51280,3,'13525551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51281,3,'13615551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51282,3,'13865551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51283,3,'14125551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51284,3,'14135551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51285,3,'14145551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51286,3,'14155551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51287,3,'14175551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51288,3,'14195551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51289,3,'14235551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51290,3,'14255551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51291,3,'14325551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51292,3,'14345551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51293,3,'14355551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51294,3,'14435551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51295,3,'14695551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51296,3,'14785551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51297,3,'14795551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51298,3,'14845551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51299,3,'15125551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51300,3,'15135551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51301,3,'15145551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51302,3,'15155551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51303,3,'15165551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51304,3,'15175551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51305,3,'15185551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51306,3,'15195551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51307,3,'15415551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51308,3,'15515551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51309,3,'15595551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51310,3,'15615551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51311,3,'15625551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51312,3,'15635551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51313,3,'15675551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51314,3,'15715551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51315,3,'15735551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51316,3,'15745551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51317,3,'15755551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51318,3,'15855551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51319,3,'15865551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51320,3,'16125551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51321,3,'16135551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51322,3,'16145551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51323,3,'16155551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51324,3,'16165551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51325,3,'16175551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51326,3,'16185551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51327,3,'16195551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51328,3,'16235551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51329,3,'16265551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51330,3,'16315551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51331,3,'16365551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51332,3,'16415551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51333,3,'16465551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51334,3,'16515551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51335,3,'16615551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51336,3,'16625551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51337,3,'16785551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51338,3,'16825551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51339,3,'17125551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51340,3,'17135551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51341,3,'17145551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51342,3,'17155551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51343,3,'17165551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51344,3,'17175551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51345,3,'17185551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51346,3,'17195551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51347,3,'17245551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51348,3,'17275551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51349,3,'17315551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51350,3,'17325551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51351,3,'17345551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51352,3,'17545551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51353,3,'17575551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51354,3,'17635551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51355,3,'17655551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51356,3,'17725551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51357,3,'17735551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51358,3,'17745551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51359,3,'17755551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51360,3,'17785551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51361,3,'17815551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51362,3,'17855551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51363,3,'17865551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51364,3,'18125551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51365,3,'18135551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51366,3,'18145551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51367,3,'18155551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51368,3,'18165551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51369,3,'18175551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51370,3,'18185551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51371,3,'18285551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51372,3,'18315551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51373,3,'18325551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51374,3,'18435551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51375,3,'18455551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51376,3,'18475551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51377,3,'18485551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51378,3,'18565551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51379,3,'18575551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51380,3,'18585551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51381,3,'18595551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51382,3,'18625551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51383,3,'18635551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51384,3,'18645551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51385,3,'18655551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51386,3,'18785551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51387,3,'19125551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51388,3,'19135551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51389,3,'19145551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51390,3,'19155551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51391,3,'19165551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51392,3,'19175551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51393,3,'19185551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51394,3,'19195551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51395,3,'19255551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51396,3,'19285551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51397,3,'19315551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51398,3,'19365551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51399,3,'19375551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51400,3,'19415551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51401,3,'19475551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51402,3,'19495551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51403,3,'19515551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51404,3,'19525551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51405,3,'19545551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51406,3,'19565551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51407,3,'19715551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51408,3,'19725551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51409,3,'19735551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51410,3,'19785551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51411,3,'19795551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51412,3,'19855551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51413,3,'19895551212','United States - Directory Assistance','0.0081','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51414,3,'1201763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51415,3,'12017632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51416,3,'12017636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51417,3,'12017637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51418,3,'12017638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51419,3,'12017639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51420,3,'1203547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51421,3,'1203902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51422,3,'1205201','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51423,3,'1205202','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51424,3,'1205232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51425,3,'1205273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51426,3,'1205274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51427,3,'1205364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51428,3,'1205367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51429,3,'1205371','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51430,3,'1205373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51431,3,'1205375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51432,3,'1205398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51433,3,'1205429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51434,3,'1205455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51435,3,'1205459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51436,3,'1205465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51437,3,'1205466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51438,3,'1205467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51439,3,'1205468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51440,3,'1205472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51441,3,'1205485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51442,3,'1205486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51443,3,'1205487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51444,3,'1205489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51445,3,'1205498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51446,3,'1205508','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51447,3,'1205539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51448,3,'12055595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51449,3,'12055596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51450,3,'12055597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51451,3,'12055598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51452,3,'12055599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51453,3,'1205589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51454,3,'1205594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51455,3,'1205596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51456,3,'1205622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51457,3,'1205625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51458,3,'1205629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51459,3,'1205634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51460,3,'1205646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51461,3,'1205654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51462,3,'1205658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51463,3,'1205662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51464,3,'1205673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51465,3,'1205689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51466,3,'1205695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51467,3,'1205697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51468,3,'1205698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51469,3,'1205699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51470,3,'1205702','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51471,3,'1205748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51472,3,'1205763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51473,3,'1205857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51474,3,'1205893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51475,3,'1205904','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51476,3,'1205921','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51477,3,'1205932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51478,3,'1205935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51479,3,'1205952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51480,3,'1205993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51481,3,'1205998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51482,3,'1207224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51483,3,'1207225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51484,3,'1207234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51485,3,'1207235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51486,3,'1207237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51487,3,'1207243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51488,3,'1207246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51489,3,'1207247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51490,3,'1207257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51491,3,'1207259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51492,3,'1207265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51493,3,'1207268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51494,3,'1207269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51495,3,'1207273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51496,3,'1207276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51497,3,'1207277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51498,3,'1207278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51499,3,'1207293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51500,3,'1207296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51501,3,'1207297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51502,3,'1207325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51503,3,'1207328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51504,3,'1207334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51505,3,'1207335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51506,3,'1207336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51507,3,'1207342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51508,3,'1207348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51509,3,'1207354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51510,3,'1207355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51511,3,'1207362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51512,3,'1207365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51513,3,'1207366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51514,3,'1207372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51515,3,'1207377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51516,3,'1207379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51517,3,'1207382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51518,3,'1207388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51519,3,'1207392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51520,3,'1207394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51521,3,'1207395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51522,3,'1207397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51523,3,'1207398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51524,3,'12074031','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51525,3,'12074032','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51526,3,'12074035','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51527,3,'12074036','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51528,3,'12074037','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51529,3,'12074038','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51530,3,'12074039','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51531,3,'1207422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51532,3,'1207425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51533,3,'1207427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51534,3,'1207428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51535,3,'1207429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51536,3,'1207434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:00',1,-1,'127.0.0.1'),
 (51537,3,'1207435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51538,3,'1207437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51539,3,'1207444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51540,3,'1207445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51541,3,'1207452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51542,3,'1207456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51543,3,'1207463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51544,3,'1207472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51545,3,'1207488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51546,3,'1207489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51547,3,'1207493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51548,3,'1207498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51549,3,'1207521','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51550,3,'1207524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51551,3,'1207525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51552,3,'1207526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51553,3,'1207527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51554,3,'1207528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51555,3,'1207529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51556,3,'1207533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51557,3,'1207537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51558,3,'12075382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51559,3,'12075383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51560,3,'12075384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51561,3,'12075389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51562,3,'1207543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51563,3,'1207545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51564,3,'1207547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51565,3,'12075531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51566,3,'12075532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51567,3,'12075533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51568,3,'12075534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51569,3,'12075535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51570,3,'12075536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51571,3,'12075537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51572,3,'12075538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51573,3,'12075539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51574,3,'12075541','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51575,3,'12075542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51576,3,'12075543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51577,3,'12075544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51578,3,'12075545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51579,3,'1207563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51580,3,'1207565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51581,3,'1207566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51582,3,'1207567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51583,3,'1207568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51584,3,'1207584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51585,3,'1207585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51586,3,'1207586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51587,3,'1207587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51588,3,'1207589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51589,3,'1207597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51590,3,'12076201','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51591,3,'12076203','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51592,3,'12076205','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51593,3,'12076207','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51594,3,'12076208','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51595,3,'12076209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51596,3,'1207627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51597,3,'1207628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51598,3,'1207634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51599,3,'1207635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51600,3,'1207637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51601,3,'1207638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51602,3,'1207639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51603,3,'1207642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51604,3,'1207643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51605,3,'1207644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51606,3,'1207648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51607,3,'1207652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51608,3,'1207654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51609,3,'1207655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51610,3,'1207657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51611,3,'1207661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51612,3,'1207665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51613,3,'1207669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51614,3,'1207674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51615,3,'1207675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51616,3,'1207677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51617,3,'1207678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51618,3,'1207679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51619,3,'12076801','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51620,3,'12076802','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51621,3,'12076803','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51622,3,'12076804','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51623,3,'12076807','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51624,3,'12076809','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51625,3,'1207683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51626,3,'1207684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51627,3,'12076892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51628,3,'12076893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51629,3,'12076899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51630,3,'1207693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51631,3,'1207695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51632,3,'1207697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51633,3,'1207699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51634,3,'1207701','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51635,3,'1207706','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51636,3,'1207722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51637,3,'1207724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51638,3,'1207726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51639,3,'1207727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51640,3,'1207732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51641,3,'1207734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51642,3,'1207736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51643,3,'1207738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51644,3,'1207746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51645,3,'1207757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51646,3,'1207760','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51647,3,'1207763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51648,3,'1207765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51649,3,'1207785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51650,3,'1207787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51651,3,'1207789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51652,3,'1207817','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51653,3,'1207824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51654,3,'1207825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51655,3,'1207826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51656,3,'1207832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51657,3,'1207834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51658,3,'1207836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51659,3,'1207843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51660,3,'1207845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51661,3,'1207848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51662,3,'1207862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51663,3,'1207867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51664,3,'1207875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51665,3,'1207884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51666,3,'1207887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51667,3,'1207889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51668,3,'1207895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51669,3,'1207896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51670,3,'1207899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51671,3,'1207923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51672,3,'1207925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51673,3,'1207926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51674,3,'1207928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51675,3,'12079291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51676,3,'12079292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51677,3,'12079293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51678,3,'12079294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51679,3,'12079295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51680,3,'12079296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51681,3,'12079297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51682,3,'12079298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51683,3,'12079299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51684,3,'12079301','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51685,3,'12079302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51686,3,'12079303','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51687,3,'12079304','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51688,3,'12079306','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51689,3,'12079307','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51690,3,'12079308','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51691,3,'1207933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51692,3,'1207935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51693,3,'1207938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51694,3,'1207943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51695,3,'1207946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51696,3,'1207948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51697,3,'1207963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51698,3,'1207966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51699,3,'1207968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51700,3,'12079915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51701,3,'1207992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51702,3,'1207993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51703,3,'1207997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51704,3,'1207998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51705,3,'1208222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51706,3,'1208224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51707,3,'1208225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51708,3,'1208253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51709,3,'1208256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51710,3,'1208257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51711,3,'12082582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51712,3,'12082583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51713,3,'12082585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51714,3,'12082586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51715,3,'12082587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51716,3,'12082588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51717,3,'12082589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51718,3,'1208276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51719,3,'1208289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51720,3,'1208326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51721,3,'1208328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51722,3,'1208347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51723,3,'1208349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51724,3,'1208355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51725,3,'1208374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51726,3,'1208394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51727,3,'1208434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51728,3,'1208436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51729,3,'1208438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51730,3,'1208480','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51731,3,'1208487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51732,3,'1208531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51733,3,'1208532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51734,3,'1208564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51735,3,'1208583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51736,3,'1208628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51737,3,'1208632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51738,3,'1208633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51739,3,'1208636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51740,3,'1208638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51741,3,'1208645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51742,3,'1208655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51743,3,'1208657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51744,3,'1208662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51745,3,'1208663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51746,3,'1208673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51747,3,'1208679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51748,3,'1208756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51749,3,'1208764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51750,3,'1208768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51751,3,'1208774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51752,3,'1208778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51753,3,'1208814','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51754,3,'1208824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51755,3,'1208835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51756,3,'1208836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51757,3,'1208838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51758,3,'1208839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51759,3,'1208842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51760,3,'1208843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51761,3,'12088434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51762,3,'12088438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51763,3,'1208857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51764,3,'1208862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51765,3,'1208864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51766,3,'1208865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51767,3,'1208873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51768,3,'1208876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51769,3,'1208878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51770,3,'1208879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51771,3,'1208889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51772,3,'1208894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51773,3,'1208909','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51774,3,'1208916','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51775,3,'1208925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51776,3,'1208926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51777,3,'12089265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51778,3,'1208928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51779,3,'1208933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51780,3,'1208935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51781,3,'12089353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51782,3,'12089355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51783,3,'12089356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51784,3,'12089358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51785,3,'1208942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51786,3,'1208951','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51787,3,'1208962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51788,3,'1209253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51789,3,'1209258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51790,3,'1209293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51791,3,'1209295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51792,3,'1209296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51793,3,'1209374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51794,3,'1209376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51795,3,'1209377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51796,3,'1209378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51797,3,'1209394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51798,3,'1209398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51799,3,'1209742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51800,3,'1209785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51801,3,'1209786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51802,3,'1209892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51803,3,'1209894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51804,3,'1209895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51805,3,'1209966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51806,3,'1217226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51807,3,'1217227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51808,3,'1217229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51809,3,'1217234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51810,3,'1217235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51811,3,'1217237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51812,3,'1217238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51813,3,'1217256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51814,3,'1217258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51815,3,'1217268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51816,3,'1217272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51817,3,'1217287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51818,3,'1217289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51819,3,'1217302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51820,3,'1217319','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51821,3,'1217324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51822,3,'1217325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51823,3,'1217327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51824,3,'1217338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51825,3,'1217342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51826,3,'1217345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51827,3,'1217346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51828,3,'1217347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51829,3,'1217348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51830,3,'1217349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51831,3,'1217382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51832,3,'1217392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51833,3,'1217448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51834,3,'1217449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51835,3,'1217452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51836,3,'1217453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51837,3,'1217455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51838,3,'1217456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51839,3,'1217457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51840,3,'1217458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51841,3,'1217459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51842,3,'1217476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51843,3,'1217482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51844,3,'1217484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51845,3,'1217509','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51846,3,'1217526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51847,3,'1217532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51848,3,'1217533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51849,3,'1217534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51850,3,'1217536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51851,3,'1217537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51852,3,'1217538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51853,3,'1217539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51854,3,'1217540','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51855,3,'1217543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51856,3,'1217562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51857,3,'1217563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51858,3,'1217567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51859,3,'1217578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51860,3,'1217581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51861,3,'1217594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51862,3,'1217623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51863,3,'1217639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51864,3,'1217644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51865,3,'1217647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51866,3,'1217654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51867,3,'1217658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51868,3,'1217659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51869,3,'1217667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51870,3,'1217674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51871,3,'1217676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51872,3,'1217682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51873,3,'1217683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51874,3,'1217692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51875,3,'1217696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51876,3,'1217715','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51877,3,'1217738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51878,3,'1217739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51879,3,'1217743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51880,3,'1217746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51881,3,'1217752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51882,3,'1217755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51883,3,'1217756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51884,3,'1217774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51885,3,'1217783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51886,3,'1217796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51887,3,'1217797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51888,3,'1217812','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51889,3,'1217817','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51890,3,'1217824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51891,3,'1217835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51892,3,'1217839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51893,3,'1217842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51894,3,'1217844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51895,3,'1217845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51896,3,'1217847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51897,3,'1217852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51898,3,'1217854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51899,3,'1217856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51900,3,'1217857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51901,3,'1217868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51902,3,'1217873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51903,3,'1217879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51904,3,'1217889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51905,3,'1217924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51906,3,'1217925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51907,3,'1217936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51908,3,'1217938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51909,3,'1217939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51910,3,'1217946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51911,3,'1217956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51912,3,'1217957','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51913,3,'1217964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51914,3,'1217968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51915,3,'1217985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51916,3,'1217999','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51917,3,'1218222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51918,3,'1218223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51919,3,'1218224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51920,3,'1218225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51921,3,'1218229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51922,3,'1218231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51923,3,'1218237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51924,3,'1218238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51925,3,'1218243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51926,3,'1218246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51927,3,'1218253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51928,3,'1218265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51929,3,'1218266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51930,3,'1218267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:01',1,-1,'127.0.0.1'),
 (51931,3,'1218268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51932,3,'1218271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51933,3,'1218273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51934,3,'1218274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51935,3,'1218276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51936,3,'1218277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51937,3,'1218278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51938,3,'1218283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51939,3,'1218285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51940,3,'1218286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51941,3,'1218294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51942,3,'1218302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51943,3,'1218307','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51944,3,'12183082','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51945,3,'12183086','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51946,3,'12183087','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51947,3,'12183088','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51948,3,'12183089','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51949,3,'1218312','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51950,3,'1218313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51951,3,'1218314','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51952,3,'1218315','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51953,3,'12183163','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51954,3,'12183166','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51955,3,'12183167','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51956,3,'12183168','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51957,3,'12183169','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51958,3,'1218317','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51959,3,'1218319','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51960,3,'1218323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51961,3,'1218332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51962,3,'1218333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51963,3,'1218334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51964,3,'1218336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51965,3,'1218338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51966,3,'1218339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51967,3,'1218342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51968,3,'1218344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51969,3,'1218345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51970,3,'1218346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51971,3,'1218347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51972,3,'1218351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51973,3,'1218352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51974,3,'1218354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51975,3,'1218356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51976,3,'1218357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51977,3,'1218361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51978,3,'1218363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51979,3,'1218364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51980,3,'1218365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51981,3,'1218366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51982,3,'1218367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51983,3,'1218369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51984,3,'1218372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51985,3,'1218373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51986,3,'1218374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51987,3,'1218375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51988,3,'1218376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51989,3,'1218377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51990,3,'1218378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51991,3,'1218379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51992,3,'1218381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (51993,3,'1218383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51994,3,'1218385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51995,3,'1218388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51996,3,'1218397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51997,3,'1218406','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51998,3,'1218412','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (51999,3,'1218413','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52000,3,'1218419','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52001,3,'1218423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52002,3,'1218424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52003,3,'1218425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52004,3,'1218426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52005,3,'1218429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52006,3,'1218435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52007,3,'1218436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52008,3,'1218437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52009,3,'1218438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52010,3,'1218439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52011,3,'1218441','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52012,3,'1218442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52013,3,'1218444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52014,3,'1218445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52015,3,'1218446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52016,3,'1218447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52017,3,'1218449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52018,3,'1218454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52019,3,'1218455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52020,3,'1218456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52021,3,'1218458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52022,3,'1218459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52023,3,'1218462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52024,3,'1218463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52025,3,'1218465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52026,3,'1218466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52027,3,'1218467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52028,3,'1218468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52029,3,'1218471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52030,3,'1218472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52031,3,'1218473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52032,3,'1218475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52033,3,'1218478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52034,3,'1218479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52035,3,'1218480','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52036,3,'1218482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52037,3,'1218487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52038,3,'1218488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52039,3,'1218492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52040,3,'1218493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52041,3,'1218495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52042,3,'1218496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52043,3,'1218497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52044,3,'1218523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52045,3,'1218528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52046,3,'1218532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52047,3,'1218534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52048,3,'1218538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52049,3,'1218540','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52050,3,'1218543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52051,3,'1218545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52052,3,'1218547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52053,3,'1218548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52054,3,'1218549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52055,3,'1218554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52056,3,'1218557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52057,3,'1218562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52058,3,'1218563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52059,3,'1218564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52060,3,'1218566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52061,3,'1218567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52062,3,'1218568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52063,3,'1218573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52064,3,'1218574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52065,3,'1218575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52066,3,'1218582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52067,3,'1218584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52068,3,'1218586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52069,3,'1218587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52070,3,'1218589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52071,3,'1218596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52072,3,'1218597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52073,3,'1218630','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52074,3,'1218632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52075,3,'1218634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52076,3,'1218637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52077,3,'1218638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52078,3,'1218647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52079,3,'1218652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52080,3,'1218654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52081,3,'1218655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52082,3,'1218656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52083,3,'1218657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52084,3,'1218658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52085,3,'1218659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52086,3,'1218665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52087,3,'1218667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52088,3,'1218668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52089,3,'1218674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52090,3,'1218675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52091,3,'1218678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52092,3,'1218679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52093,3,'1218682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52094,3,'1218685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52095,3,'1218687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52096,3,'1218692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52097,3,'1218694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52098,3,'1218695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52099,3,'1218697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52100,3,'1218698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52101,3,'1218699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52102,3,'1218734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52103,3,'1218738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52104,3,'1218743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52105,3,'1218745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52106,3,'1218746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52107,3,'1218747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52108,3,'1218752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52109,3,'1218753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52110,3,'1218754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52111,3,'1218756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52112,3,'1218757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52113,3,'1218758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52114,3,'1218762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52115,3,'1218763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52116,3,'1218764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52117,3,'1218765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52118,3,'1218768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52119,3,'1218769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52120,3,'1218776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52121,3,'1218777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52122,3,'1218781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52123,3,'1218782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52124,3,'1218783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52125,3,'1218784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52126,3,'1218785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52127,3,'1218787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52128,3,'1218792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52129,3,'1218796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52130,3,'1218798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52131,3,'1218818','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52132,3,'1218823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52133,3,'1218826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52134,3,'1218827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52135,3,'1218832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52136,3,'1218834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52137,3,'1218835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52138,3,'1218836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52139,3,'1218837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52140,3,'1218842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52141,3,'1218843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52142,3,'1218844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52143,3,'1218845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52144,3,'1218854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52145,3,'1218857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52146,3,'1218862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52147,3,'1218863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52148,3,'1218867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52149,3,'1218874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52150,3,'1218875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52151,3,'1218886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52152,3,'1218889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52153,3,'1218895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52154,3,'1218897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52155,3,'1218898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52156,3,'1218924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52157,3,'1218926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52158,3,'1218927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52159,3,'1218928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52160,3,'1218936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52161,3,'1218937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52162,3,'1218938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52163,3,'1218943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52164,3,'1218945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52165,3,'1218946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52166,3,'1218947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52167,3,'1218948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52168,3,'1218961','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52169,3,'1218962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52170,3,'1218964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52171,3,'1218965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52172,3,'1218968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52173,3,'1218983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52174,3,'1218984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52175,3,'1218987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52176,3,'1218993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52177,3,'1218998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52178,3,'1218999','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52179,3,'1219253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52180,3,'1219345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52181,3,'1219394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52182,3,'1219987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52183,3,'1219988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52184,3,'1219996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52185,3,'1225222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52186,3,'1225243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52187,3,'1225282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52188,3,'1225309','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52189,3,'1225492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52190,3,'1225625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52191,3,'1225637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52192,3,'1225648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52193,3,'1225706','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52194,3,'1225777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52195,3,'1225906','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52196,3,'1228201','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52197,3,'1228232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52198,3,'1228241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52199,3,'1228242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52200,3,'12283573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52201,3,'12283577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52202,3,'12283578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52203,3,'12283579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52204,3,'1229209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52205,3,'1229236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52206,3,'1229238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52207,3,'1229239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52208,3,'1229260','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52209,3,'1229261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52210,3,'1229262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52211,3,'1229264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52212,3,'1229265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52213,3,'1229266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52214,3,'1229267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52215,3,'1229268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52216,3,'1229270','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52217,3,'1229274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52218,3,'1229275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52219,3,'1229278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52220,3,'1229280','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52221,3,'1229281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52222,3,'1229282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52223,3,'1229283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52224,3,'1229284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52225,3,'1229285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52226,3,'1229286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52227,3,'1229290','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52228,3,'1229301','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52229,3,'1229302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52230,3,'1229316','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52231,3,'1229317','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52232,3,'1229320','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52233,3,'1229324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52234,3,'1229330','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52235,3,'1229346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52236,3,'1229362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52237,3,'1229369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52238,3,'1229372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52239,3,'1229385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52240,3,'1229390','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52241,3,'1229397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52242,3,'1229455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52243,3,'1229465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52244,3,'1229467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52245,3,'1229468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52246,3,'1229482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52247,3,'1229493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52248,3,'1229498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52249,3,'1229503','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52250,3,'1229519','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52251,3,'1229524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52252,3,'1229528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52253,3,'1229532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52254,3,'1229533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52255,3,'1229535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52256,3,'1229546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52257,3,'1229566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52258,3,'1229567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52259,3,'1229574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52260,3,'1229584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52261,3,'1229613','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52262,3,'1229623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52263,3,'1229624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52264,3,'1229641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52265,3,'1229643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52266,3,'1229645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52267,3,'1229648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52268,3,'1229662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52269,3,'1229668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52270,3,'1229679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52271,3,'1229683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52272,3,'1229698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52273,3,'1229723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52274,3,'1229724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52275,3,'1229732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52276,3,'1229735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52277,3,'1229762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52278,3,'1229768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52279,3,'1229769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52280,3,'1229774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52281,3,'1229775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52282,3,'1229782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52283,3,'1229788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52284,3,'1229793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52285,3,'1229797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52286,3,'1229824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52287,3,'1229828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52288,3,'1229831','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52289,3,'1229833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52290,3,'1229835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52291,3,'1229849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52292,3,'1229853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52293,3,'1229859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52294,3,'1229861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52295,3,'1229868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52296,3,'1229872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52297,3,'1229874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52298,3,'1229937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52299,3,'1229941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52300,3,'1231220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52301,3,'1231223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52302,3,'1231228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52303,3,'1231229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52304,3,'1231241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52305,3,'1231259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52306,3,'1231263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52307,3,'1231269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52308,3,'1231271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52309,3,'1231275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52310,3,'1231325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52311,3,'1231326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52312,3,'1231328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52313,3,'1231334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:02',1,-1,'127.0.0.1'),
 (52314,3,'1231362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52315,3,'1231369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52316,3,'1231378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52317,3,'1231421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52318,3,'12314211','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52319,3,'12314213','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52320,3,'12314214','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52321,3,'12314215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52322,3,'12314218','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52323,3,'12314219','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52324,3,'1231440','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52325,3,'1231448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52326,3,'1231477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52327,3,'1231488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52328,3,'1231508','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52329,3,'1231529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52330,3,'1231537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52331,3,'1231538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52332,3,'1231546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52333,3,'1231548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52334,3,'1231549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52335,3,'1231583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52336,3,'1231584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52337,3,'1231585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52338,3,'1231634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52339,3,'1231635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52340,3,'1231636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52341,3,'1231660','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52342,3,'1231677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52343,3,'1231762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52344,3,'1231776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52345,3,'1231778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52346,3,'1231782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52347,3,'1231826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52348,3,'1231836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52349,3,'1231839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52350,3,'1231842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52351,3,'1231848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52352,3,'1231859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52353,3,'1231862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52354,3,'1231864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52355,3,'1231867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52356,3,'1231885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52357,3,'1231898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52358,3,'1231899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52359,3,'1231908','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52360,3,'1231972','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52361,3,'1239232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52362,3,'1239259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52363,3,'1239280','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52364,3,'1239312','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52365,3,'1239314','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52366,3,'1239377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52367,3,'1239425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52368,3,'12394431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52369,3,'12394432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52370,3,'12394433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52371,3,'12394434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52372,3,'12394435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52373,3,'1239444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52374,3,'1239449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52375,3,'1239579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52376,3,'1239657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52377,3,'1239658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52378,3,'1239695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52379,3,'1239829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52380,3,'1239867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52381,3,'1251201','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52382,3,'1251224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52383,3,'1251237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52384,3,'1251267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52385,3,'1251275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52386,3,'1251276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52387,3,'1251280','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52388,3,'12512821','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52389,3,'12512822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52390,3,'12512823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52391,3,'12512824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52392,3,'12512825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52393,3,'1251338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52394,3,'1251446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52395,3,'1251540','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52396,3,'1251542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52397,3,'1251543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52398,3,'12515642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52399,3,'12515643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52400,3,'12515645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52401,3,'12515649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52402,3,'1251575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52403,3,'1251577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52404,3,'1251706','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52405,3,'1251743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52406,3,'1251746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52407,3,'1251754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52408,3,'1251777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52409,3,'1251827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52410,3,'1251843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52411,3,'1251846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52412,3,'1251847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52413,3,'1251861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52414,3,'1251862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52415,3,'1251865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52416,3,'1251873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52417,3,'1251942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52418,3,'1251943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52419,3,'1251945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52420,3,'1251946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52421,3,'1251947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52422,3,'1251948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52423,3,'1251949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52424,3,'1251952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52425,3,'1251955','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52426,3,'1251960','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52427,3,'1251961','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52428,3,'1251962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52429,3,'1251964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52430,3,'1251965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52431,3,'1251966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52432,3,'1251967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52433,3,'1251968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52434,3,'1251970','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52435,3,'1251971','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52436,3,'1251972','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52437,3,'1251974','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52438,3,'1251975','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52439,3,'1251980','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52440,3,'1251981','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52441,3,'1251986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52442,3,'1251987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52443,3,'1251988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52444,3,'1251989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52445,3,'1252210','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52446,3,'12522183','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52447,3,'12522184','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52448,3,'12522187','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52449,3,'1252219','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52450,3,'1252220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52451,3,'1252221','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52452,3,'1252223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52453,3,'1252225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52454,3,'1252226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52455,3,'1252227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52456,3,'1252228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52457,3,'1252232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52458,3,'1252255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52459,3,'1252261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52460,3,'1252264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52461,3,'1252297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52462,3,'1252309','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52463,3,'1252330','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52464,3,'1252336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52465,3,'1252354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52466,3,'1252426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52467,3,'1252435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52468,3,'1252441','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52469,3,'1252449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52470,3,'1252453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52471,3,'1252457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52472,3,'1252465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52473,3,'1252473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52474,3,'12524751','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52475,3,'12524752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52476,3,'12524753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52477,3,'12524755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52478,3,'12524756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52479,3,'12524757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52480,3,'12524759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52481,3,'1252480','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52482,3,'1252482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52483,3,'1252491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52484,3,'1252504','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52485,3,'1252601','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52486,3,'1252602','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52487,3,'1252603','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52488,3,'1252604','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52489,3,'1252605','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52490,3,'1252606','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52491,3,'1252607','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52492,3,'1252608','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52493,3,'1252609','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52494,3,'1252610','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52495,3,'1252613','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52496,3,'1252614','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52497,3,'1252615','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52498,3,'1252616','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52499,3,'1252618','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52500,3,'1252620','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52501,3,'1252708','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52502,3,'1252728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52503,3,'1252729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52504,3,'1252771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52505,3,'1252772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52506,3,'1252773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52507,3,'12527730','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52508,3,'12527735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52509,3,'12527736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52510,3,'12527737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52511,3,'12527738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52512,3,'12527739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52513,3,'1252774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52514,3,'12527753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52515,3,'12527754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52516,3,'12527755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52517,3,'12527757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52518,3,'1252838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52519,3,'1252927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52520,3,'1252928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52521,3,'1252935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52522,3,'1252964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52523,3,'1252986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52524,3,'1252987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52525,3,'1252991','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52526,3,'1252995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52527,3,'1254259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52528,3,'1254344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52529,3,'1254353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52530,3,'1254359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52531,3,'1254364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52532,3,'1254395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52533,3,'1254471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52534,3,'1254533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52535,3,'1254546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52536,3,'1254578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52537,3,'1254583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52538,3,'1254584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52539,3,'1254623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52540,3,'1254632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52541,3,'1254635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52542,3,'1254639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52543,3,'1254642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52544,3,'1254643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52545,3,'1254646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52546,3,'1254653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52547,3,'1254678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52548,3,'1254725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52549,3,'1254728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52550,3,'1254734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52551,3,'1254758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52552,3,'1254764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52553,3,'1254775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52554,3,'1254785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52555,3,'1254786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52556,3,'1254789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52557,3,'1254797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52558,3,'1254823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52559,3,'1254842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52560,3,'1254854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52561,3,'1254869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52562,3,'1254874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52563,3,'1254879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52564,3,'1254889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52565,3,'1254893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52566,3,'1254945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52567,3,'1256292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52568,3,'1256296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52569,3,'1256317','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52570,3,'1256357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52571,3,'1256359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52572,3,'1256360','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52573,3,'1256363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52574,3,'1256370','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52575,3,'1256377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52576,3,'1256379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52577,3,'1256395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52578,3,'1256396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52579,3,'1256403','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52580,3,'1256420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52581,3,'1256422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52582,3,'1256423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52583,3,'1256449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52584,3,'1256451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52585,3,'1256462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52586,3,'1256471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52587,3,'1256475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52588,3,'1256482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52589,3,'1256488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52590,3,'1256498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52591,3,'1256523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52592,3,'1256524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52593,3,'1256526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52594,3,'1256528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52595,3,'1256561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52596,3,'1256586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52597,3,'1256597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52598,3,'1256623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52599,3,'1256632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52600,3,'1256634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52601,3,'1256635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52602,3,'1256638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52603,3,'1256643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52604,3,'1256657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52605,3,'1256659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52606,3,'1256717','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52607,3,'1256723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52608,3,'1256725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52609,3,'1256728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52610,3,'1256732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52611,3,'1256753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52612,3,'1256779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52613,3,'1256784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52614,3,'1256896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52615,3,'1256912','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52616,3,'1256913','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52617,3,'1256925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52618,3,'1256927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52619,3,'1256931','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52620,3,'1256937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52621,3,'1256979','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52622,3,'1260353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52623,3,'1260375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52624,3,'1260565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52625,3,'1260694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52626,3,'1260894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52627,3,'1269294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52628,3,'1269441','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52629,3,'1269521','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52630,3,'1269721','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52631,3,'1269758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52632,3,'1269858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52633,3,'1270200','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52634,3,'1270209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52635,3,'1270219','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52636,3,'1270220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52637,3,'1270224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52638,3,'1270239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52639,3,'1270240','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52640,3,'1270248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52641,3,'1270262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52642,3,'1270267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52643,3,'1270272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52644,3,'1270279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52645,3,'1270280','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52646,3,'1270289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52647,3,'1270292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52648,3,'1270294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52649,3,'1270295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52650,3,'1270297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52651,3,'1270327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52652,3,'1270328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52653,3,'1270329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52654,3,'1270332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52655,3,'1270334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52656,3,'1270335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52657,3,'1270342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52658,3,'1270343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52659,3,'1270345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52660,3,'1270346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52661,3,'1270347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52662,3,'1270351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52663,3,'1270352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52664,3,'1270353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52665,3,'1270354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52666,3,'12703626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52667,3,'1270370','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52668,3,'1270371','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52669,3,'1270375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52670,3,'1270376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52671,3,'1270378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52672,3,'1270379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52673,3,'1270382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52674,3,'1270386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52675,3,'1270394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52676,3,'1270396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52677,3,'1270397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52678,3,'1270398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52679,3,'1270400','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52680,3,'1270408','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52681,3,'1270409','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52682,3,'1270410','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52683,3,'1270413','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52684,3,'1270416','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52685,3,'1270419','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52686,3,'1270420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52687,3,'1270422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52688,3,'1270423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52689,3,'1270430','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52690,3,'1270431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52691,3,'1270433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52692,3,'1270435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52693,3,'1270436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52694,3,'1270437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52695,3,'1270440','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52696,3,'1270447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52697,3,'1270448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52698,3,'1270450','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52699,3,'1270456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52700,3,'1270458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52701,3,'1270460','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52702,3,'1270462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:03',1,-1,'127.0.0.1'),
 (52703,3,'1270463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52704,3,'1270464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52705,3,'1270467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52706,3,'1270470','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52707,3,'1270471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52708,3,'1270477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52709,3,'1270479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52710,3,'1270480','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52711,3,'1270481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52712,3,'1270482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52713,3,'1270488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52714,3,'1270489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52715,3,'1270492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52716,3,'1270496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52717,3,'1270497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52718,3,'1270509','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52719,3,'1270512','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52720,3,'1270513','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52721,3,'1270514','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52722,3,'1270516','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52723,3,'1270517','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52724,3,'1270518','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52725,3,'1270520','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52726,3,'1270536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52727,3,'1270539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52728,3,'1270540','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52729,3,'1270541','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52730,3,'1270542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52731,3,'1270547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52732,3,'1270549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52733,3,'1270567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52734,3,'1270568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52735,3,'1270569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52736,3,'1270573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52737,3,'1270574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52738,3,'1270580','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52739,3,'1270581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52740,3,'1270582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52741,3,'1270583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52742,3,'1270587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52743,3,'1270588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52744,3,'1270591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52745,3,'1270592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52746,3,'1270595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52747,3,'1270596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52748,3,'1270603','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52749,3,'1270607','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52750,3,'1270618','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52751,3,'1270622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52752,3,'1270623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52753,3,'1270624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52754,3,'1270626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52755,3,'1270628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52756,3,'1270630','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52757,3,'1270631','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52758,3,'1270633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52759,3,'1270637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52760,3,'1270638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52761,3,'1270642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52762,3,'1270643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52763,3,'1270644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52764,3,'1270650','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52765,3,'1270652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52766,3,'1270654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52767,3,'1270655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52768,3,'1270656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52769,3,'1270657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52770,3,'1270658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52771,3,'1270661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52772,3,'1270663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52773,3,'1270665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52774,3,'1270668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52775,3,'1270671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52776,3,'1270674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52777,3,'1270675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52778,3,'1270677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52779,3,'1270679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52780,3,'1270680','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52781,3,'1270682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52782,3,'1270690','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52783,3,'1270694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52784,3,'1270695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52785,3,'1270708','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52786,3,'1270712','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52787,3,'1270713','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52788,3,'1270714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52789,3,'1270715','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52790,3,'1270716','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52791,3,'1270717','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52792,3,'1270718','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52793,3,'1270720','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52794,3,'1270721','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52795,3,'1270722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52796,3,'1270728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52797,3,'1270730','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52798,3,'1270732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52799,3,'1270738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52800,3,'1270741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52801,3,'1270743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52802,3,'1270747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52803,3,'1270751','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52804,3,'1270755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52805,3,'1270760','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52806,3,'1270761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52807,3,'1270768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52808,3,'1270770','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52809,3,'1270778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52810,3,'1270786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52811,3,'1270787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52812,3,'1270790','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52813,3,'1270802','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52814,3,'1270808','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52815,3,'1270812','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52816,3,'1270813','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52817,3,'1270817','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52818,3,'1270818','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52819,3,'1270822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52820,3,'1270828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52821,3,'1270829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52822,3,'1270833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52823,3,'1270837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52824,3,'1270845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52825,3,'1270856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52826,3,'1270857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52827,3,'1270858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52828,3,'1270863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52829,3,'1270866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52830,3,'1270867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52831,3,'1270876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52832,3,'1270877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52833,3,'1270882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52834,3,'1270892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52835,3,'1270897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52836,3,'1270902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52837,3,'1270909','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52838,3,'1270910','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52839,3,'1270912','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52840,3,'1270913','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52841,3,'1270914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52842,3,'1270915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52843,3,'1270916','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52844,3,'1270917','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52845,3,'1270918','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52846,3,'1270919','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52847,3,'1270923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52848,3,'12709331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52849,3,'12709334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52850,3,'12709335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52851,3,'1270934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52852,3,'1270949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52853,3,'1270951','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52854,3,'1270953','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52855,3,'1270960','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52856,3,'1270962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52857,3,'1270964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52858,3,'1270967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52859,3,'1270968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52860,3,'1270982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52861,3,'1270988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52862,3,'1276200','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52863,3,'1276215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52864,3,'1276222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52865,3,'1276236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52866,3,'1276238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52867,3,'1276251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52868,3,'1276263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52869,3,'1276398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52870,3,'1276431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52871,3,'1276452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52872,3,'1276467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52873,3,'1276472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52874,3,'1276479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52875,3,'12764953','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52876,3,'12764959','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52877,3,'1276496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52878,3,'12765251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52879,3,'12765253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52880,3,'12765254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52881,3,'12765256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52882,3,'12765257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52883,3,'12765258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52884,3,'12765259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52885,3,'1276579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52886,3,'1276591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52887,3,'1276595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52888,3,'1276621','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52889,3,'1276624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52890,3,'1276627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52891,3,'1276629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52892,3,'1276637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52893,3,'1276646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52894,3,'1276655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52895,3,'1276677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52896,3,'1276682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52897,3,'1276686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52898,3,'1276688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52899,3,'12766901','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52900,3,'12766902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52901,3,'12766903','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52902,3,'12766907','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52903,3,'12766909','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52904,3,'1276694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52905,3,'1276699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52906,3,'1276728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52907,3,'1276730','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52908,3,'1276738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52909,3,'12767380','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52910,3,'12767381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52911,3,'1276744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52912,3,'1276755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52913,3,'12767628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52914,3,'1276766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52915,3,'1276773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52916,3,'12767944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52917,3,'12767945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52918,3,'12767961','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52919,3,'12768352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52920,3,'12768657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52921,3,'1276873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52922,3,'12768730','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52923,3,'1276880','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52924,3,'12768832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52925,3,'12768839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52926,3,'1276885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52927,3,'12769262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52928,3,'12769267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52929,3,'1276930','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52930,3,'1276940','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52931,3,'1276952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52932,3,'1276956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52933,3,'1276957','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52934,3,'12769914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52935,3,'12769916','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52936,3,'12769918','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52937,3,'12769919','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52938,3,'1276995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52939,3,'1301223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52940,3,'13012230','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52941,3,'13012233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52942,3,'13012412','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52943,3,'13012417','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52944,3,'13012418','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52945,3,'1301597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52946,3,'1301635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52947,3,'1301671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52948,3,'1301673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52949,3,'1301781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52950,3,'1301783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52951,3,'1301849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52952,3,'1304212','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52953,3,'1304227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52954,3,'1304236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52955,3,'1304239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52956,3,'13042397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52957,3,'13042398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52958,3,'1304246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52959,3,'1304248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52960,3,'13042501','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52961,3,'13042502','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52962,3,'13042503','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52963,3,'13042504','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52964,3,'13042507','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52965,3,'1304252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52966,3,'1304257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52967,3,'1304259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52968,3,'1304272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52969,3,'1304273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52970,3,'13042755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52971,3,'13042757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52972,3,'13042759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52973,3,'13042781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52974,3,'1304286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52975,3,'1304289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52976,3,'13042941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52977,3,'13042942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52978,3,'13042943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52979,3,'13042949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52980,3,'1304297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52981,3,'1304298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52982,3,'1304328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52983,3,'1304332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52984,3,'1304334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52985,3,'1304335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52986,3,'1304338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52987,3,'1304339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52988,3,'1304349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52989,3,'1304354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52990,3,'13043731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52991,3,'1304375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (52992,3,'13043750','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52993,3,'1304378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52994,3,'1304383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52995,3,'1304384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52996,3,'1304385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52997,3,'1304386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52998,3,'1304392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (52999,3,'1304393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53000,3,'1304422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53001,3,'1304425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53002,3,'13044261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53003,3,'13044263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53004,3,'1304429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53005,3,'1304431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53006,3,'1304432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53007,3,'1304434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53008,3,'1304436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53009,3,'1304445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53010,3,'13044454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53011,3,'1304448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53012,3,'1304449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53013,3,'1304453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53014,3,'1304454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53015,3,'1304456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53016,3,'1304463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53017,3,'13044643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53018,3,'13044648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53019,3,'1304465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53020,3,'1304467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53021,3,'1304469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53022,3,'13044695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53023,3,'13044697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53024,3,'1304474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53025,3,'1304475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53026,3,'1304477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53027,3,'1304478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53028,3,'1304484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53029,3,'13044841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53030,3,'13044842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53031,3,'13044843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53032,3,'13044844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53033,3,'13044845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53034,3,'13044846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53035,3,'13044847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53036,3,'13044848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53037,3,'13044849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53038,3,'1304486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53039,3,'1304487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53040,3,'1304489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53041,3,'13044895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53042,3,'13044896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53043,3,'13044897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53044,3,'1304492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53045,3,'1304493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53046,3,'1304495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53047,3,'1304496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53048,3,'1304497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53049,3,'1304498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53050,3,'1304499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53051,3,'13045211','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53052,3,'13045212','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53053,3,'13045214','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53054,3,'13045216','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53055,3,'1304526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53056,3,'1304528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53057,3,'1304529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53058,3,'1304530','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53059,3,'13045346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53060,3,'13045347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53061,3,'13045348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53062,3,'13045349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53063,3,'1304535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53064,3,'1304536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53065,3,'13045360','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53066,3,'13045361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:04',1,-1,'127.0.0.1'),
 (53067,3,'13045362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53068,3,'13045363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53069,3,'13045364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53070,3,'13045365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53071,3,'13045366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53072,3,'13045367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53073,3,'13045368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53074,3,'13045369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53075,3,'1304538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53076,3,'1304565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53077,3,'1304567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53078,3,'1304568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53079,3,'13045681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53080,3,'1304569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53081,3,'1304570','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53082,3,'1304571','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53083,3,'1304572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53084,3,'13045745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53085,3,'13045746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53086,3,'13045747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53087,3,'13045748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53088,3,'13045833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53089,3,'13045834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53090,3,'13045835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53091,3,'1304585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53092,3,'1304589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53093,3,'1304628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53094,3,'1304643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53095,3,'13046471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53096,3,'13046472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53097,3,'13046473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53098,3,'13046474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53099,3,'13046475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53100,3,'13046476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53101,3,'13046477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53102,3,'13046479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53103,3,'1304648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53104,3,'1304649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53105,3,'1304653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53106,3,'1304655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53107,3,'1304656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53108,3,'1304658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53109,3,'13046581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53110,3,'13046582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53111,3,'13046586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53112,3,'13046591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53113,3,'13046597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53114,3,'1304662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53115,3,'13046644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53116,3,'13046647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53117,3,'1304665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53118,3,'1304666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53119,3,'1304679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53120,3,'13046821','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53121,3,'13046822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53122,3,'13046823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53123,3,'1304683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53124,3,'13046836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53125,3,'1304684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53126,3,'1304686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53127,3,'1304691','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53128,3,'13046910','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53129,3,'13046914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53130,3,'1304696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53131,3,'13047322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53132,3,'13047323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53133,3,'1304735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53134,3,'1304749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53135,3,'1304753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53136,3,'1304762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53137,3,'13047637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53138,3,'1304770','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53139,3,'1304772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53140,3,'13047741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53141,3,'13047742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53142,3,'13047743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53143,3,'1304778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53144,3,'1304783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53145,3,'1304787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53146,3,'13047870','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53147,3,'13047876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53148,3,'13047891','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53149,3,'13047894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53150,3,'13047897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53151,3,'13047898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53152,3,'1304795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53153,3,'1304796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53154,3,'1304799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53155,3,'13048221','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53156,3,'13048222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53157,3,'13048223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53158,3,'13048224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53159,3,'13048225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53160,3,'13048226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53161,3,'13048227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53162,3,'13048228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53163,3,'13048229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53164,3,'1304824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53165,3,'1304825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53166,3,'13048250','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53167,3,'13048253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53168,3,'1304827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53169,3,'1304832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53170,3,'13048320','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53171,3,'1304847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53172,3,'1304849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53173,3,'1304856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53174,3,'13048611','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53175,3,'13048612','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53176,3,'13048614','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53177,3,'13048615','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53178,3,'1304862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53179,3,'1304866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53180,3,'1304869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53181,3,'1304870','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53182,3,'1304874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53183,3,'1304875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53184,3,'1304876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53185,3,'1304877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53186,3,'13048774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53187,3,'13048777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53188,3,'1304879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53189,3,'1304882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53190,3,'1304889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53191,3,'1304892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53192,3,'13048921','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53193,3,'13048922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53194,3,'13048923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53195,3,'13048924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53196,3,'13048925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53197,3,'13048926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53198,3,'13048927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53199,3,'13048928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53200,3,'13048929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53201,3,'13048935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53202,3,'13048936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53203,3,'13048939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53204,3,'13048943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53205,3,'13048948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53206,3,'1304895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53207,3,'1304897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53208,3,'1304898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53209,3,'1304912','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53210,3,'13049341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53211,3,'13049342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53212,3,'13049344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53213,3,'13049348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53214,3,'1304938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53215,3,'13049381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53216,3,'13049386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53217,3,'1304947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53218,3,'13049671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53219,3,'13049678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53220,3,'1304972','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53221,3,'1304983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53222,3,'1304986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53223,3,'13049864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53224,3,'13049865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53225,3,'13049867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53226,3,'1307238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53227,3,'1307245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53228,3,'1307246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53229,3,'1307273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53230,3,'1307276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53231,3,'1307279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53232,3,'1307283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53233,3,'1307325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53234,3,'1307326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53235,3,'1307327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53236,3,'1307332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53237,3,'1307335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53238,3,'13073351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53239,3,'13073353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53240,3,'13073354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53241,3,'13073355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53242,3,'1307341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53243,3,'1307347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53244,3,'1307348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53245,3,'1307352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53246,3,'13073529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53247,3,'1307353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53248,3,'1307356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53249,3,'1307362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53250,3,'1307366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53251,3,'1307367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53252,3,'1307375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53253,3,'1307378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53254,3,'1307379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53255,3,'1307383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53256,3,'1307384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53257,3,'1307386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53258,3,'1307422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53259,3,'1307437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53260,3,'1307444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53261,3,'1307455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53262,3,'1307457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53263,3,'1307464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53264,3,'1307465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53265,3,'1307467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53266,3,'1307468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53267,3,'1307469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53268,3,'1307478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53269,3,'1307486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53270,3,'1307497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53271,3,'1307522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53272,3,'1307526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53273,3,'1307528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53274,3,'1307537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53275,3,'1307543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53276,3,'13075435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53277,3,'13075436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53278,3,'13075437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53279,3,'13075438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53280,3,'1307544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53281,3,'1307547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53282,3,'1307548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53283,3,'1307563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53284,3,'1307568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53285,3,'1307576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53286,3,'1307586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53287,3,'1307645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53288,3,'1307649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53289,3,'1307654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53290,3,'1307655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53291,3,'13076551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53292,3,'13076554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53293,3,'13076555','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53294,3,'13076556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53295,3,'13076557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53296,3,'13076558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53297,3,'1307663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53298,3,'1307664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53299,3,'1307675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53300,3,'1307681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53301,3,'1307683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53302,3,'13076834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53303,3,'13076836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53304,3,'1307684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53305,3,'1307729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53306,3,'1307736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53307,3,'1307737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53308,3,'1307738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53309,3,'1307746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53310,3,'1307750','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53311,3,'1307754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53312,3,'1307756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53313,3,'1307758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53314,3,'1307762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53315,3,'1307764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53316,3,'1307765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53317,3,'1307768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53318,3,'1307782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53319,3,'1307783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53320,3,'1307786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53321,3,'1307787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53322,3,'1307828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53323,3,'13078281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53324,3,'13078287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53325,3,'13078288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53326,3,'1307854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53327,3,'1307859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53328,3,'1307864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53329,3,'1307867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53330,3,'1307868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53331,3,'1307872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53332,3,'1307874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1'),
 (53333,3,'1307875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53334,3,'1307876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53335,3,'13078777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53336,3,'1307878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53337,3,'1307883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53338,3,'1307885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53339,3,'13078867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53340,3,'1307939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53341,3,'13079397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53342,3,'13079398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53343,3,'13079399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53344,3,'1307943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53345,3,'1308226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53346,3,'1308228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53347,3,'1308231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53348,3,'1308232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53349,3,'1308233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53350,3,'1308234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53351,3,'1308236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53352,3,'1308237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53353,3,'1308238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53354,3,'1308239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53355,3,'1308244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53356,3,'1308245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53357,3,'1308246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53358,3,'1308263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53359,3,'1308265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53360,3,'1308268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53361,3,'1308269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53362,3,'1308276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53363,3,'1308278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53364,3,'1308282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53365,3,'1308285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53366,3,'1308286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53367,3,'1308287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53368,3,'1308297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53369,3,'1308313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53370,3,'1308326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53371,3,'1308327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53372,3,'1308334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53373,3,'1308335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53374,3,'1308338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53375,3,'1308344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53376,3,'1308346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53377,3,'1308348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53378,3,'1308349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53379,3,'1308352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53380,3,'1308355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53381,3,'1308357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53382,3,'1308358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53383,3,'1308362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53384,3,'1308364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53385,3,'1308366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53386,3,'1308367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53387,3,'1308368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53388,3,'1308372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53389,3,'1308375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53390,3,'1308377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53391,3,'1308378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53392,3,'1308386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53393,3,'1308387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53394,3,'1308388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53395,3,'1308394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53396,3,'1308396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53397,3,'1308397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53398,3,'1308420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53399,3,'1308423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53400,3,'1308425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53401,3,'1308428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53402,3,'1308446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53403,3,'1308447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53404,3,'1308452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53405,3,'1308453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53406,3,'1308457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53407,3,'1308458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53408,3,'1308467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53409,3,'1308468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53410,3,'1308472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53411,3,'1308473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53412,3,'1308478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53413,3,'1308483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53414,3,'1308486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53415,3,'1308487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53416,3,'1308493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53417,3,'1308496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53418,3,'1308497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53419,3,'1308525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53420,3,'1308526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53421,3,'1308527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53422,3,'1308533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53423,3,'1308538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53424,3,'1308544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53425,3,'1308545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53426,3,'1308546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53427,3,'1308547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53428,3,'1308548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53429,3,'1308563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53430,3,'1308567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53431,3,'1308569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53432,3,'1308577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53433,3,'1308582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53434,3,'1308584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53435,3,'1308587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53436,3,'1308588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53437,3,'1308628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53438,3,'1308636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53439,3,'1308638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53440,3,'1308639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53441,3,'1308643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53442,3,'1308645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53443,3,'1308647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53444,3,'1308652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53445,3,'1308653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53446,3,'1308654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53447,3,'1308673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53448,3,'1308682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53449,3,'1308684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53450,3,'1308692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53451,3,'1308697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53452,3,'1308726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53453,3,'1308728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53454,3,'1308732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53455,3,'1308738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53456,3,'1308747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53457,3,'1308748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53458,3,'1308749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53459,3,'1308752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53460,3,'1308761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53461,3,'1308764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53462,3,'1308767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53463,3,'1308775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53464,3,'1308784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53465,3,'1308789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53466,3,'1308795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53467,3,'1308799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53468,3,'1308823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53469,3,'1308826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53470,3,'1308831','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53471,3,'1308834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53472,3,'1308836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53473,3,'1308846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53474,3,'1308848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53475,3,'1308858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53476,3,'1308859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53477,3,'1308862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53478,3,'1308863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53479,3,'1308865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53480,3,'1308868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53481,3,'1308876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53482,3,'13088822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53483,3,'13088823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53484,3,'13088824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53485,3,'13088825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53486,3,'13088826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53487,3,'13088827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53488,3,'13088829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53489,3,'1308884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53490,3,'1308893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53491,3,'1308894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53492,3,'1308895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53493,3,'1308927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53494,3,'1308928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53495,3,'1308929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53496,3,'1308935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53497,3,'1308938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53498,3,'1308942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53499,3,'1308962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53500,3,'1308963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53501,3,'1308968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53502,3,'1308986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53503,3,'1308987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53504,3,'1308996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53505,3,'1309227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53506,3,'1309234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53507,3,'1309246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53508,3,'1309254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53509,3,'1309257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53510,3,'1309289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53511,3,'1309293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53512,3,'1309325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53513,3,'1309334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53514,3,'1309341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53515,3,'1309342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53516,3,'1309343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53517,3,'1309344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53518,3,'1309345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53519,3,'1309346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53520,3,'1309347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53521,3,'1309348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53522,3,'1309352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53523,3,'1309353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53524,3,'1309358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53525,3,'1309366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53526,3,'1309367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53527,3,'1309372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53528,3,'1309374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53529,3,'1309375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53530,3,'1309382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53531,3,'1309383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53532,3,'1309389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53533,3,'1309426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53534,3,'1309441','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53535,3,'1309456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53536,3,'1309457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53537,3,'1309458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53538,3,'1309462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53539,3,'1309464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53540,3,'1309465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53541,3,'1309476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53542,3,'1309477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53543,3,'1309478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53544,3,'1309482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53545,3,'1309483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53546,3,'1309484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53547,3,'1309486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53548,3,'1309508','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53549,3,'1309514','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53550,3,'1309515','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53551,3,'1309521','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53552,3,'1309522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53553,3,'1309523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53554,3,'1309527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53555,3,'1309529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53556,3,'1309534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53557,3,'1309535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53558,3,'1309538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53559,3,'1309543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53560,3,'1309545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53561,3,'1309546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53562,3,'1309551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53563,3,'1309552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53564,3,'1309559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53565,3,'1309562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53566,3,'1309563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53567,3,'1309568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53568,3,'1309582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53569,3,'1309584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53570,3,'1309586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53571,3,'1309587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53572,3,'1309593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53573,3,'1309596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53574,3,'1309597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53575,3,'1309600','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53576,3,'1309625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53577,3,'1309626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53578,3,'1309627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53579,3,'1309629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53580,3,'1309639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53581,3,'1309652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53582,3,'1309653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53583,3,'1309654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53584,3,'1309658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53585,3,'1309659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53586,3,'1309667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53587,3,'1309707','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53588,3,'1309710','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53589,3,'1309720','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53590,3,'1309725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53591,3,'1309729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53592,3,'1309734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53593,3,'1309746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53594,3,'1309747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53595,3,'1309754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53596,3,'1309758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53597,3,'1309759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53598,3,'1309768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53599,3,'1309769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53600,3,'1309771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53601,3,'1309774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53602,3,'1309776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53603,3,'1309778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53604,3,'1309783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53605,3,'1309809','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53606,3,'1309834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53607,3,'1309843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53608,3,'1309844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53609,3,'1309845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53610,3,'1309848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53611,3,'1309867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53612,3,'1309871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53613,3,'1309872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53614,3,'1309873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53615,3,'1309875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53616,3,'1309876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53617,3,'1309879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53618,3,'1309887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53619,3,'1309924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53620,3,'1309926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53621,3,'1309927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53622,3,'1309933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53623,3,'1309934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53624,3,'1309935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53625,3,'1309936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53626,3,'1309937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53627,3,'1309944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53628,3,'1309945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53629,3,'1309946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53630,3,'1309949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53631,3,'1309968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53632,3,'1309972','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53633,3,'1309987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53634,3,'1309995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53635,3,'1315232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53636,3,'1315274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53637,3,'1315324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53638,3,'1315328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53639,3,'1315346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53640,3,'1315347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53641,3,'1315348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53642,3,'13153531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53643,3,'1315354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53644,3,'1315356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53645,3,'1315357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53646,3,'1315376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53647,3,'1315377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53648,3,'13153798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53649,3,'1315387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53650,3,'13153881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53651,3,'1315389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53652,3,'1315392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53653,3,'1315397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53654,3,'1315465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53655,3,'1315482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53656,3,'13154820','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53657,3,'1315495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53658,3,'13154957','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53659,3,'13154958','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53660,3,'13155031','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53661,3,'13155032','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53662,3,'13155033','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53663,3,'13155034','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53664,3,'13155035','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:06',1,-1,'127.0.0.1'),
 (53665,3,'13155036','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53666,3,'13155037','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53667,3,'13155038','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53668,3,'13155039','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53669,3,'1315548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53670,3,'1315562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53671,3,'1315574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53672,3,'1315578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53673,3,'1315583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53674,3,'1315606','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53675,3,'1315624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53676,3,'1315626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53677,3,'13156298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53678,3,'1315639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53679,3,'1315648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53680,3,'1315649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53681,3,'1315653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53682,3,'1315654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53683,3,'13156585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53684,3,'1315662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53685,3,'1315668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53686,3,'13156681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53687,3,'13156685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53688,3,'1315669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53689,3,'1315676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53690,3,'1315678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53691,3,'1315684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53692,3,'13156866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53693,3,'13156885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53694,3,'13156888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53695,3,'1315691','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53696,3,'13157052','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53697,3,'13157143','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53698,3,'13157372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53699,3,'13157429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53700,3,'13157592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53701,3,'13157595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53702,3,'13157596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53703,3,'13157597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53704,3,'1315821','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53705,3,'1315827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53706,3,'1315829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53707,3,'1315831','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53708,3,'1315837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53709,3,'1315839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53710,3,'1315841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53711,3,'1315843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53712,3,'1315845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53713,3,'1315846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53714,3,'13158484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53715,3,'1315852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53716,3,'1315855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53717,3,'13158584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53718,3,'1315861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53719,3,'1315891','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53720,3,'1315893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53721,3,'13158951','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53722,3,'1315899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53723,3,'1315964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53724,3,'1316932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53725,3,'1317768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53726,3,'1318223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53727,3,'1318234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53728,3,'1318236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53729,3,'1318238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53730,3,'1318244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53731,3,'1318246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53732,3,'1318248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53733,3,'1318249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53734,3,'1318258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53735,3,'1318270','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53736,3,'1318271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53737,3,'1318273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53738,3,'1318275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53739,3,'1318279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53740,3,'1318284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53741,3,'1318287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53742,3,'1318291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53743,3,'1318292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53744,3,'1318293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53745,3,'1318296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53746,3,'1318326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53747,3,'1318358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53748,3,'1318365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53749,3,'1318375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53750,3,'1318378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53751,3,'13183794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53752,3,'1318462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53753,3,'1318468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53754,3,'1318476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53755,3,'1318495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53756,3,'1318509','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53757,3,'1318514','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53758,3,'1318520','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53759,3,'1318534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53760,3,'1318539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53761,3,'1318571','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53762,3,'1318574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53763,3,'1318634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53764,3,'1318659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53765,3,'1318724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53766,3,'1318726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53767,3,'1318748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53768,3,'1318755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53769,3,'1318768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53770,3,'1318796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53771,3,'1318808','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53772,3,'1318814','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53773,3,'1318823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53774,3,'1318824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53775,3,'1318832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53776,3,'1318843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53777,3,'1318846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53778,3,'1318847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53779,3,'1318874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53780,3,'1318875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53781,3,'1318876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53782,3,'1318887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53783,3,'1318889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53784,3,'1318894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53785,3,'1318906','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53786,3,'13189060','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53787,3,'13189061','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53788,3,'13189062','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53789,3,'13189063','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53790,3,'13189064','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53791,3,'13189065','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53792,3,'13189066','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53793,3,'13189067','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53794,3,'13189068','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53795,3,'13189069','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53796,3,'1318922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53797,3,'1318926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53798,3,'1318931','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53799,3,'1318939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53800,3,'1318941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53801,3,'1318964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53802,3,'1318985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53803,3,'1318986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53804,3,'1318992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53805,3,'1318994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53806,3,'1318997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53807,3,'1319219','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53808,3,'1319249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53809,3,'1319252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53810,3,'1319253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53811,3,'1319254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53812,3,'1319255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53813,3,'1319256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53814,3,'1319257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53815,3,'1319258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53816,3,'1319260','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53817,3,'1319267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53818,3,'1319271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53819,3,'1319275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53820,3,'1319276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53821,3,'1319278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53822,3,'1319279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53823,3,'1319284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53824,3,'1319293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53825,3,'1319313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53826,3,'1319316','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53827,3,'1319332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53828,3,'1319345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53829,3,'1319347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53830,3,'1319367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53831,3,'1319374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53832,3,'1319385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53833,3,'1319392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53834,3,'1319394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53835,3,'1319397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53836,3,'1319422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53837,3,'1319425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53838,3,'1319434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53839,3,'1319439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53840,3,'1319442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53841,3,'13194441','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53842,3,'13194442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53843,3,'13194443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53844,3,'13194444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53845,3,'13194445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53846,3,'13194446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53847,3,'13194447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53848,3,'13194448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53849,3,'13194449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53850,3,'1319449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53851,3,'1319452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53852,3,'1319454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53853,3,'1319456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53854,3,'1319463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53855,3,'1319469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53856,3,'1319474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53857,3,'1319475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53858,3,'1319476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53859,3,'1319477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53860,3,'1319478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53861,3,'1319479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53862,3,'1319484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53863,3,'1319487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53864,3,'1319489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53865,3,'1319494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53866,3,'1319498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53867,3,'1319522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53868,3,'1319523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53869,3,'1319525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53870,3,'1319527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53871,3,'1319528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53872,3,'1319534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53873,3,'1319544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53874,3,'1319547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53875,3,'1319592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53876,3,'1319598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53877,3,'1319622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53878,3,'1319623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53879,3,'1319634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53880,3,'1319635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53881,3,'1319636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53882,3,'1319637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53883,3,'1319638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53884,3,'1319639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53885,3,'1319642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53886,3,'1319646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53887,3,'1319647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53888,3,'1319653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53889,3,'1319655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53890,3,'1319656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53891,3,'1319657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53892,3,'1319658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53893,3,'1319662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53894,3,'1319664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53895,3,'1319667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53896,3,'1319668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53897,3,'1319685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53898,3,'1319694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53899,3,'1319695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53900,3,'1319696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53901,3,'1319698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53902,3,'1319720','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53903,3,'1319723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53904,3,'1319725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53905,3,'1319726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53906,3,'1319728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53907,3,'1319729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53908,3,'1319738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53909,3,'1319741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53910,3,'1319742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53911,3,'1319766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53912,3,'1319783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53913,3,'1319785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53914,3,'1319788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53915,3,'1319796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53916,3,'1319822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53917,3,'1319824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53918,3,'1319827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53919,3,'1319835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53920,3,'1319836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53921,3,'1319837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53922,3,'1319838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53923,3,'1319840','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53924,3,'1319858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53925,3,'1319863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53926,3,'1319865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53927,3,'1319868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53928,3,'1319878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53929,3,'1319882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53930,3,'1319934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53931,3,'1319935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53932,3,'1319937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53933,3,'1319938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53934,3,'1319985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53935,3,'1319986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53936,3,'1320208','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53937,3,'1320222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53938,3,'1320225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53939,3,'1320233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53940,3,'1320234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53941,3,'1320236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53942,3,'1320239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53943,3,'1320242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53944,3,'1320243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53945,3,'1320246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53946,3,'1320254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53947,3,'1320256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53948,3,'1320264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53949,3,'1320265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53950,3,'1320268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53951,3,'1320273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53952,3,'1320274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53953,3,'1320276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53954,3,'1320277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53955,3,'1320278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53956,3,'1320283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53957,3,'1320284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53958,3,'1320285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53959,3,'1320294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53960,3,'1320312','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53961,3,'1320313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53962,3,'1320314','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53963,3,'1320321','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53964,3,'1320324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53965,3,'1320325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53966,3,'1320329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53967,3,'1320335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53968,3,'1320337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53969,3,'1320344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53970,3,'1320346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53971,3,'1320351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53972,3,'1320354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53973,3,'1320355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53974,3,'1320366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53975,3,'1320367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53976,3,'1320369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53977,3,'1320373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53978,3,'1320374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53979,3,'1320382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53980,3,'1320383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53981,3,'1320387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53982,3,'1320392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53983,3,'1320393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53984,3,'1320394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53985,3,'1320398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53986,3,'1320422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53987,3,'1320441','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53988,3,'1320450','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53989,3,'1320453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53990,3,'1320456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (53991,3,'1320464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53992,3,'1320484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53993,3,'1320495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53994,3,'1320524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53995,3,'1320525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53996,3,'1320527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53997,3,'1320528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53998,3,'1320532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (53999,3,'13205332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54000,3,'13205333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54001,3,'13205334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54002,3,'13205335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54003,3,'13205336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54004,3,'13205337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54005,3,'13205338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54006,3,'13205339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54007,3,'1320537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54008,3,'1320548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54009,3,'1320554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54010,3,'1320556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54011,3,'1320558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54012,3,'1320563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54013,3,'1320564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54014,3,'1320567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54015,3,'1320568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54016,3,'1320573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54017,3,'1320585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54018,3,'1320587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54019,3,'1320592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54020,3,'1320593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54021,3,'1320594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54022,3,'1320596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54023,3,'1320597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54024,3,'1320598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54025,3,'1320599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54026,3,'1320639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54027,3,'1320648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54028,3,'1320655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54029,3,'1320664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54030,3,'1320668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54031,3,'1320669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54032,3,'1320676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54033,3,'1320677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54034,3,'1320683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54035,3,'1320684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54036,3,'1320692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54037,3,'1320695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54038,3,'1320697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54039,3,'1320698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54040,3,'1320732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54041,3,'1320734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54042,3,'1320738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54043,3,'1320743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54044,3,'1320745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54045,3,'1320748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54046,3,'1320749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54047,3,'1320752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54048,3,'1320764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54049,3,'1320765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54050,3,'1320769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54051,3,'1320793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54052,3,'1320795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54053,3,'1320796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54054,3,'1320826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54055,3,'13208285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54056,3,'13208286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54057,3,'13208287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54058,3,'13208288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54059,3,'13208289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54060,3,'1320834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54061,3,'1320836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54062,3,'1320837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54063,3,'1320838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54064,3,'1320845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54065,3,'1320846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54066,3,'1320847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54067,3,'1320848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:07',1,-1,'127.0.0.1'),
 (54068,3,'1320855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54069,3,'1320857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54070,3,'1320859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54071,3,'1320875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54072,3,'1320876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54073,3,'1320877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54074,3,'1320886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54075,3,'1320965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54076,3,'1320967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54077,3,'1320974','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54078,3,'1320978','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54079,3,'1320982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54080,3,'1320983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54081,3,'1320986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54082,3,'1320987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54083,3,'1320995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54084,3,'1321577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54085,3,'1321622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54086,3,'13216221','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54087,3,'13216222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54088,3,'13216223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54089,3,'13216224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54090,3,'13216225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54091,3,'13216226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54092,3,'13216227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54093,3,'13216228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54094,3,'13216229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54095,3,'1321978','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54096,3,'1321985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54097,3,'1321988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54098,3,'1321989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54099,3,'1323250','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54100,3,'1325202','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54101,3,'1325204','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54102,3,'1325228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54103,3,'1325239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54104,3,'1325243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54105,3,'13252486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54106,3,'1325251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54107,3,'1325256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54108,3,'1325258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54109,3,'1325265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54110,3,'1325286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54111,3,'1325288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54112,3,'1325294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54113,3,'1325344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54114,3,'1325348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54115,3,'1325357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54116,3,'1325372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54117,3,'13253798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54118,3,'1325382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54119,3,'1325429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54120,3,'1325437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54121,3,'1325452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54122,3,'1325463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54123,3,'1325469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54124,3,'1325483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54125,3,'1325510','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54126,3,'1325529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54127,3,'1325537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54128,3,'1325548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54129,3,'1325554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54130,3,'1325572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54131,3,'1325583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54132,3,'1325622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54133,3,'1325623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54134,3,'1325624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54135,3,'1325628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54136,3,'1325636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54137,3,'1325662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54138,3,'1325723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54139,3,'1325736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54140,3,'1325743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54141,3,'1325767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54142,3,'1325785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54143,3,'1325786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54144,3,'1325788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54145,3,'1325798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54146,3,'1325846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54147,3,'1325885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54148,3,'13259381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54149,3,'13259382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54150,3,'13259383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54151,3,'13259384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54152,3,'13259385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54153,3,'13259388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54154,3,'13259389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54155,3,'1325945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54156,3,'1325948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54157,3,'1325962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54158,3,'1325966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54159,3,'1325985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54160,3,'1325993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54161,3,'1330569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54162,3,'1330657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54163,3,'1330658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54164,3,'1330895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54165,3,'1330952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54166,3,'1334257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54167,3,'1334278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54168,3,'1334371','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54169,3,'1334385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54170,3,'1334404','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54171,3,'1334443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54172,3,'1334474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54173,3,'1334478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54174,3,'1334484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54175,3,'1334485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54176,3,'1334522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54177,3,'1334529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54178,3,'1334535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54179,3,'1334536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54180,3,'1334537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54181,3,'1334548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54182,3,'1334562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54183,3,'1334563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54184,3,'1334572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54185,3,'1334573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54186,3,'1334582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54187,3,'1334584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54188,3,'1334599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54189,3,'1334627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54190,3,'1334634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54191,3,'1334639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54192,3,'1334640','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54193,3,'1334641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54194,3,'1334656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54195,3,'1334664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54196,3,'1334665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54197,3,'1334682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54198,3,'1334691','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54199,3,'1334716','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54200,3,'1334736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54201,3,'1334738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54202,3,'1334743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54203,3,'1334756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54204,3,'1334760','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54205,3,'1334765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54206,3,'1334770','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54207,3,'1334772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54208,3,'1334814','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54209,3,'1334853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54210,3,'1334857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54211,3,'1334858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54212,3,'1334862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54213,3,'13348632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54214,3,'13348633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54215,3,'13348634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54216,3,'13348635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54217,3,'13348636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54218,3,'13348637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54219,3,'13348638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54220,3,'13348639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54221,3,'13348853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54222,3,'13348854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54223,3,'13348855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54224,3,'13348856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54225,3,'13348857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54226,3,'13348858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54227,3,'13348859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54228,3,'1334899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54229,3,'1334905','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54230,3,'1334918','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54231,3,'1334937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54232,3,'1334963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54233,3,'1334977','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54234,3,'1334992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54235,3,'1334994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54236,3,'1336220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54237,3,'1336224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54238,3,'1336234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54239,3,'1336236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54240,3,'1336237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54241,3,'1336238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54242,3,'1336241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54243,3,'1336242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54244,3,'1336243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54245,3,'1336248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54246,3,'1336249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54247,3,'1336270','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54248,3,'1336280','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54249,3,'1336284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54250,3,'1336303','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54251,3,'13363061','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54252,3,'13363065','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54253,3,'13363067','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54254,3,'13363068','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54255,3,'13363069','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54256,3,'13363072','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54257,3,'13363073','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54258,3,'13363074','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54259,3,'13363077','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54260,3,'1336308','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54261,3,'13363097','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54262,3,'1336310','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54263,3,'1336313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54264,3,'1336320','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54265,3,'13363251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54266,3,'13363252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54267,3,'13363253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54268,3,'13363254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54269,3,'1336326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54270,3,'1336351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54271,3,'1336352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54272,3,'13363531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54273,3,'13363532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54274,3,'13363533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54275,3,'13363534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54276,3,'13363535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54277,3,'13363536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54278,3,'13363537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54279,3,'13363539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54280,3,'1336356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54281,3,'1336357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54282,3,'1336359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54283,3,'1336364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54284,3,'13363661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54285,3,'13363662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54286,3,'13363663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54287,3,'13363664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54288,3,'13363665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54289,3,'13363666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54290,3,'13363668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54291,3,'13363711','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54292,3,'13363712','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54293,3,'13363713','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54294,3,'13363714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54295,3,'13363715','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54296,3,'13363716','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54297,3,'13363717','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54298,3,'1336372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54299,3,'13363741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54300,3,'13363742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54301,3,'13363743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54302,3,'13363744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54303,3,'13363745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54304,3,'13363746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54305,3,'13363747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54306,3,'1336377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54307,3,'1336381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54308,3,'1336384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54309,3,'13363851','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54310,3,'13363852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54311,3,'13363853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54312,3,'13363854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54313,3,'13363855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54314,3,'13363856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54315,3,'13363857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54316,3,'13363859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54317,3,'1336388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54318,3,'13364014','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54319,3,'13364018','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54320,3,'13364019','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54321,3,'1336410','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54322,3,'1336431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54323,3,'1336434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54324,3,'1336454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54325,3,'1336458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54326,3,'1336461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54327,3,'1336463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54328,3,'1336464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54329,3,'13364681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54330,3,'13364682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54331,3,'13364683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54332,3,'13364684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54333,3,'13364685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54334,3,'13364686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54335,3,'13364688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54336,3,'13364689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54337,3,'1336472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54338,3,'1336474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54339,3,'1336475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54340,3,'1336476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54341,3,'1336492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54342,3,'1336495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54343,3,'1336498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54344,3,'1336531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54345,3,'1336532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54346,3,'1336533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54347,3,'1336562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54348,3,'1336581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54349,3,'13366097','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54350,3,'13366098','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54351,3,'13366099','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54352,3,'1336622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54353,3,'13366573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54354,3,'13366575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54355,3,'13366576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54356,3,'13366578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54357,3,'13366579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54358,3,'1336677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54359,3,'1336694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54360,3,'1336699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54361,3,'1336731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54362,3,'1336746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54363,3,'1336751','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54364,3,'1336752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54365,3,'1336753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54366,3,'1336787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54367,3,'1336797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54368,3,'1336798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54369,3,'1336801','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54370,3,'13368021','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54371,3,'13368022','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54372,3,'13368023','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54373,3,'13368024','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54374,3,'13368025','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54375,3,'13368026','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54376,3,'13368027','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54377,3,'13368028','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54378,3,'13368029','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54379,3,'1336812','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54380,3,'1336819','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54381,3,'1336821','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54382,3,'1336822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54383,3,'1336841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54384,3,'1336845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54385,3,'1336846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54386,3,'1336853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54387,3,'1336857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54388,3,'1336859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54389,3,'1336861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54390,3,'13368621','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54391,3,'13368627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54392,3,'13368628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54393,3,'1336868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54394,3,'1336869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54395,3,'1336876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54396,3,'13368771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54397,3,'13368772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54398,3,'13368773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54399,3,'13368774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54400,3,'13368775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54401,3,'13368778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54402,3,'13368779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54403,3,'1336878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54404,3,'1336879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54405,3,'1336881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54406,3,'1336882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54407,3,'1336883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54408,3,'1336884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54409,3,'1336885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54410,3,'1336886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54411,3,'1336887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54412,3,'1336888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54413,3,'1336889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54414,3,'1336921','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54415,3,'13369281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54416,3,'13369282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54417,3,'13369283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54418,3,'13369284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54419,3,'13369285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54420,3,'13369286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54421,3,'13369287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54422,3,'13369288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54423,3,'13369289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54424,3,'1336936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54425,3,'1336940','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54426,3,'1336941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54427,3,'1336945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54428,3,'1336946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54429,3,'1336956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54430,3,'13369572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54431,3,'13369573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54432,3,'13369574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54433,3,'13369575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54434,3,'13369578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54435,3,'13369579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54436,3,'1336961','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54437,3,'1336969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:08',1,-1,'127.0.0.1'),
 (54438,3,'1336973','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54439,3,'1336982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54440,3,'1336983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54441,3,'13369842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54442,3,'13369843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54443,3,'13369844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54444,3,'1336985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54445,3,'1336998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54446,3,'1337210','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54447,3,'1337225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54448,3,'1337228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54449,3,'1337252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54450,3,'1337253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54451,3,'1337310','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54452,3,'1337312','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54453,3,'1337314','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54454,3,'1337323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54455,3,'1337327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54456,3,'1337328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54457,3,'1337332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54458,3,'1337360','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54459,3,'1337363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54460,3,'1337405','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54461,3,'1337432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54462,3,'1337461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54463,3,'1337464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54464,3,'1337468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54465,3,'1337503','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54466,3,'1337505','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54467,3,'1337506','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54468,3,'1337507','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54469,3,'1337538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54470,3,'1337542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54471,3,'1337558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54472,3,'1337569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54473,3,'1337582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54474,3,'1337583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54475,3,'1337584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54476,3,'1337587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54477,3,'1337588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54478,3,'1337599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54479,3,'1337608','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54480,3,'1337622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54481,3,'1337642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54482,3,'1337643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54483,3,'1337662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54484,3,'1337666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54485,3,'1337667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54486,3,'1337668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54487,3,'1337684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54488,3,'1337685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54489,3,'1337714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54490,3,'1337734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54491,3,'1337735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54492,3,'1337737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54493,3,'1337738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54494,3,'1337740','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54495,3,'1337743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54496,3,'1337749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54497,3,'1337753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54498,3,'1337754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54499,3,'1337756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54500,3,'1337761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54501,3,'1337762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54502,3,'1337769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54503,3,'1337772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54504,3,'1337775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54505,3,'1337779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54506,3,'1337782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54507,3,'1337786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54508,3,'1337806','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54509,3,'1337830','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54510,3,'1337845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54511,3,'1337885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54512,3,'1352382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54513,3,'1352456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54514,3,'1352546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54515,3,'1352583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54516,3,'1352588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54517,3,'1352595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54518,3,'1352621','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54519,3,'1352625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54520,3,'1352628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54521,3,'1352669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54522,3,'1352759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54523,3,'1352771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54524,3,'1360209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54525,3,'1360215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54526,3,'1360221','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54527,3,'1360222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54528,3,'1360231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54529,3,'1360238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54530,3,'1360245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54531,3,'1360267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54532,3,'13602675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54533,3,'1360276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54534,3,'1360291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54535,3,'1360321','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54536,3,'1360322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54537,3,'1360331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54538,3,'1360332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54539,3,'1360341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54540,3,'1360345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54541,3,'1360375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54542,3,'1360382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54543,3,'1360398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54544,3,'1360399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54545,3,'1360444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54546,3,'1360465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54547,3,'1360468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54548,3,'1360484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54549,3,'1360488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54550,3,'1360494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54551,3,'1360495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54552,3,'1360497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54553,3,'1360499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54554,3,'1360502','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54555,3,'1360503','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54556,3,'1360505','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54557,3,'1360523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54558,3,'1360526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54559,3,'1360569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54560,3,'1360579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54561,3,'1360592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54562,3,'13606231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54563,3,'13606232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54564,3,'13606234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54565,3,'13606236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54566,3,'13606237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54567,3,'13606238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54568,3,'1360645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54569,3,'1360665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54570,3,'1360717','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54571,3,'1360724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54572,3,'1360730','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54573,3,'13607662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54574,3,'1360804','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54575,3,'1360812','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54576,3,'1360854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54577,3,'1360875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54578,3,'1360898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54579,3,'1360945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54580,3,'1360962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54581,3,'1360963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54582,3,'1360978','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54583,3,'1360983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54584,3,'1360985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54585,3,'1360987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54586,3,'1361216','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54587,3,'1361274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54588,3,'1361294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54589,3,'1361296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54590,3,'1361297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54591,3,'1361317','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54592,3,'1361345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54593,3,'13613454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54594,3,'1361520','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54595,3,'13615204','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54596,3,'1361539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54597,3,'1361561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54598,3,'1361566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54599,3,'1361568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54600,3,'1361586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54601,3,'1361749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54602,3,'1361771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54603,3,'1361826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54604,3,'1361872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54605,3,'1361874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54606,3,'1361893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54607,3,'1386228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54608,3,'1386302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54609,3,'1386532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54610,3,'13865612','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54611,3,'13865613','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54612,3,'13865614','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54613,3,'13865615','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54614,3,'13865616','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54615,3,'13865619','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54616,3,'1386659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54617,3,'1386661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54618,3,'1386698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54619,3,'1386789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54620,3,'1386944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54621,3,'1402229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54622,3,'1402236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54623,3,'1402244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54624,3,'1402245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54625,3,'1402246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54626,3,'1402247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54627,3,'1402248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54628,3,'1402254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54629,3,'1402273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54630,3,'1402283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54631,3,'1402286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54632,3,'1402288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54633,3,'1402324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54634,3,'1402329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54635,3,'1402338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54636,3,'1402349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54637,3,'1402355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54638,3,'1402357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54639,3,'14023581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54640,3,'14023582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54641,3,'14023583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54642,3,'14023584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54643,3,'14023585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54644,3,'14023586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54645,3,'14023587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54646,3,'14023588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54647,3,'14023589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54648,3,'1402365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54649,3,'1402368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54650,3,'1402373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54651,3,'1402377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54652,3,'1402382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54653,3,'1402386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54654,3,'1402388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54655,3,'1402394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54656,3,'1402395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54657,3,'1402425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54658,3,'1402428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54659,3,'1402439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54660,3,'1402447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54661,3,'1402454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54662,3,'1402456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54663,3,'1402482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54664,3,'1402485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54665,3,'1402487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54666,3,'1402495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54667,3,'1402497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54668,3,'1402528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54669,3,'1402529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54670,3,'1402535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54671,3,'1402549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54672,3,'1402562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54673,3,'1402563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54674,3,'1402564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54675,3,'1402565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54676,3,'1402567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54677,3,'1402568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54678,3,'1402569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54679,3,'1402582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54680,3,'1402583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54681,3,'1402584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54682,3,'1402585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54683,3,'1402586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54684,3,'1402589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54685,3,'1402626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54686,3,'1402631','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54687,3,'1402632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54688,3,'1402634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54689,3,'1402635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54690,3,'1402638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54691,3,'1402642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54692,3,'1402648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54693,3,'1402652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54694,3,'1402653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54695,3,'1402654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54696,3,'1402655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54697,3,'1402663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54698,3,'1402664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54699,3,'1402666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54700,3,'1402668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54701,3,'1402675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54702,3,'1402678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54703,3,'1402684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54704,3,'1402688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54705,3,'1402692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54706,3,'1402693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54707,3,'1402694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54708,3,'1402722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54709,3,'1402723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54710,3,'1402725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54711,3,'1402736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54712,3,'1402737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54713,3,'1402743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54714,3,'14027461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54715,3,'14027462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54716,3,'14027463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54717,3,'14027465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54718,3,'14027466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54719,3,'14027467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54720,3,'14027468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54721,3,'14027469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54722,3,'1402748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54723,3,'1402752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54724,3,'1402754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54725,3,'1402755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54726,3,'1402756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54727,3,'1402757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54728,3,'1402765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54729,3,'1402766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54730,3,'1402774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54731,3,'1402775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54732,3,'1402776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54733,3,'1402793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54734,3,'1402808','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54735,3,'1402823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54736,3,'1402832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54737,3,'1402837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54738,3,'1402842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54739,3,'14028431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54740,3,'14028432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54741,3,'14028433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54742,3,'14028434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54743,3,'14028435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54744,3,'14028437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54745,3,'14028439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54746,3,'1402845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54747,3,'1402846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54748,3,'1402847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54749,3,'1402849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54750,3,'1402854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54751,3,'14028551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54752,3,'14028552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54753,3,'14028553','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54754,3,'14028554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54755,3,'14028555','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54756,3,'14028557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54757,3,'14028558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54758,3,'14028559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54759,3,'1402857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54760,3,'14028621','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54761,3,'14028622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54762,3,'14028623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54763,3,'14028624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54764,3,'14028626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54765,3,'14028627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54766,3,'14028628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54767,3,'14028629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54768,3,'1402863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54769,3,'14028781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54770,3,'14028782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54771,3,'14028783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54772,3,'14028784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54773,3,'14028785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54774,3,'14028786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54775,3,'14028787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54776,3,'14028788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54777,3,'14028789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54778,3,'14028831','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54779,3,'14028832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54780,3,'14028833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54781,3,'14028834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54782,3,'14028835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54783,3,'14028836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54784,3,'14028837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54785,3,'14028838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54786,3,'14028839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54787,3,'1402886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54788,3,'1402887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54789,3,'1402893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54790,3,'1402897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54791,3,'1402924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54792,3,'1402945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54793,3,'1402966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54794,3,'1402967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54795,3,'1402974','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54796,3,'1402985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54797,3,'1402993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54798,3,'1405244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54799,3,'1405263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54800,3,'1405284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54801,3,'1405288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54802,3,'1405289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54803,3,'1405333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54804,3,'1405344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54805,3,'1405375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54806,3,'1405386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54807,3,'1405387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54808,3,'1405392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54809,3,'1405398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54810,3,'1405449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54811,3,'1405453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54812,3,'1405457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54813,3,'1405462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54814,3,'1405469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54815,3,'1405484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54816,3,'1405485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54817,3,'1405533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54818,3,'1405542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54819,3,'1405567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54820,3,'1405583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:09',1,-1,'127.0.0.1'),
 (54821,3,'1405598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54822,3,'1405646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54823,3,'1405663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54824,3,'14056942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54825,3,'14056944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54826,3,'1405699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54827,3,'1405729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54828,3,'1405784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54829,3,'1405797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54830,3,'1405828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54831,3,'1405853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54832,3,'1405867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54833,3,'1405884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54834,3,'1405893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54835,3,'1405899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54836,3,'14059291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54837,3,'14059292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54838,3,'14059293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54839,3,'14059294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54840,3,'14059295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54841,3,'14059296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54842,3,'14059297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54843,3,'14059298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54844,3,'1405932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54845,3,'1405941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54846,3,'1405964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54847,3,'1405966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54848,3,'1405969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54849,3,'1405997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54850,3,'1406215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54851,3,'1406228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54852,3,'1406234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54853,3,'1406236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54854,3,'1406244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54855,3,'1406246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54856,3,'1406264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54857,3,'1406267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54858,3,'1406271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54859,3,'1406275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54860,3,'1406276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54861,3,'1406277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54862,3,'1406279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54863,3,'1406283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54864,3,'1406286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54865,3,'1406288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54866,3,'1406292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54867,3,'1406293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54868,3,'1406295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54869,3,'1406296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54870,3,'1406297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54871,3,'1406305','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54872,3,'1406323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54873,3,'1406326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54874,3,'1406328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54875,3,'1406332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54876,3,'1406335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54877,3,'1406336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54878,3,'1406337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54879,3,'1406338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54880,3,'1406339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54881,3,'1406342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54882,3,'1406343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54883,3,'1406345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54884,3,'1406346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54885,3,'1406347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54886,3,'1406348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54887,3,'1406349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54888,3,'1406352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54889,3,'1406353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54890,3,'1406354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54891,3,'1406355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54892,3,'1406357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54893,3,'1406358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54894,3,'1406362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54895,3,'1406364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54896,3,'1406367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54897,3,'1406368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54898,3,'1406372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54899,3,'1406374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54900,3,'1406376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54901,3,'1406377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54902,3,'1406378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54903,3,'1406379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54904,3,'1406383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54905,3,'1406385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54906,3,'1406386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54907,3,'1406387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54908,3,'1406392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54909,3,'1406394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54910,3,'1406395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54911,3,'1406397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54912,3,'1406398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54913,3,'1406421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54914,3,'1406423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54915,3,'1406424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54916,3,'1406427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54917,3,'1406428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54918,3,'1406429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54919,3,'1406432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54920,3,'1406433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54921,3,'1406436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54922,3,'1406448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54923,3,'1406456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54924,3,'1406462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54925,3,'1406463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54926,3,'1406464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54927,3,'1406466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54928,3,'1406467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54929,3,'1406469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54930,3,'1406472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54931,3,'1406473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54932,3,'1406474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54933,3,'1406477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54934,3,'1406483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54935,3,'1406484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54936,3,'1406485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54937,3,'1406486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54938,3,'1406487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54939,3,'1406488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54940,3,'1406492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54941,3,'1406524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54942,3,'1406525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54943,3,'1406526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54944,3,'1406527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54945,3,'1406528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54946,3,'1406535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54947,3,'1406537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54948,3,'1406547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54949,3,'1406554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54950,3,'1406557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54951,3,'1406562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54952,3,'1406566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54953,3,'1406567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54954,3,'1406568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54955,3,'1406569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54956,3,'1406572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54957,3,'1406574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54958,3,'1406575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54959,3,'1406583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54960,3,'1406584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54961,3,'1406588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54962,3,'1406592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54963,3,'1406622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54964,3,'1406624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54965,3,'14066243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54966,3,'14066246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54967,3,'14066249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54968,3,'1406627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54969,3,'1406632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54970,3,'1406635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54971,3,'1406636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54972,3,'1406639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54973,3,'1406644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54974,3,'1406648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54975,3,'1406649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54976,3,'1406653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54977,3,'1406654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54978,3,'1406658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54979,3,'1406659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54980,3,'1406663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54981,3,'1406664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54982,3,'1406666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54983,3,'1406667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54984,3,'1406669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54985,3,'1406673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54986,3,'1406674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54987,3,'1406675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54988,3,'1406676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54989,3,'1406677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54990,3,'1406678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54991,3,'1406681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54992,3,'1406682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54993,3,'1406684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54994,3,'1406685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54995,3,'1406687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54996,3,'1406689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54997,3,'1406695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (54998,3,'1406722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (54999,3,'1406724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55000,3,'1406725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55001,3,'1406726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55002,3,'1406733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55003,3,'1406734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55004,3,'1406735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55005,3,'1406736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55006,3,'1406737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55007,3,'1406738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55008,3,'1406739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55009,3,'1406741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55010,3,'1406742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55011,3,'1406745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55012,3,'1406746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55013,3,'1406753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55014,3,'1406754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55015,3,'1406757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55016,3,'1406759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55017,3,'1406762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55018,3,'1406764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55019,3,'1406765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55020,3,'1406766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55021,3,'1406767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55022,3,'1406768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55023,3,'1406769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55024,3,'1406772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55025,3,'1406773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55026,3,'1406774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55027,3,'1406775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55028,3,'1406776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55029,3,'1406778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55030,3,'1406779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55031,3,'1406783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55032,3,'1406784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55033,3,'1406785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55034,3,'1406786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55035,3,'1406787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55036,3,'1406789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55037,3,'1406793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55038,3,'1406796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55039,3,'1406798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55040,3,'1406822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55041,3,'1406825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55042,3,'1406826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55043,3,'1406827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55044,3,'1406828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55045,3,'1406832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55046,3,'1406834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55047,3,'1406835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55048,3,'1406837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55049,3,'1406842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55050,3,'1406843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55051,3,'1406844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55052,3,'1406847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55053,3,'1406849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55054,3,'1406854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55055,3,'1406856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55056,3,'1406857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55057,3,'1406859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55058,3,'1406862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55059,3,'1406863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55060,3,'1406864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55061,3,'1406872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55062,3,'1406874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55063,3,'1406875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55064,3,'1406877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55065,3,'1406881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55066,3,'1406882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55067,3,'1406883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55068,3,'1406884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55069,3,'1406886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55070,3,'1406887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55071,3,'1406889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55072,3,'1406892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55073,3,'1406893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55074,3,'1406895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55075,3,'1406932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55076,3,'1406937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55077,3,'1406947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55078,3,'1406963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55079,3,'1406967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55080,3,'1406972','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55081,3,'1406982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55082,3,'1406984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55083,3,'1406993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55084,3,'1406995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55085,3,'1406999','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55086,3,'1407436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55087,3,'1408897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55088,3,'1409243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55089,3,'1409252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55090,3,'1409253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55091,3,'1409267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55092,3,'1409286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55093,3,'1409355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55094,3,'1409374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55095,3,'1409379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55096,3,'1409389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55097,3,'1409397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55098,3,'1409565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55099,3,'1409579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55100,3,'1409584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55101,3,'1409586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55102,3,'1409625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55103,3,'1409787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55104,3,'1409837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55105,3,'14122001','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55106,3,'14122002','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55107,3,'14122003','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55108,3,'14122004','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55109,3,'14122005','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55110,3,'14122006','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55111,3,'14122007','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55112,3,'14122009','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55113,3,'14122044','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55114,3,'14122046','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55115,3,'14122047','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55116,3,'14122053','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55117,3,'14122055','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55118,3,'14122056','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55119,3,'14122072','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55120,3,'14122077','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55121,3,'14122078','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55122,3,'14122079','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55123,3,'14122084','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55124,3,'14122192','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55125,3,'14122193','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55126,3,'14122231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55127,3,'14122232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55128,3,'14122234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55129,3,'14122236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55130,3,'14122237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55131,3,'14122239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55132,3,'14122261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55133,3,'14122265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55134,3,'14122268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55135,3,'14122291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55136,3,'14122292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55137,3,'14122293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55138,3,'14122294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55139,3,'14122295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55140,3,'14122296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55141,3,'14122297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55142,3,'14122298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55143,3,'14122299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55144,3,'1412248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55145,3,'14122498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55146,3,'14122522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55147,3,'14122531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55148,3,'14122532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55149,3,'14122534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55150,3,'14122536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55151,3,'14122593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55152,3,'14122598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55153,3,'14122828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55154,3,'14122832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55155,3,'14122837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55156,3,'14122839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55157,3,'14123085','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55158,3,'14123086','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55159,3,'14123184','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55160,3,'14123197','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55161,3,'14123245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55162,3,'14123248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55163,3,'14123249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55164,3,'14123295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55165,3,'14123297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55166,3,'14123298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55167,3,'14123368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55168,3,'14123537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55169,3,'14123539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55170,3,'14123601','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55171,3,'14123602','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55172,3,'14123603','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55173,3,'14123606','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55174,3,'14123607','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55175,3,'14123608','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55176,3,'14123757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55177,3,'14123851','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55178,3,'14123861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55179,3,'14123862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55180,3,'14123863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55181,3,'14123867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55182,3,'14123871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55183,3,'14123873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55184,3,'14123874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55185,3,'14124042','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55186,3,'14124047','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55187,3,'14124048','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55188,3,'14124053','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55189,3,'14124058','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55190,3,'14124059','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55191,3,'14124062','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55192,3,'14124067','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55193,3,'14124068','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55194,3,'14124081','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:10',1,-1,'127.0.0.1'),
 (55195,3,'14124082','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55196,3,'14124083','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55197,3,'14124152','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55198,3,'14124154','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55199,3,'14124155','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55200,3,'14124156','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55201,3,'14124157','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55202,3,'14124158','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55203,3,'14124159','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55204,3,'14124232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55205,3,'14124237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55206,3,'14124361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55207,3,'14124362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55208,3,'14124363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55209,3,'14124364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55210,3,'14124365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55211,3,'14124367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55212,3,'14124368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55213,3,'14124369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55214,3,'141244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55215,3,'1412450','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55216,3,'14124508','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55217,3,'14124518','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55218,3,'14124551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55219,3,'14124552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55220,3,'14124554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55221,3,'14124555','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55222,3,'14124556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55223,3,'14124557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55224,3,'14124559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55225,3,'14125178','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55226,3,'14125399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55227,3,'14125402','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55228,3,'14125403','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55229,3,'14125428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55230,3,'1412569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55231,3,'14125864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55232,3,'14125865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55233,3,'14125867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55234,3,'14126265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55235,3,'14126266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55236,3,'14126267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55237,3,'14126771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55238,3,'14126772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55239,3,'14126773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55240,3,'14126774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55241,3,'14126775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55242,3,'14126779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55243,3,'14126849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55244,3,'14126854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55245,3,'14126939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55246,3,'14126969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55247,3,'14127017','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55248,3,'14127045','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55249,3,'14127047','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55250,3,'14127129','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55251,3,'14127144','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55252,3,'14127148','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55253,3,'14127231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55254,3,'14127232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55255,3,'14127235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55256,3,'14127271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55257,3,'14127272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55258,3,'14127276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55259,3,'14127277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55260,3,'14127278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55261,3,'14127291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55262,3,'14127292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55263,3,'14127293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55264,3,'14127294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55265,3,'14127295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55266,3,'14127296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55267,3,'14127297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55268,3,'14127298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55269,3,'14127299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55270,3,'1412745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55271,3,'1412748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55272,3,'14127568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55273,3,'14127721','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55274,3,'14127761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55275,3,'14127762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55276,3,'14127764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55277,3,'14127765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55278,3,'14127948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55279,3,'1412832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55280,3,'1412839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55281,3,'14128475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55282,3,'14128476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55283,3,'14128477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55284,3,'1412850','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55285,3,'14128711','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55286,3,'14128712','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55287,3,'14128714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55288,3,'14128716','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55289,3,'14128717','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55290,3,'14128718','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55291,3,'14128719','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55292,3,'14128755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55293,3,'14128756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55294,3,'14128961','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55295,3,'14128963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55296,3,'14128964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55297,3,'14128965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55298,3,'14128966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55299,3,'14128968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55300,3,'14128969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55301,3,'14129041','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55302,3,'14129042','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55303,3,'14129043','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55304,3,'14129044','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55305,3,'14129181','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55306,3,'14129182','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55307,3,'14129183','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55308,3,'14129184','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55309,3,'14129185','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55310,3,'14129187','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55311,3,'14129188','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55312,3,'14129242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55313,3,'14129248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55314,3,'14129249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55315,3,'14129437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55316,3,'14129438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55317,3,'1412945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55318,3,'14129458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55319,3,'14129544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55320,3,'14129545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55321,3,'14129922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55322,3,'14129923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55323,3,'14129924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55324,3,'14129925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55325,3,'14129929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55326,3,'14129951','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55327,3,'14129952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55328,3,'14129953','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55329,3,'14129954','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55330,3,'14129955','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55331,3,'14129956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55332,3,'14129957','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55333,3,'14129959','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55334,3,'1413738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55335,3,'1417223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55336,3,'1417226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55337,3,'1417246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55338,3,'1417253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55339,3,'1417275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55340,3,'1417276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55341,3,'1417277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55342,3,'1417282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55343,3,'1417285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55344,3,'1417286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55345,3,'1417325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55346,3,'1417341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55347,3,'1417364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55348,3,'1417395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55349,3,'1417398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55350,3,'1417424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55351,3,'1417426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55352,3,'1417428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55353,3,'1417432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55354,3,'1417435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55355,3,'1417436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55356,3,'1417442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55357,3,'1417445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55358,3,'1417452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55359,3,'1417453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55360,3,'1417457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55361,3,'1417458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55362,3,'1417462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55363,3,'1417465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55364,3,'1417467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55365,3,'1417472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55366,3,'1417475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55367,3,'1417484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55368,3,'1417525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55369,3,'1417535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55370,3,'1417537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55371,3,'1417547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55372,3,'1417548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55373,3,'1417628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55374,3,'1417632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55375,3,'1417638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55376,3,'1417639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55377,3,'1417642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55378,3,'1417644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55379,3,'1417646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55380,3,'1417652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55381,3,'1417654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55382,3,'1417662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55383,3,'1417668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55384,3,'1417694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55385,3,'1417722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55386,3,'1417741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55387,3,'1417745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55388,3,'1417746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55389,3,'1417749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55390,3,'1417754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55391,3,'1417756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55392,3,'1417762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55393,3,'1417769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55394,3,'1417775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55395,3,'1417776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55396,3,'1417809','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55397,3,'1417842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55398,3,'1417843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55399,3,'1417845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55400,3,'1417876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55401,3,'1417884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55402,3,'1417922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55403,3,'1417924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55404,3,'1417926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55405,3,'1417927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55406,3,'1417938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55407,3,'1417944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55408,3,'1417948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55409,3,'1417966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55410,3,'1417967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55411,3,'1417991','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55412,3,'1417995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55413,3,'1417998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55414,3,'1419267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55415,3,'1419275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55416,3,'1419286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55417,3,'1419300','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55418,3,'1419384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55419,3,'1419387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55420,3,'1419393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55421,3,'1419395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55422,3,'1419397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55423,3,'1419398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55424,3,'1419399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55425,3,'1419400','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55426,3,'1419452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55427,3,'1419453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55428,3,'1419456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55429,3,'1419477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55430,3,'1419488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55431,3,'1419501','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55432,3,'1419532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55433,3,'1419538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55434,3,'1419587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55435,3,'1419594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55436,3,'1419596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55437,3,'1419645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55438,3,'1419646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55439,3,'1419652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55440,3,'1419653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55441,3,'1419657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55442,3,'1419659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55443,3,'1419670','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55444,3,'1419673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55445,3,'1419674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55446,3,'1419675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55447,3,'1419736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55448,3,'1419738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55449,3,'1419739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55450,3,'1419748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55451,3,'1419753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55452,3,'1419758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55453,3,'1419822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55454,3,'1419859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55455,3,'1419875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55456,3,'1419876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55457,3,'1419894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55458,3,'1419899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55459,3,'1419907','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55460,3,'1419919','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55461,3,'1419927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55462,3,'1419934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55463,3,'1419937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55464,3,'1419939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55465,3,'1419941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55466,3,'1419942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55467,3,'1419943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55468,3,'1419977','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55469,3,'1419978','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55470,3,'1419981','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55471,3,'1423225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55472,3,'1423228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55473,3,'14232280','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55474,3,'14232281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55475,3,'14232282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55476,3,'14232283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55477,3,'14232284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55478,3,'14232285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55479,3,'14232286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55480,3,'14232287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55481,3,'14232288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55482,3,'14232289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55483,3,'1423236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55484,3,'1423238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55485,3,'1423252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55486,3,'1423253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55487,3,'1423261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55488,3,'1423286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55489,3,'1423295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55490,3,'14233031','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55491,3,'14233032','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55492,3,'14233033','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55493,3,'14233034','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55494,3,'14233035','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55495,3,'14233037','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55496,3,'1423308','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55497,3,'1423319','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55498,3,'1423324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55499,3,'1423346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55500,3,'1423352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55501,3,'1423369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55502,3,'1423370','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55503,3,'1423372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55504,3,'1423373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55505,3,'1423374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55506,3,'1423376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55507,3,'1423379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55508,3,'1423382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55509,3,'14233851','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55510,3,'14233852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55511,3,'14233853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55512,3,'14233857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55513,3,'1423393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55514,3,'1423396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55515,3,'1423401','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55516,3,'1423424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55517,3,'1423447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55518,3,'1423462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55519,3,'1423520','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55520,3,'1423526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55521,3,'14235321','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55522,3,'14235322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55523,3,'14235323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55524,3,'14235324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55525,3,'14235325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55526,3,'14235326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55527,3,'14235327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55528,3,'14235328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55529,3,'1423533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55530,3,'1423536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55531,3,'1423537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55532,3,'1423548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55533,3,'1423554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55534,3,'1423558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55535,3,'1423568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55536,3,'1423569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55537,3,'14235791','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55538,3,'1423626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55539,3,'1423627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55540,3,'1423628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55541,3,'1423663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55542,3,'1423714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55543,3,'1423724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55544,3,'1423739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55545,3,'1423792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55546,3,'1423839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55547,3,'1423851','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55548,3,'1423881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55549,3,'1423884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55550,3,'1423885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55551,3,'1423887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55552,3,'14239301','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55553,3,'14239308','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55554,3,'14239309','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55555,3,'1423944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55556,3,'1423949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55557,3,'1423965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55558,3,'1425399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55559,3,'1425610','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55560,3,'1425905','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55561,3,'14259057','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55562,3,'1432204','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55563,3,'1432205','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55564,3,'1432206','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55565,3,'1432224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55566,3,'1432225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55567,3,'1432228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55568,3,'1432229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55569,3,'1432259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55570,3,'1432265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55571,3,'1432273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55572,3,'1432283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55573,3,'1432291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55574,3,'1432292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55575,3,'1432339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55576,3,'1432343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55577,3,'1432345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55578,3,'1432353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55579,3,'1432354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:11',1,-1,'127.0.0.1'),
 (55580,3,'1432358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55581,3,'1432364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55582,3,'1432371','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55583,3,'1432375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55584,3,'1432376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55585,3,'1432377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55586,3,'1432384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55587,3,'1432393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55588,3,'1432394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55589,3,'1432395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55590,3,'1432397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55591,3,'1432398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55592,3,'1432399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55593,3,'1432424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55594,3,'1432445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55595,3,'1432447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55596,3,'1432458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55597,3,'1432459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55598,3,'1432467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55599,3,'1432477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55600,3,'1432505','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55601,3,'1432536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55602,3,'1432577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55603,3,'1432596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55604,3,'1432607','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55605,3,'1432617','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55606,3,'1432618','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55607,3,'1432714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55608,3,'1432732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55609,3,'1432753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55610,3,'1432836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55611,3,'1432965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55612,3,'1434220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55613,3,'1434246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55614,3,'14342460','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55615,3,'14342521','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55616,3,'14342529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55617,3,'1434283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55618,3,'1434292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55619,3,'1434298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55620,3,'1434305','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55621,3,'1434309','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55622,3,'1434324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55623,3,'1434332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55624,3,'1434335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55625,3,'14343363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55626,3,'14343364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55627,3,'14343365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55628,3,'14343367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55629,3,'1434369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55630,3,'14343741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55631,3,'14343746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55632,3,'14343747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55633,3,'1434447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55634,3,'1434455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55635,3,'1434538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55636,3,'1434542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55637,3,'14345420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55638,3,'14345421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55639,3,'14345422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55640,3,'14345681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55641,3,'14345682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55642,3,'14345689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55643,3,'1434569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55644,3,'1434574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55645,3,'1434584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55646,3,'1434636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55647,3,'1434645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55648,3,'1434656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55649,3,'1434658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55650,3,'14346580','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55651,3,'14346581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55652,3,'14346582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55653,3,'14346585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55654,3,'14346586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55655,3,'14346587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55656,3,'14346588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55657,3,'1434685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55658,3,'1434689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55659,3,'1434696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55660,3,'1434724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55661,3,'1434729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55662,3,'14347351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55663,3,'14347359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55664,3,'14347361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55665,3,'14347364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55666,3,'14347367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55667,3,'14347381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55668,3,'14347382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55669,3,'1434755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55670,3,'1434757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55671,3,'1434767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55672,3,'14347742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55673,3,'14347743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55674,3,'1434857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55675,3,'1434927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55676,3,'14349552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55677,3,'14349553','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55678,3,'14349554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55679,3,'14349555','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55680,3,'14349556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55681,3,'14349557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55682,3,'14349558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55683,3,'14349559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55684,3,'1434969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55685,3,'1435234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55686,3,'1435247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55687,3,'1435259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55688,3,'1435263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55689,3,'1435283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55690,3,'1435285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55691,3,'1435286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55692,3,'1435287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55693,3,'1435288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55694,3,'1435289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55695,3,'1435326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55696,3,'1435333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55697,3,'1435335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55698,3,'1435336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55699,3,'1435353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55700,3,'1435381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55701,3,'1435384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55702,3,'1435386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55703,3,'1435387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55704,3,'1435412','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55705,3,'1435425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55706,3,'1435427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55707,3,'1435433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55708,3,'1435436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55709,3,'1435439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55710,3,'1435445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55711,3,'1435448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55712,3,'1435454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55713,3,'1435456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55714,3,'1435458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55715,3,'1435462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55716,3,'1435471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55717,3,'1435472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55718,3,'1435473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55719,3,'1435528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55720,3,'1435542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55721,3,'1435545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55722,3,'1435548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55723,3,'1435564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55724,3,'1435577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55725,3,'1435587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55726,3,'1435613','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55727,3,'1435622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55728,3,'1435624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55729,3,'1435636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55730,3,'1435637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55731,3,'1435638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55732,3,'1435642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55733,3,'1435644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55734,3,'1435646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55735,3,'1435648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55736,3,'1435651','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55737,3,'1435653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55738,3,'1435661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55739,3,'1435663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55740,3,'1435665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55741,3,'1435672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55742,3,'1435676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55743,3,'1435678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55744,3,'1435679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55745,3,'1435682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55746,3,'1435683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55747,3,'1435684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55748,3,'1435686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55749,3,'1435687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55750,3,'1435692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55751,3,'1435693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55752,3,'1435712','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55753,3,'1435719','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55754,3,'1435722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55755,3,'1435725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55756,3,'1435727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55757,3,'1435735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55758,3,'1435738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55759,3,'1435739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55760,3,'1435747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55761,3,'1435748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55762,3,'1435758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55763,3,'1435759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55764,3,'1435777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55765,3,'1435781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55766,3,'1435782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55767,3,'1435783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55768,3,'1435784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55769,3,'1435785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55770,3,'1435788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55771,3,'1435789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55772,3,'1435793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55773,3,'1435795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55774,3,'1435826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55775,3,'1435827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55776,3,'1435834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55777,3,'1435835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55778,3,'1435836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55779,3,'1435842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55780,3,'1435846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55781,3,'1435848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55782,3,'1435854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55783,3,'1435855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55784,3,'1435857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55785,3,'1435863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55786,3,'1435866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55787,3,'1435870','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55788,3,'1435871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55789,3,'1435872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55790,3,'1435874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55791,3,'1435877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55792,3,'1435878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55793,3,'1435885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55794,3,'1435888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55795,3,'1435889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55796,3,'1435946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55797,3,'1435999','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55798,3,'1440206','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55799,3,'1440224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55800,3,'1440271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55801,3,'1440275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55802,3,'1440298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55803,3,'1440415','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55804,3,'1440466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55805,3,'1440474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55806,3,'1440548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55807,3,'1440577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55808,3,'1440593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55809,3,'1440594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55810,3,'1440599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55811,3,'1440632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55812,3,'1440636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55813,3,'1440693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55814,3,'1443215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55815,3,'1443382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55816,3,'1443385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55817,3,'1443387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55818,3,'1443389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55819,3,'1443427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55820,3,'1478216','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55821,3,'1478224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55822,3,'1478226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55823,3,'1478243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55824,3,'1478248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55825,3,'1478255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55826,3,'1478260','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55827,3,'1478261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55828,3,'1478263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55829,3,'1478264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55830,3,'1478265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55831,3,'1478266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55832,3,'1478267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55833,3,'1478269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55834,3,'1478271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55835,3,'1478281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55836,3,'1478282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55837,3,'1478295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55838,3,'1478304','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55839,3,'1478314','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55840,3,'1478315','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55841,3,'1478323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55842,3,'1478344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55843,3,'1478348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55844,3,'1478355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55845,3,'1478358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55846,3,'1478364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55847,3,'1478376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55848,3,'1478414','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55849,3,'1478433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55850,3,'1478445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55851,3,'1478451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55852,3,'1478452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55853,3,'1478453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55854,3,'1478454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55855,3,'1478457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55856,3,'1478458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55857,3,'1478463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55858,3,'1478469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55859,3,'1478472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55860,3,'1478589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55861,3,'1478609','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55862,3,'1478627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55863,3,'1478628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55864,3,'1478640','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55865,3,'1478668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55866,3,'1478676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55867,3,'1478689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55868,3,'14786890','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55869,3,'14786891','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55870,3,'14786892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55871,3,'14786893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55872,3,'14786894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55873,3,'14786895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55874,3,'14786896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55875,3,'14786897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55876,3,'14786898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55877,3,'14786899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55878,3,'1478763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55879,3,'1478783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55880,3,'1478804','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55881,3,'1478836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55882,3,'1478837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55883,3,'1478847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55884,3,'1478858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55885,3,'1478862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55886,3,'1478875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55887,3,'1478885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55888,3,'1478892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55889,3,'1478893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55890,3,'1478932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55891,3,'1478933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55892,3,'1478935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55893,3,'1478936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55894,3,'1478943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55895,3,'1478945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55896,3,'1478946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55897,3,'1478949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55898,3,'1478953','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55899,3,'1478956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55900,3,'1478962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55901,3,'1478967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55902,3,'1478968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55903,3,'1478971','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55904,3,'1478983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55905,3,'14789839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55906,3,'1478984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55907,3,'1478986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55908,3,'1479215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55909,3,'1479229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55910,3,'1479232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55911,3,'1479238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55912,3,'1479248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55913,3,'1479266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55914,3,'1479267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55915,3,'1479272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55916,3,'1479284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55917,3,'1479291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55918,3,'1479292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55919,3,'1479293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55920,3,'1479298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55921,3,'1479299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55922,3,'1479331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55923,3,'1479359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55924,3,'1479369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55925,3,'14793932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55926,3,'14793933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55927,3,'14793934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55928,3,'14793935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55929,3,'14793936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55930,3,'14793937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55931,3,'14793938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55932,3,'14793939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55933,3,'1479451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55934,3,'1479456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55935,3,'1479468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55936,3,'1479476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55937,3,'1479489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55938,3,'1479493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55939,3,'14794952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55940,3,'14794953','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55941,3,'14794954','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55942,3,'14794955','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1'),
 (55943,3,'14794956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55944,3,'14794957','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55945,3,'14794958','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55946,3,'14794959','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55947,3,'1479497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55948,3,'1479498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55949,3,'1479508','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55950,3,'1479524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55951,3,'1479546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55952,3,'1479549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55953,3,'1479559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55954,3,'1479576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55955,3,'1479577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55956,3,'1479632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55957,3,'1479634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55958,3,'1479635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55959,3,'1479637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55960,3,'1479639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55961,3,'1479641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55962,3,'1479643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55963,3,'1479656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55964,3,'1479665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55965,3,'1479667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55966,3,'1479674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55967,3,'1479675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55968,3,'1479677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55969,3,'1479705','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55970,3,'1479736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55971,3,'1479737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55972,3,'1479738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55973,3,'1479746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55974,3,'1479752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55975,3,'1479754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55976,3,'1479761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55977,3,'1479795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55978,3,'1479822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55979,3,'1479824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55980,3,'1479839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55981,3,'1479846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55982,3,'1479848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55983,3,'1479858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55984,3,'1479861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55985,3,'1479880','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55986,3,'1479885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55987,3,'1479890','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55988,3,'1479923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55989,3,'1479928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55990,3,'1479934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55991,3,'1479938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55992,3,'1479947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55993,3,'1479963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55994,3,'1479964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55995,3,'1479965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55996,3,'1479967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55997,3,'1479968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (55998,3,'1479969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (55999,3,'1479979','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56000,3,'1479996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56001,3,'1479997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56002,3,'1484248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56003,3,'1484499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56004,3,'1484630','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56005,3,'1484644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56006,3,'1501233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56007,3,'1501241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56008,3,'1501275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56009,3,'1501323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56010,3,'1501330','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56011,3,'1501333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56012,3,'1501335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56013,3,'1501344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56014,3,'1501345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56015,3,'1501384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56016,3,'1501391','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56017,3,'1501397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56018,3,'1501432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56019,3,'1501440','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56020,3,'1501533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56021,3,'1501556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56022,3,'1501589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56023,3,'1501592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56024,3,'1501605','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56025,3,'1501654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56026,3,'1501662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56027,3,'1501723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56028,3,'1501724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56029,3,'1501726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56030,3,'1501728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56031,3,'1501729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56032,3,'1501742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56033,3,'15017431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56034,3,'15017433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56035,3,'15017434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56036,3,'1501745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56037,3,'1501759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56038,3,'1501796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56039,3,'1501842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56040,3,'1501843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56041,3,'1501849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56042,3,'1501865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56043,3,'1501884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56044,3,'1501889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56045,3,'1501941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56046,3,'1501982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56047,3,'1501983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56048,3,'1501985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56049,3,'1501987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56050,3,'1501988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56051,3,'1502215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56052,3,'1502236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56053,3,'1502237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56054,3,'1502273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56055,3,'1502277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56056,3,'1502317','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56057,3,'1502334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56058,3,'15023521','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56059,3,'15023522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56060,3,'15023524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56061,3,'15023526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56062,3,'15023527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56063,3,'15023529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56064,3,'1502437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56065,3,'1502453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56066,3,'1502462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56067,3,'1502469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56068,3,'1502483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56069,3,'1502513','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56070,3,'1502531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56071,3,'1502538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56072,3,'1502543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56073,3,'15025549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56074,3,'1502565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56075,3,'15026141','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56076,3,'15026142','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56077,3,'15026143','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56078,3,'15026144','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56079,3,'15026145','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56080,3,'15026146','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56081,3,'15026147','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56082,3,'15026148','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56083,3,'1502753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56084,3,'1502805','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56085,3,'1502849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56086,3,'1502904','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56087,3,'1502921','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56088,3,'1502955','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56089,3,'1502957','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56090,3,'1503368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56091,3,'1503458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56092,3,'1503565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56093,3,'1503600','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56094,3,'1503634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56095,3,'1503800','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56096,3,'1503900','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56097,3,'1503979','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56098,3,'1503996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56099,3,'1504321','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56100,3,'1504323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56101,3,'1504353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56102,3,'1504648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56103,3,'1504728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56104,3,'1504814','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56105,3,'15048140','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56106,3,'15048141','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56107,3,'15048142','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56108,3,'15048143','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56109,3,'15048144','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56110,3,'15048145','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56111,3,'15048146','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56112,3,'15048147','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56113,3,'15048148','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56114,3,'15048149','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56115,3,'1504872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56116,3,'1504962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56117,3,'1505200','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56118,3,'1505201','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56119,3,'1505202','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56120,3,'1505207','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56121,3,'1505209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56122,3,'1505226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56123,3,'1505233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56124,3,'1505276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56125,3,'1505279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56126,3,'1505309','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56127,3,'1505368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56128,3,'1505370','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56129,3,'1505372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56130,3,'1505374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56131,3,'1505375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56132,3,'1505376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56133,3,'1505398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56134,3,'15054331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56135,3,'15054336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56136,3,'15054337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56137,3,'1505562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56138,3,'1505568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56139,3,'1505601','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56140,3,'1505607','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56141,3,'1505614','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56142,3,'1505633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56143,3,'1505636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56144,3,'1505638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56145,3,'1505639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56146,3,'1505640','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56147,3,'1505641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56148,3,'1505642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56149,3,'1505643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56150,3,'1505644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56151,3,'1505648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56152,3,'1505649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56153,3,'1505653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56154,3,'1505654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56155,3,'1505655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56156,3,'1505682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56157,3,'1505683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56158,3,'1505684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56159,3,'1505687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56160,3,'1505696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56161,3,'1505703','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56162,3,'1505723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56163,3,'1505731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56164,3,'1505732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56165,3,'1505740','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56166,3,'1505744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56167,3,'1505745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56168,3,'1505746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56169,3,'1505748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56170,3,'1505749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56171,3,'1505757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56172,3,'1505760','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56173,3,'1505770','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56174,3,'1505772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56175,3,'1505773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56176,3,'1505774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56177,3,'1505775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56178,3,'1505776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56179,3,'1505778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56180,3,'1505779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56181,3,'1505782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56182,3,'1505783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56183,3,'1505785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56184,3,'1505786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56185,3,'1505788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56186,3,'1505789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56187,3,'1505802','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56188,3,'1505805','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56189,3,'1505810','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56190,3,'1505812','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56191,3,'1505813','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56192,3,'1505817','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56193,3,'1505840','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56194,3,'1505849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56195,3,'1505902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56196,3,'1505905','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56197,3,'1505909','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56198,3,'1505910','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56199,3,'1505914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56200,3,'1505915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56201,3,'1505960','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56202,3,'1505963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56203,3,'1505972','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56204,3,'1505973','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56205,3,'1507209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56206,3,'1507212','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56207,3,'1507223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56208,3,'1507224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56209,3,'1507228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56210,3,'1507231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56211,3,'1507232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56212,3,'1507233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56213,3,'1507234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56214,3,'15072376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56215,3,'15072377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56216,3,'15072378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56217,3,'1507239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56218,3,'1507242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56219,3,'1507243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56220,3,'1507245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56221,3,'1507247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56222,3,'1507249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56223,3,'1507257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56224,3,'1507263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56225,3,'1507264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56226,3,'1507265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56227,3,'1507267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56228,3,'1507268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56229,3,'1507274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56230,3,'1507275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56231,3,'1507277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56232,3,'1507278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56233,3,'1507294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56234,3,'1507295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56235,3,'1507296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56236,3,'1507297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56237,3,'1507300','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56238,3,'1507307','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56239,3,'1507310','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56240,3,'1507324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56241,3,'1507326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56242,3,'1507331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56243,3,'1507335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56244,3,'1507336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56245,3,'1507337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56246,3,'1507342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56247,3,'1507343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56248,3,'1507344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56249,3,'1507345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56250,3,'1507346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56251,3,'1507347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56252,3,'1507348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56253,3,'1507352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56254,3,'1507354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56255,3,'1507359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56256,3,'1507362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56257,3,'1507368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56258,3,'1507371','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56259,3,'1507374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56260,3,'1507375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56261,3,'1507385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56262,3,'1507386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56263,3,'1507387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56264,3,'1507388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56265,3,'1507389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56266,3,'1507392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56267,3,'1507393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56268,3,'1507394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56269,3,'1507395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56270,3,'1507407','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56271,3,'1507410','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56272,3,'1507416','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56273,3,'1507417','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56274,3,'1507418','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56275,3,'1507423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56276,3,'1507425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56277,3,'1507426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56278,3,'1507427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56279,3,'1507428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56280,3,'1507435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56281,3,'1507436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56282,3,'1507439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56283,3,'1507442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56284,3,'1507443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56285,3,'1507445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56286,3,'1507447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56287,3,'1507449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56288,3,'1507462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56289,3,'1507463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56290,3,'1507464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56291,3,'1507465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56292,3,'1507467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56293,3,'1507468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56294,3,'1507471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56295,3,'1507472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56296,3,'1507474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56297,3,'15074761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56298,3,'15074764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56299,3,'15074768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56300,3,'15074769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56301,3,'1507477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56302,3,'1507478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56303,3,'1507482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56304,3,'1507485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56305,3,'1507487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56306,3,'1507493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56307,3,'1507495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56308,3,'1507498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56309,3,'1507501','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56310,3,'1507506','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56311,3,'1507510','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56312,3,'1507513','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56313,3,'1507518','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56314,3,'1507524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56315,3,'1507526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56316,3,'1507527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56317,3,'1507528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56318,3,'1507541','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:13',1,-1,'127.0.0.1'),
 (56319,3,'1507542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56320,3,'1507543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56321,3,'1507544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56322,3,'1507546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56323,3,'1507547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56324,3,'1507548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56325,3,'1507549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56326,3,'1507550','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56327,3,'1507551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56328,3,'1507553','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56329,3,'1507557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56330,3,'1507558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56331,3,'1507559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56332,3,'1507561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56333,3,'1507562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56334,3,'1507565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56335,3,'1507569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56336,3,'1507572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56337,3,'1507583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56338,3,'1507588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56339,3,'1507590','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56340,3,'1507592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56341,3,'1507595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56342,3,'1507596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56343,3,'1507598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56344,3,'1507617','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56345,3,'1507623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56346,3,'1507625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56347,3,'1507627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56348,3,'1507628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56349,3,'1507631','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56350,3,'1507632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56351,3,'1507633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56352,3,'1507636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56353,3,'1507638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56354,3,'1507639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56355,3,'1507641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56356,3,'1507642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56357,3,'1507643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56358,3,'1507644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56359,3,'1507647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56360,3,'1507648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56361,3,'1507653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56362,3,'1507657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56363,3,'1507658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56364,3,'1507659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56365,3,'1507660','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56366,3,'1507669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56367,3,'1507670','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56368,3,'1507671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56369,3,'1507672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56370,3,'1507673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56371,3,'1507674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56372,3,'1507677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56373,3,'1507678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56374,3,'1507679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56375,3,'1507680','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56376,3,'1507681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56377,3,'1507683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56378,3,'1507684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56379,3,'1507685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56380,3,'1507688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56381,3,'1507689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56382,3,'1507690','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56383,3,'1507691','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56384,3,'1507692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56385,3,'1507694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56386,3,'1507695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56387,3,'1507698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56388,3,'1507701','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56389,3,'1507723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56390,3,'1507725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56391,3,'1507726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56392,3,'1507727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56393,3,'1507728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56394,3,'1507729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56395,3,'1507733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56396,3,'1507734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56397,3,'1507736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56398,3,'1507743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56399,3,'1507746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56400,3,'1507747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56401,3,'1507749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56402,3,'1507750','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56403,3,'1507751','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56404,3,'1507752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56405,3,'1507754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56406,3,'1507755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56407,3,'1507762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56408,3,'1507763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56409,3,'1507764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56410,3,'1507765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56411,3,'1507767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56412,3,'1507768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56413,3,'1507770','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56414,3,'1507771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56415,3,'1507772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56416,3,'1507773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56417,3,'1507776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56418,3,'1507777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56419,3,'1507787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56420,3,'1507789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56421,3,'1507791','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56422,3,'1507793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56423,3,'1507794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56424,3,'1507795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56425,3,'1507798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56426,3,'1507823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56427,3,'1507824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56428,3,'1507827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56429,3,'1507832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56430,3,'1507833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56431,3,'1507834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56432,3,'1507836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56433,3,'1507839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56434,3,'1507842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56435,3,'1507846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56436,3,'1507852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56437,3,'1507853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56438,3,'1507854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56439,3,'1507855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56440,3,'1507859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56441,3,'1507862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56442,3,'1507863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56443,3,'1507864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56444,3,'1507865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56445,3,'1507866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56446,3,'1507869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56447,3,'1507872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56448,3,'1507875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56449,3,'1507877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56450,3,'1507878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56451,3,'1507879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56452,3,'1507880','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56453,3,'1507882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56454,3,'1507885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56455,3,'1507886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56456,3,'1507893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56457,3,'1507894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56458,3,'1507895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56459,3,'1507896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56460,3,'1507899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56461,3,'1507922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56462,3,'1507925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56463,3,'1507926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56464,3,'1507927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56465,3,'1507928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56466,3,'1507929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56467,3,'1507934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56468,3,'1507935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56469,3,'1507937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56470,3,'1507938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56471,3,'1507939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56472,3,'1507940','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56473,3,'1507942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56474,3,'1507943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56475,3,'1507945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56476,3,'1507947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56477,3,'1507956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56478,3,'1507962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56479,3,'1507964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56480,3,'1507967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56481,3,'1507969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56482,3,'1507984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56483,3,'1507989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56484,3,'1509223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56485,3,'1509229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56486,3,'1509243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56487,3,'1509253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56488,3,'1509256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56489,3,'1509265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56490,3,'1509266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56491,3,'1509269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56492,3,'1509282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56493,3,'1509297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56494,3,'1509345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56495,3,'1509346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56496,3,'15093494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56497,3,'15093495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56498,3,'1509380','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56499,3,'1509399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56500,3,'1509410','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56501,3,'1509442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56502,3,'1509445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56503,3,'1509446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56504,3,'1509485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56505,3,'1509486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56506,3,'1509497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56507,3,'1509549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56508,3,'1509556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56509,3,'1509619','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56510,3,'1509632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56511,3,'1509634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56512,3,'1509635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56513,3,'1509636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56514,3,'1509639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56515,3,'1509646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56516,3,'1509647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56517,3,'1509648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56518,3,'1509649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56519,3,'1509653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56520,3,'1509657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56521,3,'1509658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56522,3,'1509659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56523,3,'1509672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56524,3,'1509673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56525,3,'1509677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56526,3,'1509678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56527,3,'1509697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56528,3,'1509698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56529,3,'15096992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56530,3,'15096993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56531,3,'15096994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56532,3,'15096995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56533,3,'15096996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56534,3,'15096997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56535,3,'1509707','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56536,3,'1509717','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56537,3,'1509722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56538,3,'1509725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56539,3,'1509749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56540,3,'1509775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56541,3,'1509779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56542,3,'1509825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56543,3,'1509849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56544,3,'1509856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56545,3,'1509857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56546,3,'1509878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56547,3,'15098783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56548,3,'15098787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56549,3,'1509887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56550,3,'1509888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56551,3,'1509925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56552,3,'1509933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56553,3,'1509937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56554,3,'1509962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56555,3,'1509963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56556,3,'1509964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56557,3,'1509968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56558,3,'1509982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56559,3,'1509996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56560,3,'1509997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56561,3,'1513202','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56562,3,'15132023','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56563,3,'15132024','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56564,3,'1513244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56565,3,'1513251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56566,3,'1513271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56567,3,'1513353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56568,3,'15133536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56569,3,'15133537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56570,3,'1513367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56571,3,'1513459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56572,3,'1513471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56573,3,'1513494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56574,3,'1513553','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56575,3,'1513561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56576,3,'1513575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56577,3,'1513625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56578,3,'1513722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56579,3,'1513724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56580,3,'1513726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56581,3,'15137262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56582,3,'15137263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56583,3,'1513732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56584,3,'1513734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56585,3,'1513738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56586,3,'1513754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56587,3,'1513755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56588,3,'1513777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56589,3,'1513779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56590,3,'1513797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56591,3,'1513829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56592,3,'1513875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56593,3,'1513877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56594,3,'1513899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56595,3,'1513921','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56596,3,'1513939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56597,3,'15139390','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56598,3,'15139391','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56599,3,'15139392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56600,3,'15139393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56601,3,'1515204','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56602,3,'1515216','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56603,3,'1515219','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56604,3,'1515220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56605,3,'1515228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56606,3,'1515260','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56607,3,'1515272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56608,3,'1515275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56609,3,'1515305','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56610,3,'1515322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56611,3,'1515328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56612,3,'1515335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56613,3,'1515336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56614,3,'1515352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56615,3,'1515353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56616,3,'1515354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56617,3,'1515356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56618,3,'1515357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56619,3,'1515359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56620,3,'1515364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56621,3,'1515378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56622,3,'1515380','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56623,3,'1515381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56624,3,'1515383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56625,3,'1515384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56626,3,'1515386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56627,3,'1515387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56628,3,'1515388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56629,3,'1515389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56630,3,'1515393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56631,3,'1515395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56632,3,'1515398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56633,3,'1515414','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56634,3,'1515420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56635,3,'1515421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56636,3,'1515434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56637,3,'1515436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56638,3,'1515445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56639,3,'1515454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56640,3,'1515463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56641,3,'1515466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56642,3,'1515467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56643,3,'1515474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56644,3,'1515489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56645,3,'1515493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56646,3,'1515497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56647,3,'1515534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56648,3,'1515539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56649,3,'1515542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56650,3,'1515543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56651,3,'1515544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56652,3,'1515545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56653,3,'1515546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56654,3,'1515547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56655,3,'1515548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56656,3,'1515549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56657,3,'1515563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56658,3,'1515567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56659,3,'1515581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56660,3,'1515583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56661,3,'1515585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56662,3,'1515587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56663,3,'1515597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56664,3,'1515602','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56665,3,'1515603','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56666,3,'1515604','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56667,3,'1515605','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56668,3,'1515606','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56669,3,'1515620','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56670,3,'1515627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56671,3,'1515644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56672,3,'1515646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56673,3,'1515653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56674,3,'1515672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56675,3,'1515675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56676,3,'1515677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56677,3,'1515678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56678,3,'1515685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56679,3,'1515728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56680,3,'1515732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56681,3,'1515733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56682,3,'1515738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56683,3,'1515765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56684,3,'1515769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56685,3,'1515784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56686,3,'1515795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56687,3,'1515823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56688,3,'1515825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56689,3,'1515826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56690,3,'1515829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56691,3,'1515836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56692,3,'1515838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56693,3,'1515839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56694,3,'1515841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56695,3,'1515844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56696,3,'1515846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56697,3,'1515852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56698,3,'1515855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56699,3,'1515858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56700,3,'1515859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56701,3,'1515860','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56702,3,'1515862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56703,3,'1515879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56704,3,'1515881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56705,3,'1515885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56706,3,'1515886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56707,3,'1515887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56708,3,'1515889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56709,3,'1515893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56710,3,'1515899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:14',1,-1,'127.0.0.1'),
 (56711,3,'1515924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56712,3,'1515925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56713,3,'1515928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56714,3,'1515934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56715,3,'1515935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56716,3,'1515945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56717,3,'1515947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56718,3,'1515949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56719,3,'15159541','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56720,3,'15159542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56721,3,'15159543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56722,3,'15159544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56723,3,'15159547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56724,3,'1515968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56725,3,'1515969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56726,3,'1515972','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56727,3,'1517217','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56728,3,'1517254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56729,3,'1517286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56730,3,'1517287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56731,3,'1517296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56732,3,'1517357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56733,3,'1517368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56734,3,'1517383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56735,3,'1517417','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56736,3,'1517436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56737,3,'1517443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56738,3,'1517445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56739,3,'1517446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56740,3,'1517447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56741,3,'1517468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56742,3,'1517470','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56743,3,'1517502','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56744,3,'1517504','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56745,3,'1517523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56746,3,'1517524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56747,3,'1517542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56748,3,'1517544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56749,3,'1517549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56750,3,'1517563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56751,3,'1517566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56752,3,'1517567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56753,3,'1517592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56754,3,'1517606','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56755,3,'1517688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56756,3,'1517732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56757,3,'1517785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56758,3,'1517857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56759,3,'1517869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56760,3,'1517924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56761,3,'1518251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56762,3,'1518325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56763,3,'1518329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56764,3,'1518352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56765,3,'1518392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56766,3,'1518397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56767,3,'1518398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56768,3,'1518548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56769,3,'1518582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56770,3,'1518624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56771,3,'1518648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56772,3,'1518658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56773,3,'1518661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56774,3,'1518696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56775,3,'1518731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56776,3,'1518733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56777,3,'1518736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56778,3,'1518758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56779,3,'1518762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56780,3,'1518766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56781,3,'1518781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56782,3,'1518784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56783,3,'1518789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56784,3,'1518794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56785,3,'1518799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56786,3,'1518829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56787,3,'1518853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56788,3,'1518863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56789,3,'1518883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56790,3,'1518922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56791,3,'1518924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56792,3,'1518993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56793,3,'1520212','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56794,3,'1520215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56795,3,'1520267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56796,3,'1520315','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56797,3,'15203501','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56798,3,'15203502','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56799,3,'15203507','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56800,3,'15203509','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56801,3,'1520361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56802,3,'1520362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56803,3,'1520383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56804,3,'1520387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56805,3,'1520418','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56806,3,'1520430','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56807,3,'1520550','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56808,3,'1520558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56809,3,'1520562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56810,3,'1520642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56811,3,'1520766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56812,3,'1520796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56813,3,'1520823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56814,3,'1520824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56815,3,'1520826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56816,3,'1520845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56817,3,'1520847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56818,3,'1520898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56819,3,'1530233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56820,3,'1530234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56821,3,'1530253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56822,3,'1530254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56823,3,'1530259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56824,3,'1530266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56825,3,'1530279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56826,3,'1530281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56827,3,'1530286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56828,3,'1530299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56829,3,'1530352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56830,3,'1530357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56831,3,'1530367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56832,3,'1530396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56833,3,'1530397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56834,3,'1530398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56835,3,'1530437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56836,3,'1530438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56837,3,'1530439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56838,3,'1530461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56839,3,'1530462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56840,3,'1530465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56841,3,'1530467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56842,3,'1530468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56843,3,'1530469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56844,3,'1530493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56845,3,'1530496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56846,3,'1530585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56847,3,'1530595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56848,3,'1530596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56849,3,'1530597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56850,3,'1530631','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56851,3,'15306310','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56852,3,'15306311','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56853,3,'15306312','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56854,3,'15306313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56855,3,'15306314','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56856,3,'15306315','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56857,3,'15306316','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56858,3,'15306317','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56859,3,'15306318','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56860,3,'15306319','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56861,3,'1530664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56862,3,'1530667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56863,3,'1530796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56864,3,'1530825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56865,3,'1530827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56866,3,'1530946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56867,3,'1540213','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56868,3,'1540221','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56869,3,'15402457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56870,3,'15402458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56871,3,'1540258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56872,3,'1540260','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56873,3,'1540261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56874,3,'1540264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56875,3,'1540267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56876,3,'1540279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56877,3,'1540291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56878,3,'15403133','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56879,3,'15403134','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56880,3,'15403136','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56881,3,'15403137','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56882,3,'15403138','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56883,3,'15403139','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56884,3,'15403242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56885,3,'15403243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56886,3,'15403244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56887,3,'15403246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56888,3,'15403247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56889,3,'15403249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56890,3,'1540331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56891,3,'1540348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56892,3,'1540350','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56893,3,'1540358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56894,3,'1540363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56895,3,'1540396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56896,3,'1540436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56897,3,'1540443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56898,3,'1540444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56899,3,'1540458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56900,3,'1540459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56901,3,'1540462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56902,3,'1540463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56903,3,'1540464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56904,3,'1540465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56905,3,'1540468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56906,3,'1540473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56907,3,'1540474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56908,3,'1540477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56909,3,'1540499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56910,3,'1540544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56911,3,'1540559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56912,3,'1540567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56913,3,'1540591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56914,3,'1540593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56915,3,'1540626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56916,3,'1540651','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56917,3,'1540712','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56918,3,'15407265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56919,3,'1540740','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56920,3,'1540745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56921,3,'1540747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56922,3,'1540763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56923,3,'1540777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56924,3,'1540789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56925,3,'1540839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56926,3,'1540852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56927,3,'1540856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56928,3,'1540862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56929,3,'1540863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56930,3,'1540864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56931,3,'1540865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56932,3,'1540884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56933,3,'1540897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56934,3,'15409221','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56935,3,'15409226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56936,3,'15409227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56937,3,'15409228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56938,3,'1540925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56939,3,'1540932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56940,3,'1540933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56941,3,'1540939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56942,3,'1540941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56943,3,'1540942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56944,3,'1540943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56945,3,'1540946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56946,3,'1540949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56947,3,'1540962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56948,3,'1540965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56949,3,'1540966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56950,3,'1540969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56951,3,'1540984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56952,3,'1540992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56953,3,'1540996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56954,3,'1541229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56955,3,'1541277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56956,3,'1541289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56957,3,'1541328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56958,3,'1541332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56959,3,'1541339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56960,3,'1541348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56961,3,'1541353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56962,3,'1541356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56963,3,'1541358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56964,3,'1541365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56965,3,'1541369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56966,3,'1541376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56967,3,'1541381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56968,3,'1541384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56969,3,'1541395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56970,3,'1541421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56971,3,'1541422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56972,3,'1541424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56973,3,'1541427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56974,3,'1541428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56975,3,'1541438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56976,3,'1541443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56977,3,'1541445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56978,3,'1541446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56979,3,'1541448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56980,3,'1541453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56981,3,'1541456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56982,3,'1541457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56983,3,'1541462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56984,3,'1541466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56985,3,'1541467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56986,3,'1541468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56987,3,'1541477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56988,3,'1541483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56989,3,'1541486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56990,3,'1541487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56991,3,'1541489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56992,3,'1541491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56993,3,'1541493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56994,3,'1541495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56995,3,'1541496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56996,3,'1541498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (56997,3,'1541522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56998,3,'1541528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (56999,3,'1541533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57000,3,'1541542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57001,3,'1541544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57002,3,'1541545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57003,3,'1541547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57004,3,'1541563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57005,3,'1541572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57006,3,'1541575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57007,3,'1541576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57008,3,'1541584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57009,3,'1541585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57010,3,'1541586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57011,3,'1541587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57012,3,'1541596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57013,3,'1541597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57014,3,'1541599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57015,3,'1541616','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57016,3,'1541629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57017,3,'1541675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57018,3,'1541676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57019,3,'1541693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57020,3,'1541723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57021,3,'1541724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57022,3,'1541742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57023,3,'1541755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57024,3,'1541763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57025,3,'1541764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57026,3,'1541765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57027,3,'1541783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57028,3,'1541785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57029,3,'1541798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57030,3,'1541820','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57031,3,'1541825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57032,3,'1541828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57033,3,'1541836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57034,3,'1541837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57035,3,'1541847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57036,3,'1541849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57037,3,'1541853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57038,3,'1541856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57039,3,'1541862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57040,3,'1541866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57041,3,'1541867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57042,3,'1541869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57043,3,'1541875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57044,3,'1541877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57045,3,'1541887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57046,3,'1541893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57047,3,'1541898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57048,3,'1541925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57049,3,'1541927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57050,3,'1541929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57051,3,'1541932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57052,3,'1541934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57053,3,'1541943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57054,3,'1541947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57055,3,'1541964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57056,3,'1541983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57057,3,'1541987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57058,3,'1541989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57059,3,'1559534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57060,3,'1559641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57061,3,'1559642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57062,3,'1559658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:15',1,-1,'127.0.0.1'),
 (57063,3,'1559683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57064,3,'1559689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57065,3,'1559692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57066,3,'1559822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57067,3,'1559841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57068,3,'1559842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57069,3,'1559843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57070,3,'1559846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57071,3,'1559850','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57072,3,'1559855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57073,3,'1559865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57074,3,'1559868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57075,3,'1559877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57076,3,'1559893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57077,3,'1561518','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57078,3,'1563220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57079,3,'1563221','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57080,3,'1563222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57081,3,'1563237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57082,3,'1563238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57083,3,'1563245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57084,3,'1563246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57085,3,'1563252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57086,3,'1563255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57087,3,'15632751','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57088,3,'15632752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57089,3,'15632753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57090,3,'15632754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57091,3,'15632755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57092,3,'15632756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57093,3,'15632757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57094,3,'15632758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57095,3,'15632759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57096,3,'1563308','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57097,3,'1563369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57098,3,'1563374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57099,3,'1563405','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57100,3,'1563423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57101,3,'1563425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57102,3,'1563426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57103,3,'1563427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57104,3,'1563428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57105,3,'1563429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57106,3,'1563432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57107,3,'1563452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57108,3,'1563456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57109,3,'1563485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57110,3,'1563486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57111,3,'1563487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57112,3,'1563488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57113,3,'1563492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57114,3,'1563496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57115,3,'1563497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57116,3,'1563532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57117,3,'1563534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57118,3,'1563535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57119,3,'1563536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57120,3,'1563539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57121,3,'1563544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57122,3,'1563545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57123,3,'1563546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57124,3,'1563547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57125,3,'1563565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57126,3,'1563566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57127,3,'1563567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57128,3,'1563569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57129,3,'1563574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57130,3,'1563577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57131,3,'1563578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57132,3,'1563586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57133,3,'1563630','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57134,3,'1563633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57135,3,'1563637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57136,3,'1563649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57137,3,'1563651','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57138,3,'1563659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57139,3,'1563672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57140,3,'1563673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57141,3,'1563674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57142,3,'1563677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57143,3,'1563678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57144,3,'1563682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57145,3,'1563686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57146,3,'1563687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57147,3,'1563689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57148,3,'1563694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57149,3,'1563697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57150,3,'1563724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57151,3,'1563729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57152,3,'1563732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57153,3,'1563735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57154,3,'1563737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57155,3,'1563745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57156,3,'1563767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57157,3,'1563770','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57158,3,'1563774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57159,3,'1563776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57160,3,'1563778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57161,3,'1563783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57162,3,'1563785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57163,3,'1563826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57164,3,'1563844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57165,3,'1563847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57166,3,'1563849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57167,3,'1563852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57168,3,'1563853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57169,3,'1563855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57170,3,'1563856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57171,3,'1563864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57172,3,'1563872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57173,3,'1563873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57174,3,'1563875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57175,3,'1563879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57176,3,'1563883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57177,3,'1563886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57178,3,'1563890','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57179,3,'1563893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57180,3,'1563921','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57181,3,'1563922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57182,3,'1563923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57183,3,'1563924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57184,3,'1563925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57185,3,'1563926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57186,3,'1563927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57187,3,'1563928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57188,3,'1563932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57189,3,'1563933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57190,3,'1563934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57191,3,'1563941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57192,3,'1563942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57193,3,'1563944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57194,3,'1563945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57195,3,'1563946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57196,3,'1563964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57197,3,'1563987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57198,3,'1567284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57199,3,'1567444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57200,3,'1567765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57201,3,'1567890','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57202,3,'1567940','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57203,3,'1570201','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57204,3,'1570203','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57205,3,'1570206','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57206,3,'1570216','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57207,3,'1570218','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57208,3,'15702184','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57209,3,'15702186','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57210,3,'15702189','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57211,3,'1570219','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57212,3,'1570222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57213,3,'1570230','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57214,3,'15702305','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57215,3,'15702306','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57216,3,'15702324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57217,3,'1570247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57218,3,'1570248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57219,3,'1570255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57220,3,'1570256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57221,3,'1570264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57222,3,'1570265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57223,3,'1570267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57224,3,'15702679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57225,3,'1570268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57226,3,'1570278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57227,3,'1570289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57228,3,'1570291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57229,3,'15702912','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57230,3,'15702915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57231,3,'1570297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57232,3,'1570298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57233,3,'1570303','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57234,3,'1570304','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57235,3,'1570305','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57236,3,'1570306','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57237,3,'1570310','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57238,3,'1570314','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57239,3,'1570324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57240,3,'1570333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57241,3,'1570349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57242,3,'1570353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57243,3,'1570355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57244,3,'1570358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57245,3,'1570361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57246,3,'1570363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57247,3,'15703691','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57248,3,'15703692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57249,3,'15703694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57250,3,'15703695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57251,3,'1570375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57252,3,'1570376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57253,3,'1570378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57254,3,'1570379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57255,3,'1570381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57256,3,'1570384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57257,3,'1570388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57258,3,'1570395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57259,3,'1570402','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57260,3,'1570410','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57261,3,'1570425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57262,3,'1570434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57263,3,'1570438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57264,3,'1570448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57265,3,'1570461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57266,3,'1570463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57267,3,'1570464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57268,3,'1570465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57269,3,'1570477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57270,3,'1570482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57271,3,'15704842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57272,3,'15704843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57273,3,'15704844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57274,3,'15704845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57275,3,'15704846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57276,3,'15704847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57277,3,'15704848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57278,3,'1570485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57279,3,'1570488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57280,3,'1570503','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57281,3,'15705034','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57282,3,'15705036','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57283,3,'15705037','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57284,3,'15705038','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57285,3,'15705039','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57286,3,'1570505','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57287,3,'1570513','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57288,3,'1570514','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57289,3,'1570518','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57290,3,'1570521','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57291,3,'15705214','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57292,3,'1570522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57293,3,'1570523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57294,3,'1570524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57295,3,'1570525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57296,3,'1570526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57297,3,'1570528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57298,3,'1570530','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57299,3,'1570532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57300,3,'1570533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57301,3,'1570537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57302,3,'1570542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57303,3,'1570548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57304,3,'1570549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57305,3,'1570553','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57306,3,'1570563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57307,3,'1570564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57308,3,'1570566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57309,3,'1570568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57310,3,'1570571','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57311,3,'1570577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57312,3,'1570583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57313,3,'1570585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57314,3,'1570586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57315,3,'1570587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57316,3,'1570596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57317,3,'1570608','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57318,3,'1570626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57319,3,'1570631','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57320,3,'1570633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57321,3,'1570635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57322,3,'1570638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57323,3,'1570639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57324,3,'1570643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57325,3,'1570646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57326,3,'1570649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57327,3,'1570659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57328,3,'1570662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57329,3,'1570667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57330,3,'1570674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57331,3,'1570675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57332,3,'1570678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57333,3,'1570679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57334,3,'1570681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57335,3,'1570682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57336,3,'1570683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57337,3,'1570684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57338,3,'1570685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57339,3,'1570695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57340,3,'1570696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57341,3,'1570701','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57342,3,'1570704','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57343,3,'15707045','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57344,3,'1570705','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57345,3,'15707061','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57346,3,'15707062','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57347,3,'15707063','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57348,3,'15707064','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57349,3,'15707067','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57350,3,'15707068','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57351,3,'15707069','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57352,3,'1570708','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57353,3,'1570720','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57354,3,'1570723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57355,3,'1570724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57356,3,'1570727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57357,3,'1570732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57358,3,'15707324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57359,3,'1570734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57360,3,'15707389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57361,3,'1570741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57362,3,'1570744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57363,3,'1570745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57364,3,'1570746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57365,3,'1570747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57366,3,'1570749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57367,3,'1570756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57368,3,'1570757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57369,3,'1570758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57370,3,'15707693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57371,3,'15707695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57372,3,'15707698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57373,3,'1570781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57374,3,'1570782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57375,3,'1570785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57376,3,'1570788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57377,3,'1570791','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57378,3,'1570792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57379,3,'1570797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57380,3,'1570813','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57381,3,'1570816','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57382,3,'1570827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57383,3,'1570833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57384,3,'1570834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57385,3,'1570835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57386,3,'1570836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57387,3,'1570838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57388,3,'1570853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57389,3,'1570859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57390,3,'1570864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57391,3,'1570868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57392,3,'1570869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57393,3,'1570870','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57394,3,'1570879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57395,3,'1570889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57396,3,'1570896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57397,3,'1570897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57398,3,'1570906','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57399,3,'1570913','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57400,3,'1570919','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57401,3,'1570920','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57402,3,'1570922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57403,3,'15709237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57404,3,'1570924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57405,3,'1570925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57406,3,'1570928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57407,3,'1570934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57408,3,'1570937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57409,3,'1570942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57410,3,'15709431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57411,3,'15709434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57412,3,'15709435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57413,3,'15709436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57414,3,'1570945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57415,3,'1570946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57416,3,'1570948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57417,3,'1570965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57418,3,'1570966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57419,3,'1570967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57420,3,'1570981','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57421,3,'1570983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57422,3,'1570987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57423,3,'1570992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57424,3,'1570996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57425,3,'1573209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57426,3,'1573215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57427,3,'1573223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57428,3,'1573224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57429,3,'1573226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57430,3,'1573236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57431,3,'1573237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57432,3,'1573244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57433,3,'1573249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57434,3,'1573251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57435,3,'1573252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:16',1,-1,'127.0.0.1'),
 (57436,3,'1573254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57437,3,'1573255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57438,3,'1573269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57439,3,'1573288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57440,3,'1573292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57441,3,'1573293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57442,3,'1573295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57443,3,'1573297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57444,3,'1573309','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57445,3,'15733132','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57446,3,'15733133','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57447,3,'15733135','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57448,3,'15733136','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57449,3,'15733137','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57450,3,'15733138','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57451,3,'15733139','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57452,3,'1573316','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57453,3,'15733182','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57454,3,'15733183','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57455,3,'15733187','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57456,3,'15733189','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57457,3,'1573323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57458,3,'1573325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57459,3,'1573350','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57460,3,'1573351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57461,3,'1573354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57462,3,'1573357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57463,3,'1573370','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57464,3,'1573371','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57465,3,'1573373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57466,3,'1573376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57467,3,'1573377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57468,3,'1573384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57469,3,'1573386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57470,3,'1573387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57471,3,'1573388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57472,3,'1573389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57473,3,'15733901','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57474,3,'15733902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57475,3,'15733903','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57476,3,'15733904','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57477,3,'15733905','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57478,3,'15733906','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57479,3,'15733907','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57480,3,'15733908','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57481,3,'15733909','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57482,3,'1573394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57483,3,'15733981','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57484,3,'15733982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57485,3,'15733983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57486,3,'15733984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57487,3,'15733985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57488,3,'15733986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57489,3,'15733987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57490,3,'15733988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57491,3,'15733989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57492,3,'1573399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57493,3,'1573401','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57494,3,'1573402','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57495,3,'1573426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57496,3,'1573435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57497,3,'1573437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57498,3,'1573439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57499,3,'1573451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57500,3,'15734522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57501,3,'15734526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57502,3,'15734527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57503,3,'15734528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57504,3,'15734531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57505,3,'15734532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57506,3,'15734533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57507,3,'15734535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57508,3,'15734537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57509,3,'15734539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57510,3,'1573454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57511,3,'1573456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57512,3,'1573457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57513,3,'1573459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57514,3,'1573460','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57515,3,'1573461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57516,3,'1573468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57517,3,'1573478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57518,3,'1573485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57519,3,'1573492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57520,3,'1573493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57521,3,'1573494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57522,3,'1573495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57523,3,'1573497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57524,3,'1573548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57525,3,'1573549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57526,3,'1573558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57527,3,'1573565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57528,3,'1573588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57529,3,'1573593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57530,3,'1573598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57531,3,'1573626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57532,3,'1573627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57533,3,'1573633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57534,3,'1573637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57535,3,'1573641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57536,3,'1573648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57537,3,'1573653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57538,3,'1573655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57539,3,'1573656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57540,3,'1573657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57541,3,'1573663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57542,3,'1573669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57543,3,'1573672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57544,3,'1573674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57545,3,'1573676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57546,3,'1573677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57547,3,'1573679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57548,3,'1573682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57549,3,'1573685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57550,3,'1573687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57551,3,'1573689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57552,3,'1573695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57553,3,'1573696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57554,3,'1573697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57555,3,'1573698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57556,3,'1573726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57557,3,'1573735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57558,3,'1573736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57559,3,'1573743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57560,3,'1573749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57561,3,'1573764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57562,3,'1573766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57563,3,'1573767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57564,3,'1573769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57565,3,'1573775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57566,3,'1573779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57567,3,'1573786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57568,3,'1573793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57569,3,'1573834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57570,3,'1573835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57571,3,'1573848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57572,3,'1573853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57573,3,'1573856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57574,3,'1573857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57575,3,'1573858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57576,3,'1573859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57577,3,'1573860','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57578,3,'15738601','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57579,3,'15738602','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57580,3,'15738603','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57581,3,'15738604','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57582,3,'15738605','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57583,3,'15738606','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57584,3,'15738607','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57585,3,'15738609','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57586,3,'1573899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57587,3,'1573924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57588,3,'1573927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57589,3,'1573929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57590,3,'1573935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57591,3,'1573945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57592,3,'1573983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57593,3,'1573985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57594,3,'1573989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57595,3,'1573996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57596,3,'1573998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57597,3,'1574223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57598,3,'1574224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57599,3,'1574278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57600,3,'1574595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57601,3,'1574598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57602,3,'1574652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57603,3,'1574686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57604,3,'1574831','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57605,3,'1574832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57606,3,'1574859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57607,3,'1574965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57608,3,'1575203','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57609,3,'1575204','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57610,3,'1575212','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57611,3,'1575217','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57612,3,'1575225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57613,3,'1575226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57614,3,'1575227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57615,3,'1575230','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57616,3,'1575238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57617,3,'1575239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57618,3,'1575253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57619,3,'1575272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57620,3,'1575273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57621,3,'1575274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57622,3,'1575275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57623,3,'1575276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57624,3,'1575278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57625,3,'1575279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57626,3,'1575330','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57627,3,'1575353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57628,3,'1575355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57629,3,'1575357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57630,3,'1575358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57631,3,'1575364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57632,3,'1575365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57633,3,'1575372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57634,3,'1575374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57635,3,'1575375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57636,3,'1575387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57637,3,'1575389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57638,3,'1575398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57639,3,'1575413','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57640,3,'1575421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57641,3,'1575422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57642,3,'1575423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57643,3,'1575427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57644,3,'1575433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57645,3,'1575436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57646,3,'1575444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57647,3,'1575451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57648,3,'1575456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57649,3,'1575457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57650,3,'1575458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57651,3,'1575464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57652,3,'1575472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57653,3,'1575477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57654,3,'1575478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57655,3,'1575482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57656,3,'1575484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57657,3,'1575485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57658,3,'1575487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57659,3,'1575498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57660,3,'1575499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57661,3,'1575509','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57662,3,'1575518','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57663,3,'1575531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57664,3,'1575533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57665,3,'1575535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57666,3,'1575536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57667,3,'1575539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57668,3,'1575542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57669,3,'1575547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57670,3,'1575548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57671,3,'1575549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57672,3,'1575557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57673,3,'1575568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57674,3,'1575576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57675,3,'1575580','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57676,3,'1575584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57677,3,'1575585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57678,3,'1575597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57679,3,'1575601','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57680,3,'1575633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57681,3,'1575638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57682,3,'1575641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57683,3,'1575648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57684,3,'1575653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57685,3,'1575666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57686,3,'1575668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57687,3,'1575673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57688,3,'1575675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57689,3,'1575676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57690,3,'1575677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57691,3,'1575682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57692,3,'1575683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57693,3,'1575687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57694,3,'1575691','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57695,3,'1575734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57696,3,'1575736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57697,3,'1575739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57698,3,'1575744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57699,3,'1575752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57700,3,'1575772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57701,3,'1575773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57702,3,'1575774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57703,3,'1575802','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57704,3,'1575810','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57705,3,'1575812','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57706,3,'1575813','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57707,3,'1575826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57708,3,'1575829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57709,3,'1575834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57710,3,'1575849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57711,3,'1575854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57712,3,'1575868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57713,3,'1575895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57714,3,'1575902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57715,3,'1575932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57716,3,'1575935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57717,3,'1575941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57718,3,'1575963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57719,3,'1575981','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57720,3,'1575985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57721,3,'1575987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57722,3,'15802222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57723,3,'1580241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57724,3,'1580244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57725,3,'1580253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57726,3,'1580259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57727,3,'1580261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57728,3,'1580265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57729,3,'1580266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57730,3,'1580267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57731,3,'1580269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57732,3,'1580274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57733,3,'15802811','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57734,3,'15802812','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57735,3,'15802813','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57736,3,'15802814','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57737,3,'15802815','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57738,3,'15802816','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57739,3,'15802817','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57740,3,'15802818','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57741,3,'15802819','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57742,3,'1580282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57743,3,'1580283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57744,3,'1580285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57745,3,'1580287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57746,3,'1580293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57747,3,'1580294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57748,3,'1580295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57749,3,'1580296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57750,3,'1580299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57751,3,'1580306','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57752,3,'1580314','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57753,3,'1580328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57754,3,'1580335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57755,3,'1580338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57756,3,'1580342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57757,3,'1580343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57758,3,'1580349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57759,3,'1580361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:17',1,-1,'127.0.0.1'),
 (57760,3,'1580385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57761,3,'1580387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57762,3,'1580388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57763,3,'1580389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57764,3,'1580393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57765,3,'1580397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57766,3,'1580420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57767,3,'1580423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57768,3,'1580426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57769,3,'1580428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57770,3,'1580431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57771,3,'1580432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57772,3,'1580434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57773,3,'1580435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57774,3,'1580437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57775,3,'1580438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57776,3,'1580439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57777,3,'1580455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57778,3,'1580463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57779,3,'1580468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57780,3,'1580472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57781,3,'1580473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57782,3,'1580474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57783,3,'1580479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57784,3,'1580486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57785,3,'1580487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57786,3,'1580488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57787,3,'1580493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57788,3,'1580494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57789,3,'1580496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57790,3,'1580526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57791,3,'1580529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57792,3,'1580532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57793,3,'1580533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57794,3,'1580534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57795,3,'1580537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57796,3,'1580538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57797,3,'1580543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57798,3,'1580544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57799,3,'1580545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57800,3,'1580546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57801,3,'1580561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57802,3,'1580568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57803,3,'1580582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57804,3,'1580584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57805,3,'1580588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57806,3,'1580592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57807,3,'1580593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57808,3,'1580594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57809,3,'1580597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57810,3,'1580614','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57811,3,'1580621','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57812,3,'1580622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57813,3,'1580623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57814,3,'1580625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57815,3,'1580626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57816,3,'1580637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57817,3,'1580638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57818,3,'1580639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57819,3,'1580646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57820,3,'1580652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57821,3,'1580653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57822,3,'1580654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57823,3,'1580655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57824,3,'1580657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57825,3,'1580661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57826,3,'1580663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57827,3,'1580664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57828,3,'1580667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57829,3,'1580672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57830,3,'1580673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57831,3,'1580674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57832,3,'1580675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57833,3,'1580676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57834,3,'1580679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57835,3,'1580683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57836,3,'1580684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57837,3,'1580687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57838,3,'1580688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57839,3,'1580689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57840,3,'1580694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57841,3,'1580696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57842,3,'1580697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57843,3,'1580698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57844,3,'1580708','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57845,3,'1580727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57846,3,'1580735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57847,3,'1580746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57848,3,'1580753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57849,3,'1580764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57850,3,'1580766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57851,3,'1580776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57852,3,'1580777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57853,3,'1580778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57854,3,'1580796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57855,3,'1580822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57856,3,'1580824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57857,3,'1580829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57858,3,'1580835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57859,3,'1580836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57860,3,'1580837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57861,3,'1580838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57862,3,'1580839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57863,3,'1580849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57864,3,'1580852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57865,3,'1580854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57866,3,'1580856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57867,3,'1580862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57868,3,'1580863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57869,3,'1580864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57870,3,'1580866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57871,3,'1580868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57872,3,'1580871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57873,3,'1580876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57874,3,'1580883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57875,3,'1580885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57876,3,'1580886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57877,3,'1580887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57878,3,'1580888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57879,3,'1580891','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57880,3,'1580894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57881,3,'1580921','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57882,3,'1580922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57883,3,'1580923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57884,3,'1580926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57885,3,'1580929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57886,3,'1580933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57887,3,'1580934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57888,3,'1580935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57889,3,'1580938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57890,3,'1580939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57891,3,'1580963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57892,3,'1580965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57893,3,'1580968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57894,3,'1580981','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57895,3,'1580983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57896,3,'1580985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57897,3,'1580986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57898,3,'1580987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57899,3,'1580989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57900,3,'1580993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57901,3,'1580994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57902,3,'1580995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57903,3,'1585220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57904,3,'1585224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57905,3,'1585231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57906,3,'1585235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57907,3,'1585239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57908,3,'1585240','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57909,3,'1585253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57910,3,'1585254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57911,3,'1585266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57912,3,'1585272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57913,3,'1585273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57914,3,'1585274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57915,3,'1585277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57916,3,'1585279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57917,3,'1585289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57918,3,'1585291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57919,3,'1585293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57920,3,'1585306','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57921,3,'1585320','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57922,3,'1585333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57923,3,'1585339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57924,3,'1585349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57925,3,'1585350','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57926,3,'1585352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57927,3,'1585367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57928,3,'1585368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57929,3,'1585374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57930,3,'1585382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57931,3,'1585384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57932,3,'1585392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57933,3,'1585395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57934,3,'1585421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57935,3,'1585425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57936,3,'1585436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57937,3,'1585452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57938,3,'1585453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57939,3,'1585462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57940,3,'1585463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57941,3,'1585468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57942,3,'1585475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57943,3,'1585476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57944,3,'1585477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57945,3,'1585482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57946,3,'1585487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57947,3,'1585495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57948,3,'1585525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57949,3,'1585527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57950,3,'1585528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57951,3,'1585529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57952,3,'1585533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57953,3,'1585534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57954,3,'1585582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57955,3,'1585584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57956,3,'1585588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57957,3,'1585594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57958,3,'1585647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57959,3,'1585669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57960,3,'1585719','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57961,3,'1585720','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57962,3,'1585722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57963,3,'1585726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57964,3,'1585742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57965,3,'1585762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57966,3,'1585783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57967,3,'1585936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57968,3,'1585964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57969,3,'1585975','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57970,3,'1601207','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57971,3,'16012073','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57972,3,'16012074','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57973,3,'16012075','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57974,3,'16012076','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57975,3,'16012077','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57976,3,'16012078','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57977,3,'16012079','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57978,3,'1601217','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57979,3,'1601223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57980,3,'1601232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57981,3,'1601233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57982,3,'1601234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57983,3,'1601239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57984,3,'1601254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57985,3,'1601256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57986,3,'1601257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57987,3,'1601263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57988,3,'1601269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57989,3,'1601277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57990,3,'1601279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57991,3,'1601284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57992,3,'1601285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57993,3,'1601289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57994,3,'1601290','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57995,3,'1601302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (57996,3,'1601309','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57997,3,'1601343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57998,3,'1601356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (57999,3,'1601375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58000,3,'1601384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58001,3,'1601394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58002,3,'16014479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58003,3,'1601468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58004,3,'1601491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58005,3,'1601525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58006,3,'1601532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58007,3,'1601535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58008,3,'1601536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58009,3,'1601537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58010,3,'1601546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58011,3,'1601561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58012,3,'1601598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58013,3,'1601635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58014,3,'1601639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58015,3,'1601670','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58016,3,'1601678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58017,3,'1601694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58018,3,'1601716','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58019,3,'1601725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58020,3,'1601727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58021,3,'1601729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58022,3,'1601739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58023,3,'1601752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58024,3,'1601763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58025,3,'1601764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58026,3,'1601789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58027,3,'1601792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58028,3,'1601848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58029,3,'1601858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58030,3,'1601943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58031,3,'1601945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58032,3,'1601964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58033,3,'1601989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58034,3,'1603269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58035,3,'1603364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58036,3,'1603428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58037,3,'1603456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58038,3,'1603464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58039,3,'1603465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58040,3,'1603469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58041,3,'1603478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58042,3,'1603495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58043,3,'1603526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58044,3,'1603529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58045,3,'1603588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58046,3,'1603654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58047,3,'1603694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58048,3,'1603735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58049,3,'1603746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58050,3,'1603776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58051,3,'1603796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58052,3,'1603798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58053,3,'1603859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58054,3,'1603875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58055,3,'1603938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58056,3,'1605227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58057,3,'1605234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58058,3,'1605236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58059,3,'1605238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58060,3,'1605239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58061,3,'1605243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58062,3,'1605244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58063,3,'1605245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58064,3,'1605246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58065,3,'1605247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58066,3,'1605248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58067,3,'1605249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58068,3,'1605253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58069,3,'1605255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58070,3,'1605257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58071,3,'1605258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58072,3,'1605259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58073,3,'1605260','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58074,3,'1605262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58075,3,'1605263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58076,3,'1605264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58077,3,'1605266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58078,3,'1605267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58079,3,'1605272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58080,3,'1605278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58081,3,'1605279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58082,3,'1605283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58083,3,'1605284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58084,3,'1605285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58085,3,'1605286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58086,3,'1605287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58087,3,'1605288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58088,3,'1605289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58089,3,'1605293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58090,3,'1605294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58091,3,'1605296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58092,3,'1605297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58093,3,'1605298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58094,3,'1605302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58095,3,'1605324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58096,3,'1605325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58097,3,'1605326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58098,3,'1605327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58099,3,'1605329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58100,3,'1605337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58101,3,'1605344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58102,3,'1605345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58103,3,'1605346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58104,3,'1605349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58105,3,'1605358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58106,3,'1605363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58107,3,'1605364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58108,3,'1605365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58109,3,'1605369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58110,3,'1605372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58111,3,'1605374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58112,3,'1605375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58113,3,'1605379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58114,3,'1605382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58115,3,'1605383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58116,3,'1605384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58117,3,'1605386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58118,3,'1605387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58119,3,'1605392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58120,3,'1605395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58121,3,'1605396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58122,3,'1605397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58123,3,'1605398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58124,3,'1605424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58125,3,'1605425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58126,3,'1605426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58127,3,'1605427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58128,3,'1605429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58129,3,'1605433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58130,3,'1605434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58131,3,'1605435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58132,3,'1605436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58133,3,'1605437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58134,3,'1605438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58135,3,'1605439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58136,3,'1605442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58137,3,'1605445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58138,3,'1605447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58139,3,'1605448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58140,3,'1605449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58141,3,'1605452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58142,3,'1605455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58143,3,'1605456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:18',1,-1,'127.0.0.1'),
 (58144,3,'1605457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58145,3,'1605458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58146,3,'1605459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58147,3,'1605462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58148,3,'1605463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58149,3,'1605466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58150,3,'1605473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58151,3,'1605474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58152,3,'1605475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58153,3,'1605477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58154,3,'1605479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58155,3,'1605482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58156,3,'1605483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58157,3,'1605485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58158,3,'1605486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58159,3,'1605487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58160,3,'1605489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58161,3,'1605492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58162,3,'1605493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58163,3,'1605494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58164,3,'1605495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58165,3,'1605497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58166,3,'1605523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58167,3,'1605527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58168,3,'1605532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58169,3,'1605533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58170,3,'1605535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58171,3,'1605537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58172,3,'1605538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58173,3,'1605539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58174,3,'1605542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58175,3,'1605544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58176,3,'1605547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58177,3,'1605552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58178,3,'1605554','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58179,3,'1605557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58180,3,'1605562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58181,3,'1605563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58182,3,'1605564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58183,3,'1605565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58184,3,'1605567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58185,3,'1605573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58186,3,'1605576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58187,3,'1605577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58188,3,'1605583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58189,3,'1605586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58190,3,'1605587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58191,3,'1605588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58192,3,'1605589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58193,3,'1605596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58194,3,'1605598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58195,3,'1605623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58196,3,'1605625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58197,3,'1605628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58198,3,'1605629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58199,3,'1605635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58200,3,'1605637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58201,3,'1605647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58202,3,'1605648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58203,3,'1605649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58204,3,'1605652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58205,3,'1605654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58206,3,'1605662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58207,3,'1605664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58208,3,'1605666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58209,3,'1605669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58210,3,'1605673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58211,3,'1605676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58212,3,'1605678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58213,3,'1605683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58214,3,'1605684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58215,3,'1605685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58216,3,'1605687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58217,3,'1605688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58218,3,'1605692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58219,3,'1605693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58220,3,'1605694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58221,3,'1605696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58222,3,'1605697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58223,3,'1605698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58224,3,'1605715','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58225,3,'1605724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58226,3,'1605725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58227,3,'1605726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58228,3,'1605729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58229,3,'1605732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58230,3,'1605733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58231,3,'1605735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58232,3,'1605738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58233,3,'1605739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58234,3,'1605742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58235,3,'1605745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58236,3,'1605747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58237,3,'1605748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58238,3,'1605749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58239,3,'1605753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58240,3,'1605754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58241,3,'1605756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58242,3,'1605758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58243,3,'1605761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58244,3,'1605762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58245,3,'1605763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58246,3,'1605764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58247,3,'1605765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58248,3,'1605766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58249,3,'1605768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58250,3,'1605772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58251,3,'1605775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58252,3,'1605778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58253,3,'1605779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58254,3,'1605783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58255,3,'1605784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58256,3,'1605785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58257,3,'1605788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58258,3,'1605793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58259,3,'1605794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58260,3,'1605795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58261,3,'1605796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58262,3,'1605797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58263,3,'1605798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58264,3,'1605818','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58265,3,'1605822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58266,3,'1605823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58267,3,'1605825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58268,3,'1605826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58269,3,'1605832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58270,3,'1605833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58271,3,'1605834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58272,3,'1605835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58273,3,'1605837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58274,3,'1605842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58275,3,'1605843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58276,3,'1605845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58277,3,'1605849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58278,3,'1605852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58279,3,'1605855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58280,3,'1605856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58281,3,'1605859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58282,3,'1605866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58283,3,'1605867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58284,3,'1605869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58285,3,'1605873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58286,3,'1605874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58287,3,'1605875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58288,3,'1605876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58289,3,'1605878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58290,3,'1605879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58291,3,'1605883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58292,3,'1605885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58293,3,'1605887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58294,3,'1605889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58295,3,'1605893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58296,3,'1605894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58297,3,'1605895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58298,3,'1605897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58299,3,'1605925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58300,3,'1605928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58301,3,'1605932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58302,3,'1605934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58303,3,'1605935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58304,3,'1605938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58305,3,'1605942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58306,3,'1605943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58307,3,'1605946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58308,3,'1605947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58309,3,'1605948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58310,3,'1605955','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58311,3,'1605957','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58312,3,'1605962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58313,3,'1605964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58314,3,'1605966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58315,3,'1605967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58316,3,'1605969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58317,3,'1605970','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58318,3,'1605973','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58319,3,'1605984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58320,3,'1605985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58321,3,'1605990','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58322,3,'1605993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58323,3,'1605994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58324,3,'1606208','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58325,3,'1606212','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58326,3,'1606214','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58327,3,'1606228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58328,3,'1606236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58329,3,'1606238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58330,3,'1606251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58331,3,'1606256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58332,3,'1606265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58333,3,'1606274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58334,3,'1606277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58335,3,'1606279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58336,3,'1606281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58337,3,'16062821','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58338,3,'16062822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58339,3,'16062824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58340,3,'16062825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58341,3,'16062826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58342,3,'16062827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58343,3,'16062829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58344,3,'1606284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58345,3,'1606287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58346,3,'1606291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58347,3,'1606295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58348,3,'1606297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58349,3,'1606313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58350,3,'1606317','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58351,3,'1606318','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58352,3,'1606319','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58353,3,'1606320','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58354,3,'1606330','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58355,3,'1606332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58356,3,'1606334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58357,3,'1606349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58358,3,'1606354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58359,3,'1606364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58360,3,'1606368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58361,3,'1606374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58362,3,'1606376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58363,3,'1606378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58364,3,'1606379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58365,3,'1606382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58366,3,'1606398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58367,3,'1606403','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58368,3,'1606414','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58369,3,'1606415','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58370,3,'1606418','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58371,3,'1606423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58372,3,'1606444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58373,3,'1606447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58374,3,'1606452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58375,3,'1606453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58376,3,'1606457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58377,3,'1606458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58378,3,'1606459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58379,3,'1606463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58380,3,'1606468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58381,3,'1606469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58382,3,'1606478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58383,3,'1606479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58384,3,'1606503','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58385,3,'1606504','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58386,3,'1606507','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58387,3,'1606509','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58388,3,'1606514','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58389,3,'1606522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58390,3,'1606531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58391,3,'1606542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58392,3,'1606545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58393,3,'1606546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58394,3,'1606551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58395,3,'1606558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58396,3,'1606562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58397,3,'1606576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58398,3,'1606577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58399,3,'1606585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58400,3,'1606587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58401,3,'1606589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58402,3,'1606593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58403,3,'1606596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58404,3,'1606598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58405,3,'1606599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58406,3,'1606610','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58407,3,'1606629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58408,3,'1606637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58409,3,'1606642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58410,3,'1606652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58411,3,'1606662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58412,3,'1606668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58413,3,'1606672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58414,3,'1606673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58415,3,'1606686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58416,3,'1606695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58417,3,'1606703','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58418,3,'1606724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58419,3,'1606725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58420,3,'1606728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58421,3,'1606735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58422,3,'1606738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58423,3,'1606742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58424,3,'1606743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58425,3,'1606747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58426,3,'1606756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58427,3,'1606758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58428,3,'1606763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58429,3,'1606768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58430,3,'1606785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58431,3,'1606832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58432,3,'1606837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58433,3,'1606843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58434,3,'1606847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58435,3,'1606862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58436,3,'1606864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58437,3,'1606871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58438,3,'1606877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58439,3,'1606878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58440,3,'1606882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58441,3,'1606883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58442,3,'1606884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58443,3,'1606896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58444,3,'1606946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58445,3,'1606947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58446,3,'1606949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58447,3,'1606956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58448,3,'1606963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58449,3,'1606965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58450,3,'1606969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58451,3,'1606984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58452,3,'1606989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58453,3,'1607225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58454,3,'1607243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58455,3,'1607263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58456,3,'1607265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58457,3,'1607276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58458,3,'1607292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58459,3,'1607347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58460,3,'1607356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58461,3,'1607359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58462,3,'1607363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58463,3,'1607369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58464,3,'1607387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58465,3,'1607458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58466,3,'1607467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58467,3,'1607478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58468,3,'1607498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58469,3,'1607522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58470,3,'1607525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58471,3,'1607529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58472,3,'1607532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58473,3,'1607539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58474,3,'1607546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58475,3,'1607561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58476,3,'1607563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58477,3,'1607569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58478,3,'1607582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58479,3,'1607587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58480,3,'1607589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58481,3,'1607594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58482,3,'1607598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58483,3,'1607627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58484,3,'1607637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58485,3,'1607639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58486,3,'1607642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58487,3,'1607647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58488,3,'1607648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58489,3,'1607655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58490,3,'1607656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58491,3,'1607657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58492,3,'1607674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58493,3,'1607692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58494,3,'1607693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58495,3,'1607746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58496,3,'1607764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58497,3,'1607783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58498,3,'1607792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58499,3,'1607829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58500,3,'1607832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58501,3,'1607835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:19',1,-1,'127.0.0.1'),
 (58502,3,'1607842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58503,3,'1607843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58504,3,'1607844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58505,3,'1607847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58506,3,'1607849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58507,3,'1607859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58508,3,'1607863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58509,3,'1607865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58510,3,'1607868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58511,3,'1607869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58512,3,'1607871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58513,3,'1607882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58514,3,'1607895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58515,3,'1607967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58516,3,'1608248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58517,3,'1608272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58518,3,'1608309','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58519,3,'16083231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58520,3,'16083232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58521,3,'16083233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58522,3,'16083234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58523,3,'16083235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58524,3,'16083236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58525,3,'16083237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58526,3,'16083238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58527,3,'16083239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58528,3,'1608324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58529,3,'1608325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58530,3,'1608328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58531,3,'1608329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58532,3,'1608337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58533,3,'1608378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58534,3,'1608390','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58535,3,'1608392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58536,3,'1608396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58537,3,'1608427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58538,3,'1608435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58539,3,'1608439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58540,3,'1608452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58541,3,'1608457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58542,3,'1608462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58543,3,'1608463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58544,3,'1608464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58545,3,'1608465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58546,3,'1608468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58547,3,'1608476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58548,3,'1608483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58549,3,'1608486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58550,3,'1608488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58551,3,'1608489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58552,3,'1608523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58553,3,'16085251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58554,3,'16085252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58555,3,'16085253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58556,3,'16085254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58557,3,'16085255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58558,3,'16085256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58559,3,'16085257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58560,3,'16085258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58561,3,'16085259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58562,3,'1608527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58563,3,'1608528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58564,3,'1608532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58565,3,'1608533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58566,3,'16085341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58567,3,'16085342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58568,3,'16085343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58569,3,'16085344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58570,3,'16085345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58571,3,'16085346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58572,3,'16085347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58573,3,'16085348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58574,3,'16085349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58575,3,'1608536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58576,3,'1608537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58577,3,'1608538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58578,3,'1608539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58579,3,'1608543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58580,3,'1608562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58581,3,'1608565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58582,3,'1608582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58583,3,'1608584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58584,3,'1608586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58585,3,'1608587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58586,3,'1608589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58587,3,'1608624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58588,3,'1608625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58589,3,'1608626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58590,3,'1608627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58591,3,'1608629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58592,3,'1608634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58593,3,'1608637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58594,3,'1608638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58595,3,'1608648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58596,3,'1608649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58597,3,'1608654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58598,3,'1608675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58599,3,'1608685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58600,3,'1608687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58601,3,'1608689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58602,3,'1608723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58603,3,'1608725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58604,3,'1608734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58605,3,'1608735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58606,3,'1608739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58607,3,'1608744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58608,3,'1608759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58609,3,'1608762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58610,3,'1608763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58611,3,'1608768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58612,3,'1608776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58613,3,'1608777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58614,3,'1608779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58615,3,'1608781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58616,3,'1608783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58617,3,'1608786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58618,3,'1608787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58619,3,'1608788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58620,3,'1608794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58621,3,'1608822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58622,3,'1608823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58623,3,'1608854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58624,3,'1608857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58625,3,'1608862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58626,3,'1608872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58627,3,'1608874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58628,3,'1608875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58629,3,'1608922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58630,3,'1608929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58631,3,'1608930','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58632,3,'1608934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58633,3,'1608938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58634,3,'1608943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58635,3,'1608965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58636,3,'1608966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58637,3,'1608968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58638,3,'1608983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58639,3,'1608985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58640,3,'1608988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58641,3,'1608989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58642,3,'1608994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58643,3,'1608996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58644,3,'1609401','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58645,3,'1609547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58646,3,'1609769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58647,3,'1609995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58648,3,'1610286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58649,3,'1610294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58650,3,'1610367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58651,3,'1610369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58652,3,'1610381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58653,3,'1610385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58654,3,'1610404','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58655,3,'1610467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58656,3,'1610473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58657,3,'16104883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58658,3,'16104884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58659,3,'16104885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58660,3,'1610498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58661,3,'1610582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58662,3,'1610588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58663,3,'1610593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58664,3,'1610641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58665,3,'1610652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58666,3,'1610681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58667,3,'1610682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58668,3,'1610689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58669,3,'1610693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58670,3,'16106930','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58671,3,'16106932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58672,3,'16106934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58673,3,'16106937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58674,3,'1610702','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58675,3,'1610754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58676,3,'1610845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58677,3,'1610847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58678,3,'1610852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58679,3,'1610855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58680,3,'1610856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58681,3,'1610881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58682,3,'1610901','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58683,3,'1610913','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58684,3,'1610916','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58685,3,'1610926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58686,3,'1610987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58687,3,'1615215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58688,3,'1615233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58689,3,'1615273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58690,3,'1615286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58691,3,'16153025','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58692,3,'16153026','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58693,3,'16153027','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58694,3,'16153028','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58695,3,'1615368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58696,3,'1615408','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58697,3,'1615409','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58698,3,'1615464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58699,3,'1615529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58700,3,'1615536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58701,3,'1615548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58702,3,'1615551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58703,3,'1615552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58704,3,'1615563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58705,3,'1615567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58706,3,'1615577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58707,3,'1615597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58708,3,'1615622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58709,3,'1615627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58710,3,'1615628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58711,3,'1615633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58712,3,'1615644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58713,3,'1615655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58714,3,'1615666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58715,3,'1615677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58716,3,'1615683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58717,3,'1615688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58718,3,'1615692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58719,3,'1615699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58720,3,'1615716','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58721,3,'16157395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58722,3,'16157396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58723,3,'16157399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58724,3,'1615760','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58725,3,'1615765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58726,3,'1615772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58727,3,'1615774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58728,3,'16157759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58729,3,'1615776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58730,3,'1615814','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58731,3,'1615841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58732,3,'1615888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58733,3,'1615897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58734,3,'1615917','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58735,3,'1615941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58736,3,'1616688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58737,3,'1616761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58738,3,'1618226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58739,3,'1618232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58740,3,'1618238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58741,3,'1618245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58742,3,'1618247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58743,3,'1618249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58744,3,'1618264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58745,3,'1618275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58746,3,'1618276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58747,3,'1618278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58748,3,'1618279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58749,3,'1618281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58750,3,'1618282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58751,3,'1618284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58752,3,'1618285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58753,3,'1618286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58754,3,'1618287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58755,3,'1618289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58756,3,'16182944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58757,3,'16182945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58758,3,'16182946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58759,3,'16182947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58760,3,'16182948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58761,3,'16182949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58762,3,'16182971','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58763,3,'16182972','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58764,3,'16182973','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58765,3,'16182974','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58766,3,'16182975','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58767,3,'16182976','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58768,3,'16182977','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58769,3,'16182978','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58770,3,'16182979','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58771,3,'1618326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58772,3,'1618329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58773,3,'1618336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58774,3,'1618347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58775,3,'1618349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58776,3,'1618362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58777,3,'1618376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58778,3,'1618379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58779,3,'1618380','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58780,3,'1618396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58781,3,'1618423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58782,3,'1618424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58783,3,'1618425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58784,3,'1618427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58785,3,'1618428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58786,3,'1618431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58787,3,'1618432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58788,3,'1618437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58789,3,'1618446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58790,3,'1618448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58791,3,'1618450','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58792,3,'1618458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58793,3,'1618459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58794,3,'1618460','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58795,3,'1618478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58796,3,'1618483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58797,3,'1618485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58798,3,'1618487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58799,3,'1618488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58800,3,'1618493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58801,3,'1618495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58802,3,'1618496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58803,3,'1618498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58804,3,'1618519','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58805,3,'1618576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58806,3,'1618584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58807,3,'1618585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58808,3,'1618592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58809,3,'1618633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58810,3,'1618635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58811,3,'1618637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58812,3,'1618639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58813,3,'1618644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58814,3,'1618647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58815,3,'1618648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58816,3,'1618653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58817,3,'1618665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58818,3,'1618669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58819,3,'1618672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58820,3,'1618673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58821,3,'1618675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58822,3,'1618678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58823,3,'1618686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58824,3,'1618695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58825,3,'1618728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58826,3,'1618729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58827,3,'1618735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58828,3,'1618736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58829,3,'1618749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58830,3,'1618753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58831,3,'1618756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58832,3,'1618757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58833,3,'1618762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58834,3,'1618763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58835,3,'1618765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58836,3,'1618768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58837,3,'1618773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58838,3,'1618774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58839,3,'1618775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58840,3,'1618778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58841,3,'1618785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58842,3,'1618786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58843,3,'1618787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58844,3,'1618824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58845,3,'1618829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58846,3,'1618835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58847,3,'1618846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58848,3,'1618854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58849,3,'1618883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58850,3,'1618885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58851,3,'1618888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58852,3,'1618897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58853,3,'1618898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58854,3,'1618935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58855,3,'1618938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58856,3,'1618939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58857,3,'1618949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58858,3,'1618956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58859,3,'1618966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58860,3,'16189692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58861,3,'16189693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58862,3,'16189694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58863,3,'16189695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58864,3,'16189697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58865,3,'16189698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58866,3,'16189699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58867,3,'1620226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58868,3,'1620239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58869,3,'1620243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:20',1,-1,'127.0.0.1'),
 (58870,3,'1620246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58871,3,'1620247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58872,3,'1620248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58873,3,'1620274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58874,3,'1620279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58875,3,'1620289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58876,3,'1620294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58877,3,'1620296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58878,3,'1620324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58879,3,'1620328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58880,3,'1620329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58881,3,'1620335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58882,3,'1620345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58883,3,'1620346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58884,3,'1620347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58885,3,'1620349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58886,3,'1620350','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58887,3,'1620353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58888,3,'1620354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58889,3,'1620355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58890,3,'1620356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58891,3,'1620357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58892,3,'1620358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58893,3,'1620362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58894,3,'1620367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58895,3,'1620368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58896,3,'1620369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58897,3,'1620372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58898,3,'1620373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58899,3,'1620375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58900,3,'1620376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58901,3,'1620378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58902,3,'1620379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58903,3,'1620384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58904,3,'1620385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58905,3,'1620389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58906,3,'1620394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58907,3,'1620395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58908,3,'1620396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58909,3,'1620397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58910,3,'1620398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58911,3,'1620424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58912,3,'1620426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58913,3,'1620427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58914,3,'1620428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58915,3,'16204291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58916,3,'16204292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58917,3,'16204293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58918,3,'16204294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58919,3,'16204298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58920,3,'16204299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58921,3,'1620434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58922,3,'1620435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58923,3,'1620437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58924,3,'1620438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58925,3,'1620443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58926,3,'1620447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58927,3,'1620456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58928,3,'1620457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58929,3,'1620467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58930,3,'1620468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58931,3,'1620475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58932,3,'1620476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58933,3,'1620478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58934,3,'1620479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58935,3,'1620485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58936,3,'1620492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58937,3,'1620493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58938,3,'1620495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58939,3,'1620496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58940,3,'1620497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58941,3,'1620499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58942,3,'1620525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58943,3,'1620527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58944,3,'1620528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58945,3,'1620530','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58946,3,'1620535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58947,3,'1620537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58948,3,'1620539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58949,3,'1620544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58950,3,'1620545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58951,3,'1620546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58952,3,'1620547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58953,3,'1620548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58954,3,'1620562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58955,3,'1620565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58956,3,'1620568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58957,3,'1620569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58958,3,'1620575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58959,3,'1620584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58960,3,'1620586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58961,3,'1620588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58962,3,'1620592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58963,3,'1620593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58964,3,'1620594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58965,3,'1620597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58966,3,'1620598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58967,3,'1620623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58968,3,'1620627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58969,3,'1620632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58970,3,'1620633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58971,3,'1620635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58972,3,'1620637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58973,3,'1620638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58974,3,'1620642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58975,3,'1620643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58976,3,'1620645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58977,3,'1620649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58978,3,'1620654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58979,3,'1620657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58980,3,'1620658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58981,3,'1620668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58982,3,'1620673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58983,3,'1620674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58984,3,'1620692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58985,3,'1620693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58986,3,'1620697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58987,3,'1620698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58988,3,'1620724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58989,3,'1620731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58990,3,'1620735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58991,3,'1620738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58992,3,'1620739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58993,3,'1620743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58994,3,'1620752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (58995,3,'1620753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58996,3,'1620754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58997,3,'1620756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58998,3,'1620763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (58999,3,'1620764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59000,3,'1620767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59001,3,'1620782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59002,3,'1620783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59003,3,'1620784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59004,3,'1620787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59005,3,'1620795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59006,3,'1620796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59007,3,'1620824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59008,3,'1620825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59009,3,'1620827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59010,3,'1620829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59011,3,'1620839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59012,3,'1620843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59013,3,'1620845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59014,3,'1620846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59015,3,'1620848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59016,3,'1620852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59017,3,'1620853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59018,3,'1620855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59019,3,'1620856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59020,3,'1620857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59021,3,'1620862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59022,3,'1620863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59023,3,'1620864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59024,3,'1620865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59025,3,'1620867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59026,3,'1620876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59027,3,'1620892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59028,3,'1620893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59029,3,'1620895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59030,3,'1620897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59031,3,'1620914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59032,3,'1620915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59033,3,'1620916','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59034,3,'1620917','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59035,3,'1620922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59036,3,'1620923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59037,3,'1620924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59038,3,'1620930','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59039,3,'1620933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59040,3,'1620935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59041,3,'1620939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59042,3,'1620940','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59043,3,'1620962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59044,3,'1620965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59045,3,'1620967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59046,3,'1620984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59047,3,'1620986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59048,3,'1631788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59049,3,'1641205','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59050,3,'1641207','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59051,3,'1641209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59052,3,'1641213','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59053,3,'1641216','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59054,3,'1641217','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59055,3,'1641224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59056,3,'1641227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59057,3,'1641235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59058,3,'1641236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59059,3,'1641237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59060,3,'1641242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59061,3,'1641244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59062,3,'1641259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59063,3,'1641262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59064,3,'1641264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59065,3,'1641269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59066,3,'1641276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59067,3,'1641293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59068,3,'1641297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59069,3,'1641298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59070,3,'1641307','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59071,3,'1641308','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59072,3,'1641309','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59073,3,'1641315','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59074,3,'1641321','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59075,3,'1641322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59076,3,'1641323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59077,3,'1641329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59078,3,'1641332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59079,3,'1641333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59080,3,'1641335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59081,3,'1641336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59082,3,'1641337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59083,3,'1641338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59084,3,'1641339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59085,3,'1641342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59086,3,'1641343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59087,3,'1641345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59088,3,'1641346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59089,3,'1641347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59090,3,'1641348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59091,3,'1641349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59092,3,'1641354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59093,3,'1641355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59094,3,'1641357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59095,3,'1641358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59096,3,'1641362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59097,3,'1641363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59098,3,'1641364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59099,3,'1641369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59100,3,'1641377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59101,3,'1641384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59102,3,'1641385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59103,3,'1641388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59104,3,'1641393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59105,3,'1641394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59106,3,'1641395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59107,3,'1641396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59108,3,'1641397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59109,3,'1641398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59110,3,'1641410','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59111,3,'1641427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59112,3,'1641428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59113,3,'1641429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59114,3,'1641437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59115,3,'1641439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59116,3,'1641442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59117,3,'1641443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59118,3,'1641445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59119,3,'1641446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59120,3,'1641447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59121,3,'1641448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59122,3,'1641449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59123,3,'1641452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59124,3,'1641453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59125,3,'1641459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59126,3,'1641464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59127,3,'1641465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59128,3,'1641466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59129,3,'1641472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59130,3,'1641473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59131,3,'1641476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59132,3,'1641477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59133,3,'1641484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59134,3,'1641486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59135,3,'1641487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59136,3,'1641489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59137,3,'1641492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59138,3,'1641495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59139,3,'1641497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59140,3,'1641498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59141,3,'1641499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59142,3,'1641507','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59143,3,'1641509','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59144,3,'1641522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59145,3,'1641524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59146,3,'1641526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59147,3,'1641527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59148,3,'1641528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59149,3,'1641533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59150,3,'1641534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59151,3,'1641535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59152,3,'1641536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59153,3,'1641548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59154,3,'1641551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59155,3,'1641552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59156,3,'1641557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59157,3,'1641561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59158,3,'1641562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59159,3,'1641565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59160,3,'1641566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59161,3,'1641567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59162,3,'1641568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59163,3,'1641570','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59164,3,'1641581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59165,3,'1641582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59166,3,'1641584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59167,3,'1641585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59168,3,'1641586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59169,3,'1641587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59170,3,'1641588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59171,3,'1641591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59172,3,'1641592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59173,3,'1641593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59174,3,'1641594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59175,3,'1641595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59176,3,'1641608','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59177,3,'1641612','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59178,3,'1641613','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59179,3,'1641620','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59180,3,'1641621','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59181,3,'1641622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59182,3,'1641623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59183,3,'1641624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59184,3,'1641625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59185,3,'1641626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59186,3,'1641627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59187,3,'1641628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59188,3,'1641634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59189,3,'1641635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59190,3,'1641636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59191,3,'1641637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59192,3,'1641642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59193,3,'1641644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59194,3,'1641647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59195,3,'1641649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59196,3,'1641654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59197,3,'1641656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:21',1,-1,'127.0.0.1'),
 (59198,3,'1641658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59199,3,'1641661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59200,3,'1641662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59201,3,'1641664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59202,3,'1641665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59203,3,'1641667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59204,3,'1641675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59205,3,'1641676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59206,3,'1641678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59207,3,'1641692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59208,3,'1641693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59209,3,'1641696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59210,3,'1641710','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59211,3,'1641713','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59212,3,'1641714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59213,3,'1641722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59214,3,'1641724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59215,3,'1641726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59216,3,'1641728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59217,3,'1641729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59218,3,'1641734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59219,3,'1641736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59220,3,'1641737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59221,3,'1641739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59222,3,'1641741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59223,3,'1641742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59224,3,'1641743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59225,3,'1641744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59226,3,'16417451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59227,3,'16417452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59228,3,'16417453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59229,3,'16417454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59230,3,'16417456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59231,3,'16417458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59232,3,'1641746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59233,3,'1641747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59234,3,'1641748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59235,3,'1641749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59236,3,'1641755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59237,3,'1641756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59238,3,'1641758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59239,3,'1641762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59240,3,'1641763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59241,3,'1641765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59242,3,'1641766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59243,3,'1641767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59244,3,'1641768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59245,3,'1641772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59246,3,'1641773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59247,3,'1641774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59248,3,'1641775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59249,3,'1641782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59250,3,'1641783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59251,3,'1641784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59252,3,'1641785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59253,3,'1641788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59254,3,'1641793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59255,3,'1641794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59256,3,'1641795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59257,3,'1641797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59258,3,'1641798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59259,3,'1641816','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59260,3,'1641822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59261,3,'1641823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59262,3,'1641826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59263,3,'1641827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59264,3,'1641828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59265,3,'1641829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59266,3,'1641830','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59267,3,'16418321','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59268,3,'16418322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59269,3,'16418323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59270,3,'16418324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59271,3,'16418325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59272,3,'16418326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59273,3,'16418329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59274,3,'1641833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59275,3,'1641842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59276,3,'1641845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59277,3,'1641853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59278,3,'1641856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59279,3,'1641857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59280,3,'1641858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59281,3,'1641862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59282,3,'1641864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59283,3,'1641865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59284,3,'1641868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59285,3,'1641869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59286,3,'1641872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59287,3,'1641873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59288,3,'1641874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59289,3,'1641876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59290,3,'1641877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59291,3,'1641894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59292,3,'1641896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59293,3,'1641897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59294,3,'1641898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59295,3,'1641920','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59296,3,'1641926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59297,3,'1641927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59298,3,'1641929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59299,3,'1641932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59300,3,'1641936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59301,3,'1641939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59302,3,'1641943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59303,3,'1641944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59304,3,'1641946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59305,3,'1641947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59306,3,'1641948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59307,3,'1641949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59308,3,'1641962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59309,3,'1641965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59310,3,'1641982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59311,3,'1641983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59312,3,'1641985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59313,3,'1641992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59314,3,'1641995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59315,3,'1641998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59316,3,'1651258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59317,3,'1651345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59318,3,'1651394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59319,3,'1651560','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59320,3,'1651923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59321,3,'1660213','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59322,3,'1660222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59323,3,'1660226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59324,3,'1660237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59325,3,'1660239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59326,3,'1660244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59327,3,'1660255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59328,3,'1660256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59329,3,'1660261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59330,3,'1660265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59331,3,'1660266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59332,3,'1660267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59333,3,'1660272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59334,3,'1660277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59335,3,'1660278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59336,3,'1660282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59337,3,'1660284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59338,3,'1660286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59339,3,'1660288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59340,3,'1660295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59341,3,'1660323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59342,3,'1660326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59343,3,'1660328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59344,3,'1660337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59345,3,'1660344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59346,3,'1660345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59347,3,'1660352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59348,3,'1660354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59349,3,'1660355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59350,3,'1660367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59351,3,'1660368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59352,3,'1660382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59353,3,'1660388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59354,3,'1660389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59355,3,'1660394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59356,3,'1660395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59357,3,'1660399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59358,3,'1660423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59359,3,'1660425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59360,3,'1660426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59361,3,'1660427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59362,3,'1660434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59363,3,'1660439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59364,3,'1660445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59365,3,'1660446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59366,3,'1660447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59367,3,'1660448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59368,3,'1660458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59369,3,'1660462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59370,3,'1660463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59371,3,'1660465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59372,3,'1660479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59373,3,'1660481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59374,3,'1660484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59375,3,'1660485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59376,3,'1660486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59377,3,'1660488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59378,3,'1660489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59379,3,'1660491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59380,3,'1660499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59381,3,'1660533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59382,3,'1660534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59383,3,'1660544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59384,3,'1660548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59385,3,'1660549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59386,3,'1660564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59387,3,'1660565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59388,3,'1660581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59389,3,'1660584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59390,3,'1660592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59391,3,'1660593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59392,3,'1660598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59393,3,'1660622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59394,3,'1660634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59395,3,'1660636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59396,3,'1660639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59397,3,'1660643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59398,3,'1660644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59399,3,'1660645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59400,3,'1660652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59401,3,'1660659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59402,3,'1660663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59403,3,'1660666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59404,3,'1660673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59405,3,'1660674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59406,3,'1660684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59407,3,'1660689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59408,3,'1660692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59409,3,'1660695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59410,3,'1660699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59411,3,'1660725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59412,3,'1660729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59413,3,'1660731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59414,3,'1660733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59415,3,'1660735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59416,3,'1660738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59417,3,'1660739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59418,3,'1660742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59419,3,'1660744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59420,3,'1660745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59421,3,'1660748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59422,3,'1660749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59423,3,'1660754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59424,3,'1660755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59425,3,'1660762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59426,3,'1660766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59427,3,'1660768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59428,3,'1660772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59429,3,'1660773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59430,3,'1660775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59431,3,'1660777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59432,3,'1660784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59433,3,'1660786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59434,3,'1660789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59435,3,'1660793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59436,3,'1660794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59437,3,'1660799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59438,3,'1660824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59439,3,'1660825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59440,3,'1660828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59441,3,'1660832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59442,3,'1660834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59443,3,'1660837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59444,3,'1660838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59445,3,'1660845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59446,3,'1660846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59447,3,'1660852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59448,3,'1660856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59449,3,'1660857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59450,3,'1660859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59451,3,'1660866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59452,3,'1660867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59453,3,'1660872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59454,3,'1660874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59455,3,'1660875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59456,3,'1660876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59457,3,'1660877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59458,3,'1660878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59459,3,'1660879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59460,3,'1660883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59461,3,'1660892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59462,3,'1660893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59463,3,'1660895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59464,3,'1660925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59465,3,'1660928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59466,3,'1660933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59467,3,'1660935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59468,3,'1660937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59469,3,'1660938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59470,3,'1660939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59471,3,'1660944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59472,3,'1660945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59473,3,'1660946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59474,3,'1660947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59475,3,'1660948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59476,3,'1660949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59477,3,'1660984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59478,3,'1660986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59479,3,'1660993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59480,3,'1661382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59481,3,'1661436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59482,3,'16614360','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59483,3,'16614361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59484,3,'16614362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59485,3,'16614363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59486,3,'16614364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59487,3,'16614365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59488,3,'16614367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59489,3,'16614368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59490,3,'16614369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59491,3,'1662201','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59492,3,'1662218','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59493,3,'1662225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59494,3,'1662235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59495,3,'1662239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59496,3,'1662247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59497,3,'1662252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59498,3,'1662254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59499,3,'1662261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59500,3,'1662264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59501,3,'1662272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59502,3,'1662282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59503,3,'1662285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59504,3,'16623332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59505,3,'1662348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59506,3,'1662353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59507,3,'1662381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59508,3,'1662387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59509,3,'1662389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59510,3,'1662412','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59511,3,'1662413','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59512,3,'1662414','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59513,3,'1662426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59514,3,'1662437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59515,3,'1662438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59516,3,'1662450','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59517,3,'1662462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59518,3,'1662474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59519,3,'1662510','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59520,3,'1662517','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59521,3,'1662533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59522,3,'1662556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59523,3,'1662558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59524,3,'1662564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59525,3,'1662568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59526,3,'1662569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59527,3,'1662585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59528,3,'1662628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59529,3,'1662637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59530,3,'1662651','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59531,3,'1662652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59532,3,'1662657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59533,3,'1662667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59534,3,'1662682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59535,3,'1662691','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59536,3,'1662697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59537,3,'16627101','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59538,3,'1662724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59539,3,'1662741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59540,3,'1662748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59541,3,'1662787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59542,3,'1662828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59543,3,'1662836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59544,3,'1662838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59545,3,'1662839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59546,3,'1662862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59547,3,'1662890','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59548,3,'1662892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59549,3,'1662893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59550,3,'1662895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59551,3,'1662962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59552,3,'1662983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59553,3,'1662988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:22',1,-1,'127.0.0.1'),
 (59554,3,'1662993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59555,3,'1662997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59556,3,'1701228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59557,3,'1701229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59558,3,'1701242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59559,3,'1701243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59560,3,'1701244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59561,3,'1701245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59562,3,'1701246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59563,3,'1701247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59564,3,'1701249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59565,3,'1701254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59566,3,'1701256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59567,3,'1701257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59568,3,'1701259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59569,3,'1701262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59570,3,'1701263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59571,3,'1701265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59572,3,'1701266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59573,3,'1701267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59574,3,'1701268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59575,3,'1701272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59576,3,'1701273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59577,3,'1701274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59578,3,'1701275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59579,3,'1701279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59580,3,'1701283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59581,3,'1701284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59582,3,'1701285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59583,3,'1701286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59584,3,'1701288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59585,3,'1701292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59586,3,'1701294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59587,3,'1701295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59588,3,'1701296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59589,3,'1701322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59590,3,'1701324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59591,3,'1701326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59592,3,'1701327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59593,3,'1701332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59594,3,'1701336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59595,3,'1701337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59596,3,'1701338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59597,3,'1701344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59598,3,'1701345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59599,3,'1701348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59600,3,'1701349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59601,3,'1701357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59602,3,'1701359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59603,3,'1701362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59604,3,'1701363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59605,3,'1701366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59606,3,'1701372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59607,3,'1701374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59608,3,'1701375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59609,3,'1701376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59610,3,'1701377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59611,3,'1701378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59612,3,'1701384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59613,3,'1701385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59614,3,'1701386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59615,3,'1701387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59616,3,'1701392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59617,3,'1701393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59618,3,'1701395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59619,3,'1701396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59620,3,'1701397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59621,3,'1701398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59622,3,'1701420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59623,3,'1701422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59624,3,'1701423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59625,3,'1701424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59626,3,'1701427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59627,3,'1701432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59628,3,'1701435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59629,3,'1701437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59630,3,'1701438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59631,3,'1701439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59632,3,'1701442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59633,3,'1701443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59634,3,'1701444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59635,3,'1701445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59636,3,'1701447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59637,3,'1701448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59638,3,'1701452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59639,3,'1701453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59640,3,'1701454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59641,3,'1701456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59642,3,'1701457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59643,3,'1701459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59644,3,'1701462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59645,3,'1701463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59646,3,'1701464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59647,3,'1701465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59648,3,'1701466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59649,3,'1701467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59650,3,'1701468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59651,3,'1701473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59652,3,'1701474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59653,3,'1701475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59654,3,'1701477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59655,3,'1701482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59656,3,'1701483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59657,3,'1701485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59658,3,'1701486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59659,3,'1701487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59660,3,'1701488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59661,3,'1701489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59662,3,'1701493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59663,3,'1701496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59664,3,'1701497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59665,3,'1701523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59666,3,'1701524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59667,3,'1701525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59668,3,'1701528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59669,3,'1701529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59670,3,'1701537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59671,3,'1701538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59672,3,'1701539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59673,3,'1701542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59674,3,'1701545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59675,3,'1701546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59676,3,'1701547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59677,3,'1701548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59678,3,'1701549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59679,3,'1701553','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59680,3,'1701559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59681,3,'1701563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59682,3,'1701565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59683,3,'1701567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59684,3,'1701568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59685,3,'1701572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59686,3,'1701573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59687,3,'1701574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59688,3,'1701577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59689,3,'1701579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59690,3,'1701583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59691,3,'1701584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59692,3,'1701586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59693,3,'1701592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59694,3,'1701593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59695,3,'1701596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59696,3,'1701597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59697,3,'1701622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59698,3,'1701623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59699,3,'1701624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59700,3,'1701626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59701,3,'1701627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59702,3,'1701628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59703,3,'1701633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59704,3,'1701634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59705,3,'1701636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59706,3,'1701644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59707,3,'1701646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59708,3,'1701647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59709,3,'1701652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59710,3,'1701653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59711,3,'1701654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59712,3,'1701655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59713,3,'1701656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59714,3,'1701657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59715,3,'1701662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59716,3,'1701664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59717,3,'1701665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59718,3,'1701668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59719,3,'1701669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59720,3,'1701673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59721,3,'1701674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59722,3,'1701675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59723,3,'1701676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59724,3,'1701677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59725,3,'1701678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59726,3,'1701679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59727,3,'1701682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59728,3,'1701683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59729,3,'1701684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59730,3,'1701685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59731,3,'1701688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59732,3,'1701689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59733,3,'1701693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59734,3,'1701694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59735,3,'1701697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59736,3,'1701698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59737,3,'1701699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59738,3,'1701722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59739,3,'1701723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59740,3,'1701724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59741,3,'1701725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59742,3,'1701726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59743,3,'1701727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59744,3,'1701728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59745,3,'1701733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59746,3,'1701734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59747,3,'1701736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59748,3,'1701742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59749,3,'1701743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59750,3,'1701745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59751,3,'1701748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59752,3,'1701749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59753,3,'1701752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59754,3,'1701753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59755,3,'1701754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59756,3,'1701755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59757,3,'1701756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59758,3,'1701758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59759,3,'1701759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59760,3,'1701762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59761,3,'1701763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59762,3,'1701764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59763,3,'1701766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59764,3,'1701768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59765,3,'1701769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59766,3,'1701774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59767,3,'1701776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59768,3,'1701778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59769,3,'1701782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59770,3,'1701783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59771,3,'1701784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59772,3,'1701785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59773,3,'1701788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59774,3,'1701794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59775,3,'1701796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59776,3,'1701797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59777,3,'1701798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59778,3,'1701824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59779,3,'1701825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59780,3,'1701826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59781,3,'1701827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59782,3,'1701828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59783,3,'1701831','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59784,3,'1701834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59785,3,'1701837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59786,3,'1701838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59787,3,'1701839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59788,3,'1701842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59789,3,'1701843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59790,3,'1701844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59791,3,'1701846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59792,3,'1701848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59793,3,'1701852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59794,3,'1701853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59795,3,'1701854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59796,3,'1701856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59797,3,'1701857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59798,3,'1701858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59799,3,'1701859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59800,3,'1701862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59801,3,'1701863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59802,3,'1701865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59803,3,'1701867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59804,3,'1701868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59805,3,'1701869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59806,3,'1701872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59807,3,'1701873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59808,3,'1701874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59809,3,'1701875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59810,3,'1701878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59811,3,'1701879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59812,3,'1701882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59813,3,'1701883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59814,3,'1701884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59815,3,'1701886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59816,3,'1701887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59817,3,'1701894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59818,3,'1701896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59819,3,'1701924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59820,3,'1701925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59821,3,'1701926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59822,3,'1701933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59823,3,'1701938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59824,3,'1701939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59825,3,'1701942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59826,3,'1701943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59827,3,'1701944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59828,3,'1701945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59829,3,'1701947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59830,3,'1701948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59831,3,'1701949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59832,3,'1701952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59833,3,'1701962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59834,3,'1701965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59835,3,'1701966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59836,3,'1701967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59837,3,'1701968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59838,3,'1701973','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59839,3,'1701974','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59840,3,'1701982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59841,3,'1701983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59842,3,'1701984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59843,3,'1701985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59844,3,'1701992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59845,3,'1701993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59846,3,'1701996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59847,3,'1702345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59848,3,'1702346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59849,3,'1702394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59850,3,'1702397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59851,3,'1702398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59852,3,'1702422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59853,3,'1702484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59854,3,'1702535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59855,3,'1702864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59856,3,'1702865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59857,3,'1704209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59858,3,'1704212','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59859,3,'1704233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59860,3,'1704243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59861,3,'17042456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59862,3,'17042457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59863,3,'17042471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59864,3,'17042472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59865,3,'17042473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59866,3,'17042474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59867,3,'17042475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59868,3,'17042476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59869,3,'17042477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59870,3,'17042478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59871,3,'17042479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59872,3,'1704251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59873,3,'1704266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59874,3,'17042662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59875,3,'17042663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59876,3,'17042664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59877,3,'17042665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59878,3,'17042667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59879,3,'17042668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59880,3,'17042669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59881,3,'1704268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59882,3,'17042711','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59883,3,'17042712','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59884,3,'17042713','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59885,3,'17042714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59886,3,'17042715','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59887,3,'17042717','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59888,3,'17042719','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59889,3,'1704272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59890,3,'1704279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59891,3,'17042972','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59892,3,'17042973','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59893,3,'17042974','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59894,3,'17042977','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59895,3,'1704298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59896,3,'1704385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59897,3,'1704422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59898,3,'1704436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59899,3,'1704463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59900,3,'1704474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59901,3,'1704485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59902,3,'1704486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59903,3,'1704526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59904,3,'17045262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59905,3,'17045263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59906,3,'1704539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59907,3,'1704546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59908,3,'1704592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59909,3,'1704600','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59910,3,'1704624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59911,3,'17047751','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59912,3,'17047754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59913,3,'17047757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59914,3,'17047764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59915,3,'17047767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59916,3,'17047769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59917,3,'17047877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59918,3,'17047878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59919,3,'17047879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59920,3,'1704826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59921,3,'1704835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59922,3,'17048351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59923,3,'17048352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59924,3,'17048353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59925,3,'17048354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59926,3,'17048355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59927,3,'17048356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59928,3,'17048357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59929,3,'17048358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59930,3,'17048359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59931,3,'1704843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59932,3,'1704846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59933,3,'1704848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59934,3,'1704851','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59935,3,'1704889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59936,3,'1704903','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59937,3,'1704914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59938,3,'1704993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59939,3,'1706212','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59940,3,'1706222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59941,3,'1706223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59942,3,'1706229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59943,3,'1706253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59944,3,'1706258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59945,3,'1706259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59946,3,'1706265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59947,3,'1706269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59948,3,'17062731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59949,3,'17062732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59950,3,'17062733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59951,3,'17062735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59952,3,'17062737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59953,3,'1706274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59954,3,'1706276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:23',1,-1,'127.0.0.1'),
 (59955,3,'1706277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59956,3,'1706285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59957,3,'1706287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59958,3,'1706293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59959,3,'1706344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59960,3,'1706359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59961,3,'1706364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59962,3,'1706367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59963,3,'1706374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59964,3,'1706375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59965,3,'1706376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59966,3,'1706377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59967,3,'1706379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59968,3,'1706382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59969,3,'1706384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59970,3,'1706387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59971,3,'1706397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59972,3,'1706398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59973,3,'1706417','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59974,3,'1706419','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59975,3,'1706429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59976,3,'1706434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59977,3,'1706445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59978,3,'1706451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59979,3,'1706456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59980,3,'1706460','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59981,3,'1706462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59982,3,'1706467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59983,3,'1706472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59984,3,'1706486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59985,3,'1706487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59986,3,'1706493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59987,3,'1706514','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59988,3,'1706515','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59989,3,'1706516','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59990,3,'1706519','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59991,3,'1706520','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59992,3,'1706529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59993,3,'1706530','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (59994,3,'1706531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59995,3,'1706532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59996,3,'1706535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59997,3,'1706539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59998,3,'1706572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (59999,3,'1706582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60000,3,'1706584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60001,3,'1706591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60002,3,'1706632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60003,3,'17066331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60004,3,'17066332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60005,3,'17066335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60006,3,'1706635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60007,3,'1706636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60008,3,'1706638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60009,3,'1706639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60010,3,'1706646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60011,3,'1706647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60012,3,'1706648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60013,3,'1706652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60014,3,'1706655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60015,3,'1706657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60016,3,'1706665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60017,3,'1706670','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60018,3,'1706671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60019,3,'1706673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60020,3,'1706674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60021,3,'1706677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60022,3,'1706678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60023,3,'1706693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60024,3,'1706694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60025,3,'1706696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60026,3,'1706697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60027,3,'1706698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60028,3,'1706703','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60029,3,'1706734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60030,3,'1706742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60031,3,'1706743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60032,3,'1706746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60033,3,'1706747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60034,3,'1706750','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60035,3,'1706757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60036,3,'1706759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60037,3,'1706764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60038,3,'1706779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60039,3,'1706782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60040,3,'1706783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60041,3,'1706788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60042,3,'1706789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60043,3,'1706795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60044,3,'1706797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60045,3,'1706804','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60046,3,'1706805','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60047,3,'1706808','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60048,3,'1706822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60049,3,'1706838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60050,3,'1706846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60051,3,'1706852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60052,3,'1706856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60053,3,'1706857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60054,3,'1706859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60055,3,'1706862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60056,3,'1706873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60057,3,'1706895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60058,3,'1706898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60059,3,'1706900','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60060,3,'1706922','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60061,3,'1706931','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60062,3,'1706935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60063,3,'1706937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60064,3,'1706946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60065,3,'1706947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60066,3,'1706964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60067,3,'1706965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60068,3,'1706991','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60069,3,'1706995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60070,3,'1706997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60071,3,'1706999','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60072,3,'1707910','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60073,3,'1712200','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60074,3,'1712207','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60075,3,'1712213','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60076,3,'1712220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60077,3,'1712235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60078,3,'1712268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60079,3,'1712272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60080,3,'1712273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60081,3,'1712275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60082,3,'1712278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60083,3,'1712282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60084,3,'17122831','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60085,3,'17122832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60086,3,'17122833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60087,3,'17122834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60088,3,'17122836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60089,3,'17122837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60090,3,'17122838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60091,3,'17122839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60092,3,'1712286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60093,3,'1712288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60094,3,'1712289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60095,3,'1712295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60096,3,'1712296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60097,3,'1712297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60098,3,'1712300','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60099,3,'1712318','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60100,3,'17123328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60101,3,'17123356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60102,3,'17123357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60103,3,'17123358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60104,3,'1712337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60105,3,'17123374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60106,3,'17123375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60107,3,'17123376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60108,3,'17123377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60109,3,'17123381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60110,3,'17123382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60111,3,'17123383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60112,3,'17123384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60113,3,'17123385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60114,3,'17123386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60115,3,'17123387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60116,3,'17123388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60117,3,'17123389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60118,3,'1712342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60119,3,'1712343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60120,3,'1712346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60121,3,'1712349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60122,3,'1712353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60123,3,'1712359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60124,3,'1712362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60125,3,'1712364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60126,3,'1712365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60127,3,'1712367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60128,3,'1712374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60129,3,'1712375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60130,3,'1712376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60131,3,'1712377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60132,3,'1712379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60133,3,'17123827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60134,3,'1712384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60135,3,'1712385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60136,3,'1712386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60137,3,'1712387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60138,3,'1712393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60139,3,'1712415','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60140,3,'1712421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60141,3,'1712424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60142,3,'1712425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60143,3,'1712426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60144,3,'1712428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60145,3,'1712429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60146,3,'1712432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60147,3,'1712433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60148,3,'1712434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60149,3,'1712436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60150,3,'1712437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60151,3,'1712439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60152,3,'1712442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60153,3,'1712443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60154,3,'1712445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60155,3,'1712446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60156,3,'1712447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60157,3,'1712448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60158,3,'1712451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60159,3,'1712452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60160,3,'1712455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60161,3,'1712456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60162,3,'1712463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60163,3,'1712464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60164,3,'1712465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60165,3,'1712466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60166,3,'1712468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60167,3,'1712469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60168,3,'1712472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60169,3,'1712473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60170,3,'1712475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60171,3,'1712476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60172,3,'1712477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60173,3,'1712478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60174,3,'1712479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60175,3,'1712488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60176,3,'1712489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60177,3,'1712497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60178,3,'1712523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60179,3,'1712529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60180,3,'1712533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60181,3,'1712534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60182,3,'1712535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60183,3,'1712537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60184,3,'1712542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60185,3,'1712544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60186,3,'1712549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60187,3,'1712551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60188,3,'1712552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60189,3,'1712562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60190,3,'1712563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60191,3,'1712567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60192,3,'1712568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60193,3,'1712580','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60194,3,'1712582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60195,3,'1712583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60196,3,'1712585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60197,3,'1712586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60198,3,'1712588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60199,3,'1712589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60200,3,'1712622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60201,3,'17126231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60202,3,'1712625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60203,3,'1712626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60204,3,'1712627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60205,3,'1712628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60206,3,'1712636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60207,3,'1712643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60208,3,'1712644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60209,3,'1712645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60210,3,'1712646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60211,3,'1712647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60212,3,'1712648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60213,3,'1712649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60214,3,'1712651','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60215,3,'1712652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60216,3,'1712653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60217,3,'1712654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60218,3,'1712655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60219,3,'1712656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60220,3,'1712657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60221,3,'1712658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60222,3,'1712659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60223,3,'1712662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60224,3,'1712663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60225,3,'1712664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60226,3,'1712665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60227,3,'1712667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60228,3,'1712668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60229,3,'1712669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60230,3,'1712673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60231,3,'1712674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60232,3,'1712675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60233,3,'1712676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60234,3,'1712677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60235,3,'1712678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60236,3,'1712679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60237,3,'1712682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60238,3,'1712683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60239,3,'1712684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60240,3,'1712688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60241,3,'1712689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60242,3,'1712692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60243,3,'1712707','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60244,3,'1712722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60245,3,'1712723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60246,3,'1712724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60247,3,'1712725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60248,3,'1712726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60249,3,'1712727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60250,3,'1712728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60251,3,'1712729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60252,3,'1712733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60253,3,'1712735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60254,3,'1712736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60255,3,'1712737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60256,3,'1712738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60257,3,'1712739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60258,3,'1712741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60259,3,'1712743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60260,3,'1712744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60261,3,'1712747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60262,3,'1712748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60263,3,'1712750','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60264,3,'1712752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60265,3,'1712753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60266,3,'1712754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60267,3,'1712755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60268,3,'1712756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60269,3,'1712757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60270,3,'1712758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60271,3,'1712762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60272,3,'1712763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60273,3,'1712764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60274,3,'1712766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60275,3,'1712767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60276,3,'1712769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60277,3,'1712773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60278,3,'1712774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60279,3,'1712775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60280,3,'1712776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60281,3,'1712777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60282,3,'1712778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60283,3,'1712779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60284,3,'1712781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60285,3,'1712782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60286,3,'1712783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60287,3,'1712784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60288,3,'1712785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60289,3,'1712786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60290,3,'1712799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60291,3,'1712822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60292,3,'1712824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60293,3,'1712825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60294,3,'1712826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60295,3,'1712827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60296,3,'1712829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60297,3,'17128321','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60298,3,'17128324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60299,3,'1712834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60300,3,'1712835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60301,3,'1712836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60302,3,'1712837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60303,3,'1712838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60304,3,'1712841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60305,3,'1712843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60306,3,'1712845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60307,3,'17128450','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60308,3,'17128451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60309,3,'17128452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60310,3,'17128453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60311,3,'17128454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60312,3,'17128455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:24',1,-1,'127.0.0.1'),
 (60313,3,'17128457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60314,3,'17128458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60315,3,'17128459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60316,3,'1712848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60317,3,'1712850','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60318,3,'1712851','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60319,3,'1712852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60320,3,'1712853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60321,3,'1712855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60322,3,'1712857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60323,3,'1712858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60324,3,'1712859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60325,3,'1712864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60326,3,'1712865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60327,3,'1712866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60328,3,'1712867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60329,3,'1712868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60330,3,'1712872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60331,3,'1712873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60332,3,'1712874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60333,3,'1712876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60334,3,'1712881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60335,3,'1712884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60336,3,'1712885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60337,3,'1712886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60338,3,'1712889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60339,3,'1712893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60340,3,'1712928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60341,3,'1712930','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60342,3,'1712933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60343,3,'1712944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60344,3,'1712945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60345,3,'1712946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60346,3,'1712948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60347,3,'1712949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60348,3,'1712957','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60349,3,'1712963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60350,3,'1712964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60351,3,'1712982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60352,3,'1712999','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60353,3,'1715228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60354,3,'1715231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60355,3,'1715237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60356,3,'1715238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60357,3,'1715239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60358,3,'1715243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60359,3,'1715244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60360,3,'1715246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60361,3,'1715247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60362,3,'1715248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60363,3,'1715249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60364,3,'1715251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60365,3,'1715253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60366,3,'1715259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60367,3,'1715262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60368,3,'1715263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60369,3,'1715264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60370,3,'1715265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60371,3,'1715266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60372,3,'1715267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60373,3,'1715268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60374,3,'1715269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60375,3,'1715272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60376,3,'1715274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60377,3,'1715275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60378,3,'1715276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60379,3,'1715277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60380,3,'1715278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60381,3,'1715282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60382,3,'1715283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60383,3,'1715285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60384,3,'1715286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60385,3,'1715287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60386,3,'1715289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60387,3,'1715294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60388,3,'1715324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60389,3,'1715325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60390,3,'1715327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60391,3,'1715332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60392,3,'1715333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60393,3,'1715334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60394,3,'1715335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60395,3,'1715336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60396,3,'1715339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60397,3,'1715349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60398,3,'1715353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60399,3,'1715354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60400,3,'1715357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60401,3,'1715363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60402,3,'1715364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60403,3,'1715366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60404,3,'1715372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60405,3,'1715373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60406,3,'1715374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60407,3,'1715375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60408,3,'1715376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60409,3,'1715378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60410,3,'1715385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60411,3,'1715392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60412,3,'1715394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60413,3,'1715395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60414,3,'1715398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60415,3,'1715399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60416,3,'1715405','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60417,3,'1715421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60418,3,'1715422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60419,3,'1715423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60420,3,'1715424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60421,3,'1715427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60422,3,'1715428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60423,3,'1715434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60424,3,'1715435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60425,3,'1715442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60426,3,'1715448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60427,3,'1715454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60428,3,'1715455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60429,3,'1715457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60430,3,'1715458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60431,3,'1715459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60432,3,'1715462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60433,3,'1715463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60434,3,'1715466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60435,3,'1715467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60436,3,'1715468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60437,3,'1715469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60438,3,'1715472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60439,3,'1715473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60440,3,'1715476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60441,3,'1715478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60442,3,'1715483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60443,3,'1715485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60444,3,'1715487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60445,3,'1715488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60446,3,'1715528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60447,3,'1715532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60448,3,'1715537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60449,3,'1715538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60450,3,'1715543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60451,3,'1715561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60452,3,'1715564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60453,3,'1715565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60454,3,'1715568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60455,3,'1715569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60456,3,'1715583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60457,3,'1715589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60458,3,'1715591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60459,3,'1715592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60460,3,'1715593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60461,3,'1715594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60462,3,'1715632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60463,3,'1715634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60464,3,'1715635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60465,3,'1715637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60466,3,'1715638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60467,3,'1715639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60468,3,'1715640','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60469,3,'1715643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60470,3,'1715644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60471,3,'1715646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60472,3,'1715647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60473,3,'1715648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60474,3,'1715649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60475,3,'1715652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60476,3,'1715653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60477,3,'1715654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60478,3,'1715656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60479,3,'1715658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60480,3,'1715662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60481,3,'1715664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60482,3,'1715665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60483,3,'1715667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60484,3,'1715669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60485,3,'1715672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60486,3,'1715673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60487,3,'1715674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60488,3,'1715676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60489,3,'1715677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60490,3,'1715678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60491,3,'1715682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60492,3,'1715683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60493,3,'1715684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60494,3,'1715685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60495,3,'1715686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60496,3,'1715688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60497,3,'1715689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60498,3,'1715690','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60499,3,'1715692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60500,3,'1715693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60501,3,'1715694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60502,3,'1715695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60503,3,'1715696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60504,3,'1715698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60505,3,'1715736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60506,3,'1715739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60507,3,'1715742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60508,3,'1715743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60509,3,'1715744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60510,3,'1715746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60511,3,'1715747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60512,3,'1715748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60513,3,'1715755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60514,3,'1715757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60515,3,'1715758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60516,3,'1715759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60517,3,'1715762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60518,3,'1715763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60519,3,'1715765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60520,3,'1715766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60521,3,'1715767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60522,3,'1715769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60523,3,'1715772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60524,3,'1715774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60525,3,'1715778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60526,3,'1715779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60527,3,'1715785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60528,3,'1715789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60529,3,'1715792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60530,3,'1715794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60531,3,'1715795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60532,3,'1715796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60533,3,'1715798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60534,3,'1715822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60535,3,'1715824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60536,3,'1715825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60537,3,'1715837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60538,3,'1715854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60539,3,'1715856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60540,3,'1715857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60541,3,'1715859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60542,3,'1715865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60543,3,'1715866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60544,3,'1715868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60545,3,'1715869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60546,3,'1715871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60547,3,'1715872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60548,3,'1715873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60549,3,'1715874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60550,3,'1715875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60551,3,'1715876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60552,3,'1715877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60553,3,'1715878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60554,3,'1715879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60555,3,'1715884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60556,3,'1715885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60557,3,'1715886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60558,3,'1715887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60559,3,'1715893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60560,3,'1715924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60561,3,'1715925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60562,3,'1715926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60563,3,'1715934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60564,3,'1715940','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60565,3,'1715943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60566,3,'1715945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60567,3,'1715946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60568,3,'1715948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60569,3,'1715949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60570,3,'1715962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60571,3,'1715963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60572,3,'1715964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60573,3,'1715967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60574,3,'1715973','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60575,3,'1715979','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60576,3,'1715983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60577,3,'1715984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60578,3,'1715985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60579,3,'1715986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60580,3,'1715995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60581,3,'1716252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60582,3,'1716267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60583,3,'1716269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60584,3,'1716287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60585,3,'1716290','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60586,3,'1716326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60587,3,'1716354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60588,3,'1716355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60589,3,'1716357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60590,3,'1716358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60591,3,'1716386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60592,3,'1716456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60593,3,'1716483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60594,3,'1716484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60595,3,'1716485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60596,3,'1716487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60597,3,'1716488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60598,3,'1716569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60599,3,'1716595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60600,3,'17166611','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60601,3,'17166612','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60602,3,'17166613','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60603,3,'17166614','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60604,3,'17166615','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60605,3,'17166616','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60606,3,'17166617','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60607,3,'17166618','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60608,3,'17166619','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60609,3,'1716664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60610,3,'1716665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60611,3,'1716673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60612,3,'1716679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60613,3,'17166806','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60614,3,'17166807','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60615,3,'17166808','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60616,3,'17166809','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60617,3,'1716736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60618,3,'17167531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60619,3,'17167532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60620,3,'17167533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60621,3,'17167534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60622,3,'17167535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60623,3,'17167537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60624,3,'17167538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60625,3,'17167539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60626,3,'1716761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60627,3,'1716763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60628,3,'1716769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60629,3,'1716782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60630,3,'1716789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60631,3,'1716792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60632,3,'1716793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60633,3,'1716962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60634,3,'1716985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60635,3,'1717251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60636,3,'1717284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60637,3,'1717285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60638,3,'1717294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60639,3,'1717328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60640,3,'1717335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60641,3,'1717336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60642,3,'1717351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60643,3,'1717354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60644,3,'1717355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60645,3,'1717362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60646,3,'1717365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60647,3,'1717426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60648,3,'17174372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60649,3,'17174378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60650,3,'17174379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60651,3,'1717442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60652,3,'1717445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:25',1,-1,'127.0.0.1'),
 (60653,3,'1717453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60654,3,'1717454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60655,3,'1717483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60656,3,'1717484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60657,3,'1717501','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60658,3,'1717529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60659,3,'1717548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60660,3,'1717568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60661,3,'1717573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60662,3,'1717625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60663,3,'1717626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60664,3,'1717627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60665,3,'1717647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60666,3,'1717664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60667,3,'1717665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60668,3,'1717667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60669,3,'1717692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60670,3,'1717721','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60671,3,'1717733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60672,3,'1717738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60673,3,'1717768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60674,3,'1717786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60675,3,'1717806','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60676,3,'1717859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60677,3,'1717879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60678,3,'1717915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60679,3,'1717932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60680,3,'1717935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60681,3,'1717938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60682,3,'1717949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60683,3,'17179490','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60684,3,'17179491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60685,3,'17179495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60686,3,'1719206','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60687,3,'1719254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60688,3,'1719256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60689,3,'1719267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60690,3,'1719274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60691,3,'1719324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60692,3,'1719326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60693,3,'1719346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60694,3,'1719348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60695,3,'1719363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60696,3,'1719376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60697,3,'1719378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60698,3,'1719379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60699,3,'1719397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60700,3,'1719436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60701,3,'1719438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60702,3,'1719446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60703,3,'1719456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60704,3,'1719461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60705,3,'1719479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60706,3,'1719498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60707,3,'1719523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60708,3,'1719537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60709,3,'1719643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60710,3,'1719655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60711,3,'1719658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60712,3,'1719672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60713,3,'1719727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60714,3,'1719729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60715,3,'1719734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60716,3,'1719739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60717,3,'1719742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60718,3,'1719743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60719,3,'1719754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60720,3,'1719763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60721,3,'1719764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60722,3,'1719765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60723,3,'1719767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60724,3,'1719768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60725,3,'1719787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60726,3,'1719829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60727,3,'1719837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60728,3,'1719843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60729,3,'1719853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60730,3,'1719868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60731,3,'1719942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60732,3,'1719946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60733,3,'1719962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60734,3,'1724201','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60735,3,'17242011','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60736,3,'17242019','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60737,3,'1724232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60738,3,'1724239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60739,3,'17242453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60740,3,'17242454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60741,3,'17242455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60742,3,'1724253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60743,3,'17242612','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60744,3,'17242614','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60745,3,'17242615','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60746,3,'1724265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60747,3,'1724267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60748,3,'17242711','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60749,3,'17242713','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60750,3,'17242763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60751,3,'17242767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60752,3,'17242768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60753,3,'1724278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60754,3,'1724281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60755,3,'1724291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60756,3,'1724294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60757,3,'1724295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60758,3,'1724296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60759,3,'1724297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60760,3,'1724298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60761,3,'17242998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60762,3,'1724324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60763,3,'1724336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60764,3,'1724352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60765,3,'1724353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60766,3,'1724354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60767,3,'1724356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60768,3,'1724360','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60769,3,'17243618','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60770,3,'1724365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60771,3,'17243673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60772,3,'17243677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60773,3,'17243678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60774,3,'1724368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60775,3,'1724370','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60776,3,'1724376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60777,3,'1724377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60778,3,'1724399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60779,3,'1724402','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60780,3,'1724405','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60781,3,'17244057','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60782,3,'1724423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60783,3,'1724424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60784,3,'1724428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60785,3,'1724435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60786,3,'1724443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60787,3,'1724444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60788,3,'1724445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60789,3,'1724447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60790,3,'1724449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60791,3,'1724451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60792,3,'1724455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60793,3,'1724461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60794,3,'1724468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60795,3,'1724475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60796,3,'1724478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60797,3,'1724482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60798,3,'1724499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60799,3,'1724507','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60800,3,'1724526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60801,3,'1724530','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60802,3,'1724533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60803,3,'1724538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60804,3,'17245648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60805,3,'1724586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60806,3,'1724592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60807,3,'1724593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60808,3,'1724625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60809,3,'1724629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60810,3,'1724632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60811,3,'1724637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60812,3,'1724645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60813,3,'1724646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60814,3,'1724659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60815,3,'1724668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60816,3,'17246773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60817,3,'17246777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60818,3,'1724680','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60819,3,'17246801','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60820,3,'17246802','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60821,3,'17246803','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60822,3,'17246804','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60823,3,'17246805','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60824,3,'17246806','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60825,3,'17246807','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60826,3,'17246808','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60827,3,'17246809','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60828,3,'1724701','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60829,3,'17247011','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60830,3,'17247012','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60831,3,'17247013','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60832,3,'17247014','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60833,3,'17247015','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60834,3,'17247016','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60835,3,'17247017','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60836,3,'17247018','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60837,3,'17247019','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60838,3,'17247192','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60839,3,'17247193','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60840,3,'17247194','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60841,3,'17247196','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60842,3,'17247199','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60843,3,'1724720','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60844,3,'1724722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60845,3,'1724735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60846,3,'17247374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60847,3,'17247377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60848,3,'17247378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60849,3,'1724741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60850,3,'1724742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60851,3,'1724744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60852,3,'1724748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60853,3,'1724753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60854,3,'1724756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60855,3,'1724760','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60856,3,'1724763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60857,3,'1724768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60858,3,'1724772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60859,3,'1724776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60860,3,'1724778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60861,3,'1724779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60862,3,'1724783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60863,3,'1724789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60864,3,'1724791','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60865,3,'1724795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60866,3,'1724818','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60867,3,'1724821','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60868,3,'1724827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60869,3,'1724839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60870,3,'1724841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60871,3,'1724842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60872,3,'1724845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60873,3,'1724849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60874,3,'1724865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60875,3,'1724867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60876,3,'1724868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60877,3,'1724878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60878,3,'1724883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60879,3,'1724885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60880,3,'1724894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60881,3,'1724898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60882,3,'1724899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60883,3,'1724921','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60884,3,'1724927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60885,3,'1724928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60886,3,'17249289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60887,3,'1724932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60888,3,'1724933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60889,3,'1724934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60890,3,'1724935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60891,3,'1724940','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60892,3,'1724943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60893,3,'1724945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60894,3,'1724966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60895,3,'1724993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60896,3,'1727239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60897,3,'1731200','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60898,3,'1731202','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60899,3,'1731232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60900,3,'1731237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60901,3,'1731240','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60902,3,'1731241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60903,3,'1731242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60904,3,'1731243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60905,3,'1731246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60906,3,'1731247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60907,3,'1731297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60908,3,'1731456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60909,3,'1731498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60910,3,'1731548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60911,3,'17315491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60912,3,'17315492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60913,3,'17315493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60914,3,'17315498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60915,3,'17315499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60916,3,'1731559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60917,3,'1731586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60918,3,'1731632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60919,3,'1731643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60920,3,'1731656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60921,3,'1731662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60922,3,'1731665','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60923,3,'1731669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60924,3,'1731673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60925,3,'1731677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60926,3,'1731687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60927,3,'1731688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60928,3,'1731689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60929,3,'1731696','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60930,3,'1731703','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60931,3,'1731742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60932,3,'1731782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60933,3,'1731799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60934,3,'1731822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60935,3,'1731845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60936,3,'1731847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60937,3,'1731852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60938,3,'1731858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60939,3,'1731973','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60940,3,'1734279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60941,3,'1734746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60942,3,'1740322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60943,3,'1740323','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60944,3,'1740328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60945,3,'1740344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60946,3,'1740345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60947,3,'1740348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60948,3,'1740349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60949,3,'1740364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60950,3,'1740366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60951,3,'1740378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60952,3,'1740489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60953,3,'1740522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60954,3,'1740551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60955,3,'1740570','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60956,3,'1740626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60957,3,'1740634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60958,3,'1740638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60959,3,'1740642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60960,3,'1740655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60961,3,'1740663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60962,3,'1740670','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60963,3,'1740679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60964,3,'1740686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60965,3,'1740702','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60966,3,'1740745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60967,3,'1740758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60968,3,'1740763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60969,3,'1740767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60970,3,'1740772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60971,3,'1740773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60972,3,'1740774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60973,3,'1740775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60974,3,'1740779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60975,3,'1740782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60976,3,'1740787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60977,3,'1740788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60978,3,'1740795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60979,3,'1740796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60980,3,'1740820','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60981,3,'1740828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60982,3,'1740884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60983,3,'1740887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60984,3,'1740937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60985,3,'1740944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60986,3,'1740982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60987,3,'1740985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60988,3,'1740987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60989,3,'1740993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60990,3,'1740998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60991,3,'1757213','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60992,3,'1757215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (60993,3,'1757217','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60994,3,'17572385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60995,3,'17572386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:26',1,-1,'127.0.0.1'),
 (60996,3,'17572551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (60997,3,'17572555','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (60998,3,'17572556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (60999,3,'17572558','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61000,3,'17572559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61001,3,'17573026','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61002,3,'17573316','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61003,3,'17573317','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61004,3,'17573368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61005,3,'17574142','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61006,3,'17574147','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61007,3,'1757516','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61008,3,'17575160','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61009,3,'17575167','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61010,3,'17575169','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61011,3,'17576784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61012,3,'17578462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61013,3,'17578469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61014,3,'17578591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61015,3,'17578661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61016,3,'17578669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61017,3,'1757891','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61018,3,'17578910','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61019,3,'17578911','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61020,3,'17578919','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61021,3,'17578999','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61022,3,'1757908','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61023,3,'1757941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61024,3,'1757942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61025,3,'1757946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61026,3,'1757947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61027,3,'1757951','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61028,3,'1757952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61029,3,'1760326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61030,3,'1760572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61031,3,'1760629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61032,3,'1760928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61033,3,'17622153','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61034,3,'17622154','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61035,3,'17622155','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61036,3,'17622156','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61037,3,'17622157','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61038,3,'17622158','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61039,3,'17622159','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61040,3,'1762728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61041,3,'1763261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61042,3,'1763662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61043,3,'1765246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61044,3,'1765258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61045,3,'1765275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61046,3,'1765292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61047,3,'1765296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61048,3,'1765324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61049,3,'1765332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61050,3,'1765339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61051,3,'1765386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61052,3,'1765436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61053,3,'1765498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61054,3,'1765522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61055,3,'1765523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61056,3,'1765525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61057,3,'1765526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61058,3,'1765528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61059,3,'1765538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61060,3,'1765563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61061,3,'1765567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61062,3,'1765572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61063,3,'1765672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61064,3,'1765675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61065,3,'1765723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61066,3,'1765785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61067,3,'1765795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61068,3,'1765798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61069,3,'1765933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61070,3,'1765944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61071,3,'1772236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61072,3,'1772345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61073,3,'1775272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61074,3,'1775390','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61075,3,'1775423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61076,3,'1775426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61077,3,'1775428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61078,3,'1775444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61079,3,'1775472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61080,3,'1775478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61081,3,'1775482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61082,3,'1775483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61083,3,'1775485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61084,3,'1775487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61085,3,'1775488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61086,3,'1775489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61087,3,'1775529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61088,3,'1775532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61089,3,'1775533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61090,3,'1775534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61091,3,'1775536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61092,3,'1775545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61093,3,'1775570','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61094,3,'1775578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61095,3,'1775663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61096,3,'1775664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61097,3,'1775724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61098,3,'1775725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61099,3,'1775726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61100,3,'1775728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61101,3,'1775729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61102,3,'1775738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61103,3,'1775744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61104,3,'1775748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61105,3,'1775752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61106,3,'1775753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61107,3,'1775754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61108,3,'1775755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61109,3,'1775756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61110,3,'1775757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61111,3,'1775758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61112,3,'1775763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61113,3,'1775776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61114,3,'1775777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61115,3,'1775778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61116,3,'1775779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61117,3,'1775859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61118,3,'1775867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61119,3,'1775937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61120,3,'1775941','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61121,3,'1775962','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61122,3,'1775969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61123,3,'1775970','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61124,3,'1779432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61125,3,'1779863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61126,3,'1785225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61127,3,'1785237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61128,3,'1785244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61129,3,'1785245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61130,3,'1785252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61131,3,'1785254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61132,3,'1785257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61133,3,'1785264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61134,3,'1785265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61135,3,'1785277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61136,3,'1785283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61137,3,'1785293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61138,3,'1785298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61139,3,'1785301','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61140,3,'1785321','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61141,3,'1785326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61142,3,'1785343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61143,3,'1785345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61144,3,'1785346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61145,3,'1785347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61146,3,'1785348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61147,3,'1785349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61148,3,'1785353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61149,3,'1785355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61150,3,'1785356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61151,3,'1785358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61152,3,'1785359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61153,3,'1785361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61154,3,'1785362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61155,3,'1785366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61156,3,'1785372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61157,3,'1785373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61158,3,'1785374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61159,3,'1785382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61160,3,'1785385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61161,3,'1785386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61162,3,'1785387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61163,3,'1785388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61164,3,'1785389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61165,3,'1785391','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61166,3,'1785394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61167,3,'1785396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61168,3,'1785398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61169,3,'1785399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61170,3,'1785415','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61171,3,'1785421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61172,3,'1785426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61173,3,'1785427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61174,3,'1785429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61175,3,'1785436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61176,3,'1785439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61177,3,'1785441','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61178,3,'1785445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61179,3,'1785446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61180,3,'1785454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61181,3,'1785455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61182,3,'1785456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61183,3,'1785457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61184,3,'1785458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61185,3,'1785460','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61186,3,'1785461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61187,3,'1785463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61188,3,'1785464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61189,3,'1785466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61190,3,'1785467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61191,3,'1785468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61192,3,'1785476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61193,3,'17854792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61194,3,'17854793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61195,3,'17854794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61196,3,'17854795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61197,3,'17854797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61198,3,'17854798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61199,3,'17854799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61200,3,'1785481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61201,3,'1785482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61202,3,'1785483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61203,3,'1785485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61204,3,'1785488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61205,3,'1785494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61206,3,'1785497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61207,3,'1785510','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61208,3,'1785514','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61209,3,'1785523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61210,3,'1785525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61211,3,'1785526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61212,3,'1785529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61213,3,'1785540','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61214,3,'1785544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61215,3,'1785545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61216,3,'1785547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61217,3,'1785548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61218,3,'1785557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61219,3,'1785567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61220,3,'1785568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61221,3,'1785586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61222,3,'1785593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61223,3,'1785598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61224,3,'1785619','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61225,3,'1785621','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61226,3,'1785622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61227,3,'1785627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61228,3,'1785636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61229,3,'1785637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61230,3,'1785638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61231,3,'1785647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61232,3,'1785653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61233,3,'1785658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61234,3,'1785662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61235,3,'1785664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61236,3,'1785666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61237,3,'1785667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61238,3,'1785668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61239,3,'1785671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61240,3,'1785673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61241,3,'1785674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61242,3,'1785677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61243,3,'1785678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61244,3,'1785686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61245,3,'1785687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61246,3,'1785688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61247,3,'1785689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61248,3,'1785692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61249,3,'1785694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61250,3,'1785695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61251,3,'1785697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61252,3,'1785698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61253,3,'1785725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61254,3,'1785726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61255,3,'1785729','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61256,3,'1785731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61257,3,'1785732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61258,3,'1785735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61259,3,'1785736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61260,3,'1785737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61261,3,'1785739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61262,3,'1785743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61263,3,'1785744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61264,3,'1785745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61265,3,'1785747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61266,3,'1785751','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61267,3,'1785753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61268,3,'1785754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61269,3,'1785763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61270,3,'1785767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61271,3,'1785769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61272,3,'1785778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61273,3,'1785779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61274,3,'1785781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61275,3,'1785786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61276,3,'1785792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61277,3,'1785793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61278,3,'1785794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61279,3,'1785797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61280,3,'17857981','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61281,3,'17857982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61282,3,'17857983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61283,3,'17857984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61284,3,'17857986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61285,3,'17857988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61286,3,'17857989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61287,3,'1785799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61288,3,'1785824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61289,3,'1785833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61290,3,'1785834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61291,3,'1785839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61292,3,'1785846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61293,3,'1785847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61294,3,'1785848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61295,3,'1785852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61296,3,'1785854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61297,3,'1785855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61298,3,'1785857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61299,3,'1785866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61300,3,'1785868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61301,3,'1785872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61302,3,'1785873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61303,3,'1785874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61304,3,'1785878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61305,3,'1785885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61306,3,'1785889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61307,3,'1785890','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61308,3,'1785891','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61309,3,'1785896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61310,3,'1785923','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61311,3,'1785926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61312,3,'1785933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61313,3,'1785938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61314,3,'1785939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61315,3,'1785942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:27',1,-1,'127.0.0.1'),
 (61316,3,'1785943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61317,3,'1785944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61318,3,'1785948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61319,3,'1785949','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61320,3,'1785965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61321,3,'1785973','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61322,3,'1785983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61323,3,'1785984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61324,3,'1785987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61325,3,'1785988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61326,3,'1785994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61327,3,'1785998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61328,3,'1786254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61329,3,'17862542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61330,3,'17862545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61331,3,'17862546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61332,3,'17862547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61333,3,'1801789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61334,3,'1802213','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61335,3,'1802215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61336,3,'1802216','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61337,3,'1802217','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61338,3,'1802219','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61339,3,'1802222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61340,3,'18022222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61341,3,'1802226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61342,3,'1802228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61343,3,'18022341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61344,3,'18022343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61345,3,'1802235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61346,3,'1802246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61347,3,'1802259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61348,3,'1802261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61349,3,'1802262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61350,3,'1802263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61351,3,'1802266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61352,3,'1802273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61353,3,'1802276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61354,3,'18022764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61355,3,'1802285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61356,3,'18022873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61357,3,'18022876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61358,3,'18022877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61359,3,'1802293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61360,3,'1802301','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61361,3,'1802302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61362,3,'1802303','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61363,3,'1802304','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61364,3,'1802305','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61365,3,'1802313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61366,3,'1802314','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61367,3,'1802325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61368,3,'1802326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61369,3,'1802329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61370,3,'1802331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61371,3,'1802333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61372,3,'18023331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61373,3,'18023338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61374,3,'18023481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61375,3,'1802359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61376,3,'1802367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61377,3,'1802387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61378,3,'18023873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61379,3,'1802398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61380,3,'1802402','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61381,3,'1802403','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61382,3,'1802404','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61383,3,'1802405','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61384,3,'1802406','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61385,3,'1802407','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61386,3,'1802408','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61387,3,'1802417','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61388,3,'1802422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61389,3,'1802425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61390,3,'1802426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61391,3,'1802429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61392,3,'1802432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61393,3,'1802434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61394,3,'1802436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61395,3,'18024388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61396,3,'1802439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61397,3,'1802445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61398,3,'1802446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61399,3,'1802448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61400,3,'1802453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61401,3,'1802457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61402,3,'18024591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61403,3,'1802460','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61404,3,'1802462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61405,3,'18024721','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61406,3,'1802475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61407,3,'1802477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61408,3,'1802478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61409,3,'18024780','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61410,3,'18024781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61411,3,'18024782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61412,3,'18024783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61413,3,'18024784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61414,3,'18024785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61415,3,'18024786','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61416,3,'18024787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61417,3,'18024788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61418,3,'18024789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61419,3,'1802482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61420,3,'18024833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61421,3,'1802485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61422,3,'1802492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61423,3,'1802496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61424,3,'1802512','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61425,3,'1802514','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61426,3,'1802515','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61427,3,'1802516','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61428,3,'1802517','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61429,3,'1802519','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61430,3,'1802537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61431,3,'1802544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61432,3,'1802545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61433,3,'1802556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61434,3,'1802563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61435,3,'1802583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61436,3,'1802584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61437,3,'1802587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61438,3,'1802592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61439,3,'1802601','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61440,3,'1802609','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61441,3,'1802610','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61442,3,'1802613','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61443,3,'1802614','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61444,3,'1802615','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61445,3,'1802618','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61446,3,'1802619','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61447,3,'1802620','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61448,3,'1802623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61449,3,'1802628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61450,3,'1802629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61451,3,'1802630','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61452,3,'1802672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61453,3,'1802674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61454,3,'1802684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61455,3,'1802701','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61456,3,'1802702','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61457,3,'1802704','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61458,3,'1802705','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61459,3,'1802706','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61460,3,'1802707','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61461,3,'1802708','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61462,3,'1802709','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61463,3,'1802712','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61464,3,'1802713','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61465,3,'1802714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61466,3,'1802716','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61467,3,'1802718','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61468,3,'1802721','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61469,3,'1802745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61470,3,'1802758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61471,3,'1802759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61472,3,'1802766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61473,3,'18027661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61474,3,'1802774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61475,3,'1802796','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61476,3,'1802801','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61477,3,'1802805','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61478,3,'1802806','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61479,3,'1802807','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61480,3,'1802808','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61481,3,'1802812','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61482,3,'1802813','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61483,3,'1802816','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61484,3,'1802817','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61485,3,'1802819','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61486,3,'18028232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61487,3,'1802843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61488,3,'1802861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61489,3,'1802867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61490,3,'1802869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61491,3,'1802875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61492,3,'1802876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61493,3,'1802885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61494,3,'1802886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61495,3,'1802892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61496,3,'18028928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61497,3,'1802897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61498,3,'1802901','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61499,3,'1802902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61500,3,'1802903','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61501,3,'1802904','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61502,3,'1802905','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61503,3,'1802906','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61504,3,'1802907','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61505,3,'1802908','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61506,3,'1802909','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61507,3,'1802910','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61508,3,'1802928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61509,3,'1802948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61510,3,'1802988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61511,3,'18029881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61512,3,'1803247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61513,3,'1803263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61514,3,'1803266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61515,3,'1803273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61516,3,'1803274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61517,3,'1803283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61518,3,'1803285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61519,3,'1803286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61520,3,'1803289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61521,3,'1803313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61522,3,'1803332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61523,3,'1803337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61524,3,'1803349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61525,3,'1803356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61526,3,'1803375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61527,3,'1803377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61528,3,'18033795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61529,3,'1803385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61530,3,'18034161','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61531,3,'18034163','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61532,3,'18034164','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61533,3,'18034165','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61534,3,'18034168','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61535,3,'18034169','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61536,3,'1803423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61537,3,'1803428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61538,3,'1803437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61539,3,'1803452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61540,3,'1803453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61541,3,'1803469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61542,3,'1803473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61543,3,'1803475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61544,3,'1803478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61545,3,'1803481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61546,3,'1803482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61547,3,'1803491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61548,3,'1803492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61549,3,'1803494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61550,3,'1803495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61551,3,'1803498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61552,3,'1803499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61553,3,'1803501','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61554,3,'1803505','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61555,3,'1803506','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61556,3,'1803519','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61557,3,'1803564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61558,3,'1803568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61559,3,'1803581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61560,3,'1803625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61561,3,'1803655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61562,3,'1803657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61563,3,'1803685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61564,3,'1803769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61565,3,'1803785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61566,3,'1803789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61567,3,'1803821','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61568,3,'1803823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61569,3,'1803826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61570,3,'1803830','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61571,3,'1803854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61572,3,'1803874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61573,3,'1803887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61574,3,'1803892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61575,3,'1803894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61576,3,'1803897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61577,3,'1803905','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61578,3,'18039132','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61579,3,'18039133','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61580,3,'18039134','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61581,3,'18039135','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61582,3,'18039136','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61583,3,'18039137','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61584,3,'18039138','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61585,3,'18039139','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61586,3,'1803914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61587,3,'1803943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61588,3,'1804227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61589,3,'18042391','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61590,3,'1804394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61591,3,'18044355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61592,3,'1804438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61593,3,'18044380','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61594,3,'18044387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61595,3,'18044388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61596,3,'18044452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61597,3,'18044457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61598,3,'1804449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61599,3,'18044622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61600,3,'18044624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61601,3,'18044628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61602,3,'1804468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61603,3,'18044721','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61604,3,'18044728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61605,3,'18045231','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61606,3,'18045232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61607,3,'18045233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61608,3,'18045234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61609,3,'18045235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61610,3,'18045236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61611,3,'18045237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61612,3,'18045238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61613,3,'18045239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61614,3,'18045251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61615,3,'18045252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61616,3,'18045254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61617,3,'18045255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61618,3,'18045256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61619,3,'18045257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61620,3,'18045259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61621,3,'1804529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61622,3,'18045290','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61623,3,'18045291','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61624,3,'18045298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61625,3,'1804537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61626,3,'18045370','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61627,3,'18045371','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61628,3,'18045377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61629,3,'1804561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61630,3,'1804631','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61631,3,'1804742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61632,3,'18047423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61633,3,'18047424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61634,3,'1804770','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61635,3,'18047761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61636,3,'18047762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61637,3,'18047765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61638,3,'1804785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61639,3,'18047850','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61640,3,'18047851','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61641,3,'1804876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61642,3,'18048760','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61643,3,'18048761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61644,3,'18048764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61645,3,'18048766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61646,3,'18048767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61647,3,'1804991','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61648,3,'18049910','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61649,3,'18049911','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61650,3,'18049914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61651,3,'18049915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61652,3,'18049916','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61653,3,'18049918','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61654,3,'1806209','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61655,3,'1806213','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61656,3,'1806214','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61657,3,'1806225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61658,3,'1806226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61659,3,'1806227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61660,3,'1806229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61661,3,'1806233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61662,3,'1806234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61663,3,'1806235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61664,3,'1806237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61665,3,'1806238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61666,3,'1806244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61667,3,'1806245','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61668,3,'1806246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61669,3,'1806248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61670,3,'1806249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61671,3,'1806250','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61672,3,'1806251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:28',1,-1,'127.0.0.1'),
 (61673,3,'1806253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61674,3,'1806254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61675,3,'1806257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61676,3,'1806258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61677,3,'1806259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61678,3,'1806261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61679,3,'1806262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61680,3,'1806263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61681,3,'1806265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61682,3,'1806266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61683,3,'1806267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61684,3,'1806271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61685,3,'1806272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61686,3,'1806276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61687,3,'1806284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61688,3,'1806285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61689,3,'1806287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61690,3,'1806288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61691,3,'1806289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61692,3,'1806294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61693,3,'1806295','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61694,3,'1806297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61695,3,'1806299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61696,3,'1806308','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61697,3,'1806313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61698,3,'1806327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61699,3,'1806328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61700,3,'1806331','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61701,3,'1806339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61702,3,'1806343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61703,3,'1806347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61704,3,'1806348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61705,3,'1806357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61706,3,'1806360','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61707,3,'1806361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61708,3,'1806362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61709,3,'1806365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61710,3,'1806366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61711,3,'1806377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61712,3,'1806384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61713,3,'1806385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61714,3,'1806387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61715,3,'1806389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61716,3,'1806396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61717,3,'1806398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61718,3,'1806399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61719,3,'1806403','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61720,3,'1806423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61721,3,'1806426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61722,3,'1806428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61723,3,'1806431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61724,3,'1806434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61725,3,'1806435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61726,3,'1806439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61727,3,'1806447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61728,3,'1806455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61729,3,'1806456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61730,3,'1806462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61731,3,'1806465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61732,3,'1806469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61733,3,'1806481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61734,3,'1806487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61735,3,'1806488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61736,3,'1806489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61737,3,'1806492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61738,3,'1806493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61739,3,'1806495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61740,3,'1806497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61741,3,'1806498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61742,3,'1806499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61743,3,'1806520','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61744,3,'1806521','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61745,3,'1806522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61746,3,'1806525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61747,3,'1806533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61748,3,'1806534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61749,3,'1806537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61750,3,'1806538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61751,3,'1806539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61752,3,'1806546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61753,3,'1806550','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61754,3,'1806561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61755,3,'1806562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61756,3,'1806565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61757,3,'1806568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61758,3,'1806575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61759,3,'1806578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61760,3,'1806585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61761,3,'1806588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61762,3,'1806592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61763,3,'1806596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61764,3,'1806623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61765,3,'1806624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61766,3,'1806627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61767,3,'1806628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61768,3,'1806629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61769,3,'1806633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61770,3,'1806635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61771,3,'1806644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61772,3,'1806645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61773,3,'1806648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61774,3,'1806649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61775,3,'1806650','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61776,3,'1806653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61777,3,'1806657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61778,3,'1806658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61779,3,'1806659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61780,3,'1806667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61781,3,'1806668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61782,3,'1806675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61783,3,'1806684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61784,3,'1806687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61785,3,'1806688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61786,3,'1806689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61787,3,'1806697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61788,3,'1806727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61789,3,'1806732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61790,3,'1806734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61791,3,'1806737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61792,3,'1806753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61793,3,'1806754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61794,3,'1806755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61795,3,'1806756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61796,3,'1806757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61797,3,'1806764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61798,3,'1806769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61799,3,'1806771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61800,3,'1806776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61801,3,'1806823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61802,3,'1806825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61803,3,'1806827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61804,3,'1806829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61805,3,'1806833','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61806,3,'1806842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61807,3,'1806847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61808,3,'1806852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61809,3,'1806856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61810,3,'1806857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61811,3,'1806862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61812,3,'1806863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61813,3,'1806864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61814,3,'1806865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61815,3,'1806867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61816,3,'1806868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61817,3,'1806872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61818,3,'1806873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61819,3,'1806874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61820,3,'1806879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61821,3,'1806882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61822,3,'1806883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61823,3,'1806888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61824,3,'1806889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61825,3,'1806895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61826,3,'1806924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61827,3,'1806925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61828,3,'1806927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61829,3,'1806933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61830,3,'1806934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61831,3,'1806935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61832,3,'1806938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61833,3,'1806944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61834,3,'1806945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61835,3,'1806946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61836,3,'1806948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61837,3,'1806965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61838,3,'1806966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61839,3,'1806967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61840,3,'1806986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61841,3,'1806988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61842,3,'1806990','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61843,3,'1806993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61844,3,'1806996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61845,3,'1806997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61846,3,'1806998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61847,3,'1808555','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61848,3,'1812222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61849,3,'1812308','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61850,3,'1812357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61851,3,'1812383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61852,3,'1812388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61853,3,'1812427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61854,3,'1812432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61855,3,'1812438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61856,3,'1812444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61857,3,'1812486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61858,3,'1812487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61859,3,'1812529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61860,3,'1812534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61861,3,'1812536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61862,3,'1812541','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61863,3,'1812544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61864,3,'1812565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61865,3,'1812574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61866,3,'1812576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61867,3,'1812594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61868,3,'1812623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61869,3,'1812636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61870,3,'1812637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61871,3,'18126377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61872,3,'1812644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61873,3,'1812658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61874,3,'1812659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61875,3,'1812667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61876,3,'1812673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61877,3,'1812676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61878,3,'1812685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61879,3,'1812687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61880,3,'1812692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61881,3,'1812694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61882,3,'1812744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61883,3,'1812772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61884,3,'1812775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61885,3,'1812776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61886,3,'1812823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61887,3,'1812824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61888,3,'1812825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61889,3,'1812826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61890,3,'1812836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61891,3,'1812837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61892,3,'1812839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61893,3,'1812843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61894,3,'1812848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61895,3,'1812851','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61896,3,'1812852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61897,3,'1812859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61898,3,'1812862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61899,3,'1812863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61900,3,'1812873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61901,3,'1812874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61902,3,'1812876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61903,3,'1812879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61904,3,'1812926','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61905,3,'1812932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61906,3,'1812935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61907,3,'1812936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61908,3,'1812938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61909,3,'1812964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61910,3,'1812967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61911,3,'1812986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61912,3,'1812998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61913,3,'1813463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61914,3,'1814213','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61915,3,'1814220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61916,3,'1814224','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61917,3,'18142255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61918,3,'18142256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61919,3,'1814239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61920,3,'18142471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61921,3,'18142475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61922,3,'1814250','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61923,3,'1814256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61924,3,'1814257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61925,3,'18142581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61926,3,'18142583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61927,3,'1814261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61928,3,'18142632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61929,3,'1814265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61930,3,'1814267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61931,3,'18142670','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61932,3,'18142672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61933,3,'18142678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61934,3,'18142679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61935,3,'1814268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61936,3,'1814272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61937,3,'1814275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61938,3,'1814276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61939,3,'18142777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61940,3,'18142779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61941,3,'1814283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61942,3,'1814292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61943,3,'1814294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61944,3,'1814299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61945,3,'18142995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61946,3,'18142996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61947,3,'1814302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61948,3,'18143023','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61949,3,'18143024','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61950,3,'1814307','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61951,3,'1814313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61952,3,'18143191','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61953,3,'1814320','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61954,3,'18143241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61955,3,'18143242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61956,3,'18143243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61957,3,'18143249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61958,3,'18143263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61959,3,'18143267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61960,3,'18143269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61961,3,'1814328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61962,3,'18143341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61963,3,'1814338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61964,3,'1814339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61965,3,'18143390','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61966,3,'18143395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61967,3,'18143435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61968,3,'18143437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61969,3,'18143439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61970,3,'18143441','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61971,3,'18143445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61972,3,'1814348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61973,3,'18143481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61974,3,'18143499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61975,3,'1814351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61976,3,'1814352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61977,3,'1814354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61978,3,'1814356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61979,3,'1814358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61980,3,'1814359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61981,3,'18143590','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61982,3,'18143597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61983,3,'1814364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61984,3,'18143640','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61985,3,'18143644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61986,3,'18143648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61987,3,'1814365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61988,3,'18143673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61989,3,'18143674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61990,3,'18143676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61991,3,'18143679','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (61992,3,'1814369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61993,3,'1814379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61994,3,'1814382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61995,3,'18143873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61996,3,'18143878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61997,3,'1814393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61998,3,'18143952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (61999,3,'18143954','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62000,3,'1814413','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62001,3,'1814416','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62002,3,'1814420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62003,3,'18144222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62004,3,'18144223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62005,3,'18144225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62006,3,'18144226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62007,3,'1814425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62008,3,'18144271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62009,3,'18144276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62010,3,'1814448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62011,3,'18144638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62012,3,'18144655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62013,3,'18144656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62014,3,'1814473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62015,3,'1814475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62016,3,'1814481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62017,3,'18144841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62018,3,'18144848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62019,3,'1814486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62020,3,'18144891','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62021,3,'18144894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62022,3,'1814498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62023,3,'1814501','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62024,3,'1814522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62025,3,'1814524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62026,3,'1814527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62027,3,'18145443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62028,3,'1814546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62029,3,'1814548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62030,3,'1814551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62031,3,'1814552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62032,3,'1814557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62033,3,'1814563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62034,3,'18145630','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62035,3,'18145638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62036,3,'1814565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62037,3,'1814578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62038,3,'1814583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62039,3,'1814587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62040,3,'1814595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:29',1,-1,'127.0.0.1'),
 (62041,3,'1814605','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62042,3,'1814606','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62043,3,'1814627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62044,3,'18146281','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62045,3,'18146293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62046,3,'18146294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62047,3,'1814630','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62048,3,'1814632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62049,3,'18146342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62050,3,'18146343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62051,3,'18146344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62052,3,'18146346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62053,3,'18146347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62054,3,'1814637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62055,3,'1814638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62056,3,'1814639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62057,3,'1814640','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62058,3,'1814642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62059,3,'18146420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62060,3,'1814645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62061,3,'18146472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62062,3,'1814652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62063,3,'1814658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62064,3,'1814660','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62065,3,'1814662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62066,3,'18146620','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62067,3,'18146623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62068,3,'18146625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62069,3,'18146626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62070,3,'1814672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62071,3,'1814683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62072,3,'1814685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62073,3,'1814687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62074,3,'1814692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62075,3,'1814699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62076,3,'1814714','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62077,3,'1814719','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62078,3,'1814721','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62079,3,'1814727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62080,3,'1814733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62081,3,'1814735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62082,3,'18147432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62083,3,'18147434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62084,3,'18147441','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62085,3,'1814745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62086,3,'1814751','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62087,3,'1814752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62088,3,'1814757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62089,3,'18147570','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62090,3,'18147573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62091,3,'1814759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62092,3,'1814763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62093,3,'1814764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62094,3,'1814766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62095,3,'1814770','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62096,3,'1814772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62097,3,'1814773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62098,3,'1814775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62099,3,'1814776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62100,3,'1814781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62101,3,'1814782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62102,3,'1814783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62103,3,'1814784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62104,3,'1814785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62105,3,'1814787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62106,3,'18147881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62107,3,'18147882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62108,3,'18147883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62109,3,'18147884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62110,3,'18147885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62111,3,'18147886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62112,3,'18147887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62113,3,'18147888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62114,3,'18147889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62115,3,'1814789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62116,3,'1814793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62117,3,'1814797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62118,3,'1814801','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62119,3,'1814802','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62120,3,'1814807','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62121,3,'1814818','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62122,3,'1814819','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62123,3,'1814820','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62124,3,'1814821','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62125,3,'1814826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62126,3,'1814829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62127,3,'1814832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62128,3,'1814834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62129,3,'18148373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62130,3,'1814839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62131,3,'1814842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62132,3,'18148451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62133,3,'18148453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62134,3,'1814847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62135,3,'18148481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62136,3,'1814849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62137,3,'1814856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62138,3,'1814885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62139,3,'18148871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62140,3,'18148932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62141,3,'18148933','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62142,3,'18148934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62143,3,'18148938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62144,3,'18148944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62145,3,'18148946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62146,3,'1814901','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62147,3,'1814903','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62148,3,'1814906','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62149,3,'1814908','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62150,3,'1814914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62151,3,'1814915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62152,3,'1814916','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62153,3,'18149267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62154,3,'1814928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62155,3,'1814929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62156,3,'1814930','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62157,3,'18149451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62158,3,'18149457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62159,3,'1814963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62160,3,'1814965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62161,3,'1814966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62162,3,'1814967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62163,3,'1814968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62164,3,'1814978','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62165,3,'1814991','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62166,3,'1814993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62167,3,'1814994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62168,3,'1814995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62169,3,'1814996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62170,3,'1815225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62171,3,'1815244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62172,3,'1815251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62173,3,'1815253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62174,3,'1815256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62175,3,'1815259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62176,3,'1815273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62177,3,'1815284','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62178,3,'1815285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62179,3,'1815288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62180,3,'1815336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62181,3,'1815350','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62182,3,'1815358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62183,3,'1815359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62184,3,'1815360','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62185,3,'1815380','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62186,3,'1815392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62187,3,'18154021','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62188,3,'18154022','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62189,3,'18154023','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62190,3,'18154024','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62191,3,'18154025','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62192,3,'18154026','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62193,3,'18154027','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62194,3,'18154028','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62195,3,'18154029','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62196,3,'1815420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62197,3,'1815438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62198,3,'1815442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62199,3,'1815447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62200,3,'1815493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62201,3,'1815537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62202,3,'1815542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62203,3,'1815551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62204,3,'1815559','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62205,3,'1815574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62206,3,'1815576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62207,3,'1815583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62208,3,'1815586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62209,3,'1815589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62210,3,'1815604','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62211,3,'1815613','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62212,3,'1815620','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62213,3,'1815652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62214,3,'1815655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62215,3,'1815658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62216,3,'1815684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62217,3,'1815706','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62218,3,'1815738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62219,3,'1815743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62220,3,'1815746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62221,3,'1815750','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62222,3,'1815772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62223,3,'1815778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62224,3,'1815794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62225,3,'1815795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62226,3,'1815798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62227,3,'1815829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62228,3,'1815832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62229,3,'1815835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62230,3,'1815841','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62231,3,'1815843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62232,3,'1815856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62233,3,'1815859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62234,3,'1815864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62235,3,'1815881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62236,3,'1815882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62237,3,'1815892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62238,3,'1815917','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62239,3,'1815924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62240,3,'1815946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62241,3,'1815948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62242,3,'1815951','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62243,3,'1815960','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62244,3,'1815974','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62245,3,'1815982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62246,3,'18159911','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62247,3,'18159912','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62248,3,'18159913','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62249,3,'18159914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62250,3,'18159915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62251,3,'18159916','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62252,3,'18159917','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62253,3,'18159918','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62254,3,'18159919','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62255,3,'1816296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62256,3,'1816357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62257,3,'1816369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62258,3,'1816378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62259,3,'1816393','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62260,3,'1816424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62261,3,'1816428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62262,3,'1816473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62263,3,'1816487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62264,3,'1816526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62265,3,'1816528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62266,3,'1816539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62267,3,'1816567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62268,3,'1816575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62269,3,'1816583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62270,3,'1816586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62271,3,'1816657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62272,3,'1816658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62273,3,'1816662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62274,3,'1816664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62275,3,'1816669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62276,3,'1816675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62277,3,'1816758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62278,3,'1816862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62279,3,'1816869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62280,3,'1816899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62281,3,'1816902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62282,3,'1817373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62283,3,'1828218','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62284,3,'1828219','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62285,3,'1828282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62286,3,'1828297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62287,3,'1828373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62288,3,'1828374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62289,3,'1828375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62290,3,'1828376','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62291,3,'1828377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62292,3,'1828378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62293,3,'1828379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62294,3,'1828382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62295,3,'1828383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62296,3,'18283872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62297,3,'18283873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62298,3,'18283874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62299,3,'18283878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62300,3,'18283879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62301,3,'1828435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62302,3,'1828445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62303,3,'1828572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62304,3,'18285952','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62305,3,'18285953','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62306,3,'18285954','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62307,3,'18285955','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62308,3,'18285956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62309,3,'18285957','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62310,3,'18285958','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62311,3,'18285959','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62312,3,'1828626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62313,3,'1828749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62314,3,'1828859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62315,3,'1828862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62316,3,'1828863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62317,3,'1828865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62318,3,'1828877','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62319,3,'1828883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62320,3,'1828884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62321,3,'1828885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62322,3,'1828897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62323,3,'1828898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62324,3,'18289631','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62325,3,'18289632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62326,3,'18289634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62327,3,'18289635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62328,3,'18289636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62329,3,'18289637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62330,3,'18289638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62331,3,'18289639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62332,3,'1828965','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62333,3,'1828966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62334,3,'1830232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62335,3,'1830234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62336,3,'1830236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62337,3,'1830238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62338,3,'1830324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62339,3,'1830336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62340,3,'1830346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62341,3,'1830363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62342,3,'1830367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62343,3,'1830373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62344,3,'1830378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62345,3,'1830395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62346,3,'1830424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62347,3,'1830437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62348,3,'1830438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62349,3,'1830466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62350,3,'1830537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62351,3,'1830540','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62352,3,'1830562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62353,3,'1830589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62354,3,'1830597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62355,3,'1830634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62356,3,'1830639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62357,3,'1830640','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62358,3,'1830669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62359,3,'1830676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62360,3,'1830683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62361,3,'1830755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62362,3,'1830788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62363,3,'1830839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62364,3,'1830864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62365,3,'1830866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62366,3,'1830885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62367,3,'1830899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62368,3,'1830934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62369,3,'1830935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62370,3,'1830964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62371,3,'1830966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62372,3,'1830995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62373,3,'1831266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62374,3,'1831389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62375,3,'1831693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62376,3,'1843201','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62377,3,'1843208','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62378,3,'1843210','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62379,3,'1843215','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62380,3,'1843221','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62381,3,'1843225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62382,3,'1843234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62383,3,'1843236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62384,3,'1843242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62385,3,'1843257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62386,3,'1843261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62387,3,'1843293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62388,3,'1843294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62389,3,'1843334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62390,3,'1843335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62391,3,'1843336','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62392,3,'1843341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62393,3,'1843342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62394,3,'1843347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62395,3,'1843349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1'),
 (62396,3,'1843351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62397,3,'1843358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62398,3,'1843363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62399,3,'1843365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62400,3,'1843366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62401,3,'1843369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62402,3,'1843379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62403,3,'1843382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62404,3,'1843387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62405,3,'1843389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62406,3,'1843390','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62407,3,'1843392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62408,3,'1843399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62409,3,'1843414','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62410,3,'1843416','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62411,3,'1843419','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62412,3,'1843426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62413,3,'1843436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62414,3,'1843462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62415,3,'1843466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62416,3,'1843482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62417,3,'1843488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62418,3,'1843498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62419,3,'1843531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62420,3,'1843538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62421,3,'1843539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62422,3,'1843562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62423,3,'1843565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62424,3,'1843567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62425,3,'1843581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62426,3,'1843582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62427,3,'1843622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62428,3,'1843623','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62429,3,'1843634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62430,3,'1843644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62431,3,'1843645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62432,3,'1843650','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62433,3,'1843657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62434,3,'1843658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62435,3,'1843659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62436,3,'1843663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62437,3,'1843671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62438,3,'1843672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62439,3,'1843675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62440,3,'1843681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62441,3,'1843682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62442,3,'1843686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62443,3,'1843688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62444,3,'1843689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62445,3,'1843705','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62446,3,'1843706','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62447,3,'1843715','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62448,3,'1843717','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62449,3,'1843719','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62450,3,'1843726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62451,3,'1843753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62452,3,'1843757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62453,3,'1843761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62454,3,'1843782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62455,3,'1843784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62456,3,'1843785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62457,3,'1843815','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62458,3,'1843825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62459,3,'1843835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62460,3,'1843836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62461,3,'1843837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62462,3,'1843838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62463,3,'1843839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62464,3,'1843842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62465,3,'1843844','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62466,3,'1843846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62467,3,'1843848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62468,3,'1843866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62469,3,'1843887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62470,3,'1843893','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62471,3,'1843899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62472,3,'1843903','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62473,3,'1843928','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62474,3,'1843979','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62475,3,'1843987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62476,3,'1845221','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62477,3,'1845223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62478,3,'1845226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62479,3,'1845227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62480,3,'1845252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62481,3,'18452581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62482,3,'18452582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62483,3,'18452583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62484,3,'18452584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62485,3,'18452585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62486,3,'18452586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62487,3,'18452587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62488,3,'18452589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62489,3,'1845355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62490,3,'1845361','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62491,3,'1845374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62492,3,'1845386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62493,3,'1845395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62494,3,'1845460','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62495,3,'1845498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62496,3,'1845557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62497,3,'1845592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62498,3,'1845615','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62499,3,'1845645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62500,3,'1845648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62501,3,'1845651','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62502,3,'1845692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62503,3,'1845695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62504,3,'1845703','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62505,3,'1845726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62506,3,'1845733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62507,3,'1845752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62508,3,'1845754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62509,3,'1845756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62510,3,'1845757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62511,3,'1845758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62512,3,'1845856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62513,3,'1845858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62514,3,'1845888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62515,3,'1845889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62516,3,'1845956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62517,3,'1848445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62518,3,'1848932','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62519,3,'1850223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62520,3,'1850227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62521,3,'1850229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62522,3,'1850237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62523,3,'1850239','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62524,3,'1850282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62525,3,'1850283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62526,3,'1850286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62527,3,'1850327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62528,3,'1850349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62529,3,'1850352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62530,3,'1850373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62531,3,'1850379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62532,3,'1850392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62533,3,'1850442','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62534,3,'1850539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62535,3,'1850547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62536,3,'1850548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62537,3,'1850563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62538,3,'1850569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62539,3,'1850578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62540,3,'1850579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62541,3,'1850584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62542,3,'1850587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62543,3,'1850589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62544,3,'1850592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62545,3,'1850593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62546,3,'1850594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62547,3,'1850618','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62548,3,'1850627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62549,3,'1850639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62550,3,'1850643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62551,3,'1850647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62552,3,'1850648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62553,3,'1850652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62554,3,'1850653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62555,3,'1850663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62556,3,'1850670','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62557,3,'1850674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62558,3,'1850697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62559,3,'1850762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62560,3,'1850827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62561,3,'1850834','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62562,3,'1850835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62563,3,'1850836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62564,3,'1850838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62565,3,'1850856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62566,3,'1850859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62567,3,'1850875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62568,3,'1850925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62569,3,'1850927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62570,3,'1850929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62571,3,'1850948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62572,3,'1850956','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62573,3,'1850971','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62574,3,'1850984','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62575,3,'1859207','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62576,3,'1859315','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62577,3,'1859343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62578,3,'1859345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62579,3,'1859348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62580,3,'1859356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62581,3,'1859359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62582,3,'18593590','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62583,3,'18593591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62584,3,'18593592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62585,3,'18593593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62586,3,'18593594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62587,3,'18593595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62588,3,'18593596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62589,3,'18593597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62590,3,'18593598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62591,3,'18593599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62592,3,'1859363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62593,3,'1859378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62594,3,'1859384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62595,3,'1859417','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62596,3,'1859419','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62597,3,'1859428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62598,3,'18594288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62599,3,'1859448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62600,3,'18594481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62601,3,'18594483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62602,3,'18594485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62603,3,'18594486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62604,3,'1859472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62605,3,'18594724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62606,3,'1859485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62607,3,'1859505','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62608,3,'1859506','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62609,3,'1859508','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62610,3,'1859567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62611,3,'1859618','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62612,3,'1859635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62613,3,'1859643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62614,3,'18596436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62615,3,'1859654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62616,3,'18596541','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62617,3,'18596542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62618,3,'18596543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62619,3,'18596544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62620,3,'18596545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62621,3,'18596546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62622,3,'18596547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62623,3,'18596548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62624,3,'18596549','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62625,3,'1859657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62626,3,'1859671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62627,3,'1859689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62628,3,'1859694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62629,3,'1859697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62630,3,'18597041','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62631,3,'18597042','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62632,3,'18597043','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62633,3,'18597044','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62634,3,'18597045','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62635,3,'18597046','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62636,3,'18597047','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62637,3,'18597048','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62638,3,'18597049','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62639,3,'1859804','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62640,3,'1859937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62641,3,'1859943','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62642,3,'1859944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62643,3,'1859974','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62644,3,'1859996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62645,3,'1860929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62646,3,'1863260','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62647,3,'1863465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62648,3,'1863522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62649,3,'1863523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62650,3,'1863531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62651,3,'1863571','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62652,3,'1863592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62653,3,'1863655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62654,3,'1863699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62655,3,'1863735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62656,3,'1863788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62657,3,'1863805','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62658,3,'1863836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62659,3,'1863902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62660,3,'1863946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62661,3,'1863983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62662,3,'1864252','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62663,3,'18642521','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62664,3,'18642522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62665,3,'18642523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62666,3,'18642524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62667,3,'18642527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62668,3,'18642528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62669,3,'18642529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62670,3,'1864333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62671,3,'1864348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62672,3,'1864352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62673,3,'1864358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62674,3,'1864366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62675,3,'1864379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62676,3,'1864391','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62677,3,'1864405','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62678,3,'1864418','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62679,3,'1864443','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62680,3,'1864446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62681,3,'1864447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62682,3,'1864450','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62683,3,'1864457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62684,3,'1864459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62685,3,'1864461','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62686,3,'1864465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62687,3,'1864468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62688,3,'1864545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62689,3,'1864575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62690,3,'1864677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62691,3,'1864681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62692,3,'18646821','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62693,3,'18646822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62694,3,'18646823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62695,3,'18646824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62696,3,'18646825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62697,3,'18646826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62698,3,'18646827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62699,3,'18646828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62700,3,'18646829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62701,3,'1864683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62702,3,'1864703','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62703,3,'1864819','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62704,3,'1864852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62705,3,'1864861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62706,3,'1864876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62707,3,'1864889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62708,3,'1864969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62709,3,'1865218','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62710,3,'1865225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62711,3,'1865233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62712,3,'1865251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62713,3,'1865259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62714,3,'1865262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62715,3,'1865263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62716,3,'1865264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62717,3,'18652640','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62718,3,'18652641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62719,3,'18652642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62720,3,'18652643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62721,3,'18652644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62722,3,'18652645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62723,3,'18652646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62724,3,'18652647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62725,3,'18652648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62726,3,'18652649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62727,3,'1865270','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62728,3,'1865271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62729,3,'1865273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62730,3,'1865276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62731,3,'1865277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62732,3,'18652781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62733,3,'18652782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62734,3,'18652783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62735,3,'18652785','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62736,3,'18652789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62737,3,'1865285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62738,3,'1865286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62739,3,'1865288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62740,3,'1865302','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62741,3,'1865342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62742,3,'1865345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62743,3,'1865357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62744,3,'1865377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62745,3,'1865381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62746,3,'1865395','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62747,3,'1865497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62748,3,'1865512','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62749,3,'1865551','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62750,3,'1865671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62751,3,'1865675','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62752,3,'1865767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62753,3,'1865777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62754,3,'1865945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62755,3,'18659450','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1'),
 (62756,3,'18659451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62757,3,'18659452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62758,3,'18659453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62759,3,'18659454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62760,3,'18659455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62761,3,'18659456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62762,3,'18659457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62763,3,'18659458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62764,3,'18659459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62765,3,'1865946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62766,3,'1865966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62767,3,'18702045','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62768,3,'18702046','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62769,3,'18702047','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62770,3,'18702048','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62771,3,'18702049','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62772,3,'1870216','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62773,3,'1870220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62774,3,'1870233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62775,3,'1870237','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62776,3,'1870241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62777,3,'1870248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62778,3,'1870249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62779,3,'1870254','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62780,3,'1870255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62781,3,'1870256','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62782,3,'1870257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62783,3,'1870258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62784,3,'1870259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62785,3,'1870263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62786,3,'1870266','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62787,3,'1870269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62788,3,'1870274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62789,3,'1870276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62790,3,'1870282','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62791,3,'1870285','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62792,3,'1870286','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62793,3,'1870287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62794,3,'1870289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62795,3,'1870294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62796,3,'1870297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62797,3,'1870313','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62798,3,'1870322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62799,3,'1870325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62800,3,'1870326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62801,3,'1870328','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62802,3,'1870334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62803,3,'1870342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62804,3,'1870346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62805,3,'1870347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62806,3,'1870348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62807,3,'1870349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62808,3,'1870352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62809,3,'1870357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62810,3,'1870358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62811,3,'1870363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62812,3,'1870365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62813,3,'1870366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62814,3,'1870368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62815,3,'1870379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62816,3,'1870381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62817,3,'1870382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62818,3,'1870385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62819,3,'1870386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62820,3,'1870387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62821,3,'1870388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62822,3,'1870389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62823,3,'1870391','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62824,3,'1870392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62825,3,'1870398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62826,3,'1870414','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62827,3,'1870420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62828,3,'1870422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62829,3,'1870423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62830,3,'1870424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62831,3,'1870425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62832,3,'1870426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62833,3,'1870427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62834,3,'1870428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62835,3,'1870429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62836,3,'1870430','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62837,3,'1870431','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62838,3,'1870434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62839,3,'1870435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62840,3,'1870436','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62841,3,'1870437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62842,3,'1870439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62843,3,'1870445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62844,3,'1870446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62845,3,'1870447','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62846,3,'1870449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62847,3,'1870453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62848,3,'1870457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62849,3,'1870458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62850,3,'1870459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62851,3,'1870462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62852,3,'1870463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62853,3,'1870465','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62854,3,'1870467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62855,3,'1870468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62856,3,'1870473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62857,3,'1870475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62858,3,'1870480','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62859,3,'1870481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62860,3,'1870482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62861,3,'1870483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62862,3,'1870485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62863,3,'1870486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62864,3,'1870487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62865,3,'1870488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62866,3,'1870491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62867,3,'1870492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62868,3,'1870496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62869,3,'1870499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62870,3,'1870508','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62871,3,'1870522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62872,3,'1870526','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62873,3,'1870528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62874,3,'1870529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62875,3,'1870531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62876,3,'1870539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62877,3,'1870542','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62878,3,'1870544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62879,3,'1870545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62880,3,'1870547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62881,3,'1870548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62882,3,'1870552','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62883,3,'1870553','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62884,3,'1870561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62885,3,'1870566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62886,3,'1870579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62887,3,'1870582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62888,3,'1870583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62889,3,'1870584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62890,3,'1870585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62891,3,'1870591','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62892,3,'1870593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62893,3,'1870595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62894,3,'1870597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62895,3,'1870598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62896,3,'1870599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62897,3,'1870625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62898,3,'1870628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62899,3,'1870634','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62900,3,'1870642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62901,3,'1870645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62902,3,'1870647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62903,3,'1870652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62904,3,'1870653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62905,3,'1870670','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62906,3,'1870672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62907,3,'1870673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62908,3,'1870674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62909,3,'1870678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62910,3,'1870683','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62911,3,'1870684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62912,3,'1870687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62913,3,'1870689','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62914,3,'1870691','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62915,3,'1870693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62916,3,'1870694','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62917,3,'1870699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62918,3,'1870731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62919,3,'1870741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62920,3,'1870746','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62921,3,'1870747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62922,3,'1870749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62923,3,'1870757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62924,3,'1870764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62925,3,'1870765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62926,3,'1870769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62927,3,'1870772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62928,3,'1870773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62929,3,'1870774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62930,3,'1870775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62931,3,'1870779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62932,3,'1870781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62933,3,'1870798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62934,3,'1870825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62935,3,'1870827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62936,3,'1870829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62937,3,'1870832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62938,3,'1870852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62939,3,'1870854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62940,3,'1870856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62941,3,'1870857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62942,3,'1870859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62943,3,'1870861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62944,3,'1870869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62945,3,'1870871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62946,3,'1870873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62947,3,'1870874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62948,3,'1870887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62949,3,'1870892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62950,3,'1870894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62951,3,'1870895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62952,3,'1870896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62953,3,'1870921','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62954,3,'1870924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62955,3,'1870929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62956,3,'1870937','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62957,3,'1870946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62958,3,'1870948','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62959,3,'1870966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62960,3,'1870983','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62961,3,'1870992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62962,3,'1870994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62963,3,'1870998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62964,3,'1901294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62965,3,'1901507','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62966,3,'1901584','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62967,3,'1901594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62968,3,'19016925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62969,3,'19016929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62970,3,'1901701','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62971,3,'1901829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62972,3,'1901835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62973,3,'1901837','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62974,3,'1901840','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62975,3,'1901876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62976,3,'1903223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62977,3,'1903255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62978,3,'1903322','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62979,3,'1903325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62980,3,'1903334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62981,3,'1903344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62982,3,'1903346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62983,3,'1903351','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62984,3,'1903359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62985,3,'1903362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62986,3,'1903365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62987,3,'1903379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62988,3,'1903383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62989,3,'1903389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62990,3,'1903427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (62991,3,'1903428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62992,3,'1903478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62993,3,'1903529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62994,3,'1903536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62995,3,'1903543','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62996,3,'1903545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62997,3,'1903547','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62998,3,'1903562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (62999,3,'1903585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63000,3,'19035881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63001,3,'19035882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63002,3,'19035883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63003,3,'19035887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63004,3,'19035889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63005,3,'1903599','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63006,3,'1903613','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63007,3,'1903614','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63008,3,'1903628','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63009,3,'1903629','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63010,3,'1903632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63011,3,'1903633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63012,3,'1903652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63013,3,'1903656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63014,3,'1903667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63015,3,'1903671','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63016,3,'1903672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63017,3,'1903673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63018,3,'1903674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63019,3,'1903680','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63020,3,'1903682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63021,3,'1903684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63022,3,'1903685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63023,3,'1903687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63024,3,'1903695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63025,3,'1903697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63026,3,'1903725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63027,3,'1903728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63028,3,'1903734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63029,3,'1903735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63030,3,'1903743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63031,3,'1903755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63032,3,'1903760','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63033,3,'1903762','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63034,3,'1903764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63035,3,'1903766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63036,3,'1903768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63037,3,'1903777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63038,3,'1903789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63039,3,'1903791','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63040,3,'1903792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63041,3,'1903793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63042,3,'1903794','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63043,3,'1903795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63044,3,'1903797','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63045,3,'1903798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63046,3,'1903822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63047,3,'1903823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63048,3,'1903831','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63049,3,'1903832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63050,3,'1903835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63051,3,'1903836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63052,3,'1903838','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63053,3,'1903854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63054,3,'1903860','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63055,3,'1903862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63056,3,'1903863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63057,3,'1903878','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63058,3,'1903889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63059,3,'1903897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63060,3,'1903898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63061,3,'1903925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63062,3,'1903947','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63063,3,'1903966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63064,3,'1903967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63065,3,'1903968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63066,3,'1903982','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63067,3,'1903994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63068,3,'1904533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63069,3,'1904782','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63070,3,'1906232','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63071,3,'1906238','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63072,3,'1906242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63073,3,'1906246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63074,3,'1906248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63075,3,'1906255','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63076,3,'1906259','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63077,3,'1906272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63078,3,'1906274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63079,3,'1906283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63080,3,'1906288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63081,3,'1906294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63082,3,'1906297','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63083,3,'19063233','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63084,3,'1906332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63085,3,'1906334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63086,3,'1906338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63087,3,'19063397','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63088,3,'19063398','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63089,3,'1906341','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63090,3,'1906343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63091,3,'1906353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63092,3,'1906355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63093,3,'19063561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63094,3,'1906357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63095,3,'19063596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63096,3,'19063723','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63097,3,'1906387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63098,3,'1906437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63099,3,'1906438','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63100,3,'1906439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63101,3,'1906446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63102,3,'1906452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63103,3,'1906472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63104,3,'19064772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63105,3,'1906478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63106,3,'1906481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63107,3,'1906484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63108,3,'1906492','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63109,3,'1906493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63110,3,'1906494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63111,3,'1906495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63112,3,'1906499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63113,3,'1906524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63114,3,'19065421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63115,3,'1906544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63116,3,'1906548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63117,3,'19065698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63118,3,'1906573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63119,3,'1906586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:32',1,-1,'127.0.0.1'),
 (63120,3,'1906595','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63121,3,'1906639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63122,3,'1906644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63123,3,'1906647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63124,3,'1906654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63125,3,'1906658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63126,3,'1906771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63127,3,'1906787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63128,3,'1906788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63129,3,'1906827','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63130,3,'1906828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63131,3,'1906842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63132,3,'1906852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63133,3,'1906874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63134,3,'1906876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63135,3,'1906883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63136,3,'1906884','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63137,3,'1906885','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63138,3,'1906886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63139,3,'1906892','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63140,3,'1906942','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63141,3,'1906988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63142,3,'1910208','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63143,3,'1910210','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63144,3,'1910216','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63145,3,'1910227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63146,3,'19102271','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63147,3,'19102272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63148,3,'19102273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63149,3,'19102274','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63150,3,'19102275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63151,3,'19102276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63152,3,'19102277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63153,3,'19102278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63154,3,'19102279','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63155,3,'1910236','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63156,3,'19102381','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63157,3,'19102382','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63158,3,'19102383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63159,3,'19102384','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63160,3,'19102385','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63161,3,'19102387','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63162,3,'19102388','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63163,3,'1910240','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63164,3,'19102401','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63165,3,'19102402','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63166,3,'19102403','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63167,3,'19102404','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63168,3,'19102405','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63169,3,'19102406','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63170,3,'19102407','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63171,3,'19102408','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63172,3,'19102409','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63173,3,'1910241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63174,3,'19102421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63175,3,'19102423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63176,3,'19102424','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63177,3,'19102425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63178,3,'19102426','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63179,3,'19102427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63180,3,'19102428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63181,3,'19102429','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63182,3,'1910247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63183,3,'19102471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63184,3,'19102473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63185,3,'19102474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63186,3,'19102475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63187,3,'19102476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63188,3,'19102477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63189,3,'19102478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63190,3,'19102479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63191,3,'1910248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63192,3,'19102481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63193,3,'19102482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63194,3,'19102483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63195,3,'19102484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63196,3,'19102485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63197,3,'19102486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63198,3,'19102487','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63199,3,'19102488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63200,3,'19102489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63201,3,'19102491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63202,3,'19102494','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63203,3,'19102495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63204,3,'19102496','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63205,3,'19102497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63206,3,'19102498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63207,3,'19102499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63208,3,'1910253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63209,3,'1910287','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63210,3,'1910288','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63211,3,'1910292','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63212,3,'1910324','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63213,3,'1910327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63214,3,'1910329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63215,3,'1910332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63216,3,'1910344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63217,3,'1910345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63218,3,'1910348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63219,3,'1910349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63220,3,'1910357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63221,3,'1910363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63222,3,'1910364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63223,3,'1910369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63224,3,'1910421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63225,3,'19104343','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63226,3,'19104344','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63227,3,'19104345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63228,3,'19104346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63229,3,'19104347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63230,3,'19104348','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63231,3,'19104349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63232,3,'1910462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63233,3,'1910464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63234,3,'1910467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63235,3,'1910531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63236,3,'1910532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63237,3,'1910533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63238,3,'1910564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63239,3,'1910567','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63240,3,'1910575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63241,3,'1910579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63242,3,'1910588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63243,3,'1910645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63244,3,'1910648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63245,3,'1910649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63246,3,'1910652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63247,3,'1910667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63248,3,'1910669','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63249,3,'19106857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63250,3,'19106858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63251,3,'19106859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63252,3,'1910704','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63253,3,'1910707','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63254,3,'1910743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63255,3,'1910744','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63256,3,'1910754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63257,3,'1910755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63258,3,'19107741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63259,3,'19107745','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63260,3,'19107747','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63261,3,'19107748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63262,3,'19107749','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63263,3,'1910775','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63264,3,'1910777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63265,3,'1910842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63266,3,'1910845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63267,3,'1910846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63268,3,'1910866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63269,3,'1910925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63270,3,'1912200','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63271,3,'1912212','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63272,3,'1912219','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63273,3,'1912241','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63274,3,'1912243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63275,3,'1912244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63276,3,'1912296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63277,3,'1912345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63278,3,'1912359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63279,3,'1912377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63280,3,'1912392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63281,3,'1912422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63282,3,'1912437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63283,3,'1912439','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63284,3,'1912450','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63285,3,'1912451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63286,3,'1912458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63287,3,'1912462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63288,3,'1912473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63289,3,'1912478','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63290,3,'1912482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63291,3,'1912485','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63292,3,'19124861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63293,3,'19124862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63294,3,'19124863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63295,3,'19124865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63296,3,'19124867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63297,3,'19124868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63298,3,'19124869','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63299,3,'1912488','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63300,3,'1912489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63301,3,'1912500','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63302,3,'19125032','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63303,3,'19125038','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63304,3,'19125039','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63305,3,'1912523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63306,3,'1912529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63307,3,'1912534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63308,3,'1912535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63309,3,'1912545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63310,3,'1912557','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63311,3,'1912562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63312,3,'1912564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63313,3,'1912568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63314,3,'1912578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63315,3,'1912579','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63316,3,'1912583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63317,3,'1912586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63318,3,'1912587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63319,3,'1912594','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63320,3,'1912608','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63321,3,'1912626','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63322,3,'1912632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63323,3,'1912637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63324,3,'1912647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63325,3,'1912653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63326,3,'1912654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63327,3,'1912681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63328,3,'1912684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63329,3,'1912685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63330,3,'1912688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63331,3,'1912693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63332,3,'1912699','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63333,3,'1912701','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63334,3,'1912709','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63335,3,'1912717','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63336,3,'1912727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63337,3,'1912728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63338,3,'1912754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63339,3,'1912764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63340,3,'1912772','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63341,3,'1912778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63342,3,'1912807','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63343,3,'1912810','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63344,3,'1912823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63345,3,'1912826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63346,3,'1912829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63347,3,'1912832','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63348,3,'1912839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63349,3,'1912842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63350,3,'1912843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63351,3,'1912851','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63352,3,'1912852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63353,3,'1912857','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63354,3,'1912858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63355,3,'1912863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63356,3,'1912865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63357,3,'1912871','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63358,3,'1912989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63359,3,'1913352','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63360,3,'1913377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63361,3,'1913471','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63362,3,'1913569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63363,3,'1913757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63364,3,'1913783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63365,3,'19138371','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63366,3,'19138372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63367,3,'19138373','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63368,3,'19138374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63369,3,'19138375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63370,3,'19138378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63371,3,'19138379','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63372,3,'1913964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63373,3,'1915200','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63374,3,'1915369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63375,3,'1915769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63376,3,'1915808','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63377,3,'1915828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63378,3,'1915964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63379,3,'1915975','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63380,3,'1915986','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63381,3,'1915988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63382,3,'1915990','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63383,3,'1918222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63384,3,'1918242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63385,3,'1918243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63386,3,'1918253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63387,3,'1918263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63388,3,'1918267','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63389,3,'1918275','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63390,3,'1918326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63391,3,'1918334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63392,3,'1918339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63393,3,'1918349','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63394,3,'1918354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63395,3,'1918356','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63396,3,'1918357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63397,3,'1918363','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63398,3,'1918364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63399,3,'1918365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63400,3,'1918366','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63401,3,'1918368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63402,3,'1918369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63403,3,'1918374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63404,3,'1918375','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63405,3,'1918377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63406,3,'1918386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63407,3,'1918389','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63408,3,'1918422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63409,3,'1918433','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63410,3,'1918434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63411,3,'1918435','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63412,3,'1918452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63413,3,'1918454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63414,3,'1918462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63415,3,'1918463','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63416,3,'1918464','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63417,3,'1918466','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63418,3,'1918468','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63419,3,'1918469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63420,3,'1918472','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63421,3,'1918473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63422,3,'1918474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63423,3,'1918476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63424,3,'1918479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63425,3,'1918482','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63426,3,'1918483','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63427,3,'1918484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63428,3,'1918489','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63429,3,'1918522','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63430,3,'1918529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1'),
 (63431,3,'1918531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63432,3,'1918535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63433,3,'1918536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63434,3,'1918538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63435,3,'1918545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63436,3,'1918546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63437,3,'1918548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63438,3,'1918563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63439,3,'1918566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63440,3,'1918569','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63441,3,'1918589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63442,3,'1918593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63443,3,'1918597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63444,3,'1918598','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63445,3,'1918642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63446,3,'1918648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63447,3,'1918651','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63448,3,'1918653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63449,3,'1918654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63450,3,'1918655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63451,3,'1918656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63452,3,'1918657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63453,3,'19186581','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63454,3,'19186582','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63455,3,'19186583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63456,3,'19186586','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63457,3,'19186587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63458,3,'1918659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63459,3,'1918666','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63460,3,'1918667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63461,3,'1918668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63462,3,'1918677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63463,3,'1918678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63464,3,'1918722','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63465,3,'1918733','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63466,3,'1918736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63467,3,'1918753','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63468,3,'1918754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63469,3,'1918755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63470,3,'1918757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63471,3,'1918765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63472,3,'1918767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63473,3,'1918768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63474,3,'1918773','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63475,3,'1918778','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63476,3,'1918783','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63477,3,'1918784','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63478,3,'1918788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63479,3,'1918793','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63480,3,'1918799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63481,3,'1918823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63482,3,'1918826','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63483,3,'1918846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63484,3,'1918847','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63485,3,'1918854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63486,3,'1918865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63487,3,'1918866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63488,3,'1918867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63489,3,'1918868','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63490,3,'1918874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63491,3,'1918929','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63492,3,'1918938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63493,3,'1918945','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63494,3,'1918963','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63495,3,'1918966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63496,3,'1918968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63497,3,'1918985','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63498,3,'1918989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63499,3,'1918996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63500,3,'1919251','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63501,3,'1919258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63502,3,'19192597','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63503,3,'1919276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63504,3,'19192881','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63505,3,'19192882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63506,3,'19192883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63507,3,'19192887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63508,3,'1919289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63509,3,'1919296','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63510,3,'1919298','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63511,3,'1919299','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63512,3,'19192992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63513,3,'19192993','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63514,3,'19192994','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63515,3,'19192995','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63516,3,'19192996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63517,3,'19192997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63518,3,'19192998','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63519,3,'19192999','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63520,3,'1919304','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63521,3,'19193523','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63522,3,'19193527','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63523,3,'19193529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63524,3,'1919498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63525,3,'1919499','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63526,3,'1919536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63527,3,'1919537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63528,3,'1919563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63529,3,'1919568','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63530,3,'1920244','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63531,3,'1920293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63532,3,'1920394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63533,3,'1920446','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63534,3,'1920525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63535,3,'1920596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63536,3,'1920622','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63537,3,'1920667','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63538,3,'1920776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63539,3,'1920787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63540,3,'1920807','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63541,3,'1920824','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63542,3,'1920825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63543,3,'1920829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63544,3,'1920835','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63545,3,'1920842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63546,3,'1920848','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63547,3,'1920856','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63548,3,'1920867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63549,3,'1920896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63550,3,'1920987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63551,3,'1928228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63552,3,'1928253','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63553,3,'1928262','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63554,3,'1928263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63555,3,'1928283','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63556,3,'1928330','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63557,3,'1928332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63558,3,'1928333','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63559,3,'1928334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63560,3,'1928335','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63561,3,'1928337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63562,3,'1928338','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63563,3,'1928339','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63564,3,'1928346','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63565,3,'1928347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63566,3,'1928353','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63567,3,'1928354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63568,3,'1928355','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63569,3,'1928359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63570,3,'1928367','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63571,3,'1928368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63572,3,'1928369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63573,3,'1928372','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63574,3,'1928422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63575,3,'1928448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63576,3,'1928453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63577,3,'1928454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63578,3,'1928462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63579,3,'1928467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63580,3,'1928475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63581,3,'1928477','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63582,3,'1928479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63583,3,'1928497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63584,3,'1928505','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63585,3,'1928524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63586,3,'1928535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63587,3,'1928536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63588,3,'1928564','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63589,3,'1928565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63590,3,'1928633','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63591,3,'1928643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63592,3,'1928652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63593,3,'1928653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63594,3,'1928654','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63595,3,'1928656','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63596,3,'1928657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63597,3,'1928658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63598,3,'1928659','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63599,3,'1928672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63600,3,'1928673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63601,3,'1928674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63602,3,'1928677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63603,3,'1928680','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63604,3,'1928681','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63605,3,'1928685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63606,3,'1928686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63607,3,'1928687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63608,3,'1928688','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63609,3,'1928692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63610,3,'1928697','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63611,3,'1928698','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63612,3,'1928704','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63613,3,'1928724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63614,3,'1928725','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63615,3,'1928728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63616,3,'1928734','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63617,3,'1928735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63618,3,'1928736','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63619,3,'1928737','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63620,3,'1928738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63621,3,'1928739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63622,3,'1928754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63623,3,'1928755','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63624,3,'1928757','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63625,3,'1928758','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63626,3,'1928763','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63627,3,'1928764','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63628,3,'1928765','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63629,3,'1928766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63630,3,'1928767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63631,3,'1928768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63632,3,'1928769','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63633,3,'1928781','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63634,3,'1928787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63635,3,'1928788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63636,3,'1928789','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63637,3,'1928828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63638,3,'1928854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63639,3,'1928855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63640,3,'1928858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63641,3,'1928859','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63642,3,'1928865','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63643,3,'1928875','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63644,3,'1928927','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63645,3,'1928999','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63646,3,'1931243','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63647,3,'1931258','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63648,3,'1931268','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63649,3,'1931276','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63650,3,'1931277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63651,3,'1931289','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63652,3,'1931293','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63653,3,'1931294','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63654,3,'1931364','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63655,3,'19313682','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63656,3,'1931394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63657,3,'1931403','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63658,3,'1931405','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63659,3,'1931427','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63660,3,'1931432','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63661,3,'1931437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63662,3,'1931445','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63663,3,'1931462','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63664,3,'1931467','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63665,3,'1931476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63666,3,'1931498','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63667,3,'1931535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63668,3,'1931537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63669,3,'1931556','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63670,3,'1931565','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63671,3,'1931589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63672,3,'1931592','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63673,3,'1931593','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63674,3,'1931596','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63675,3,'1931621','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63676,3,'1931635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63677,3,'1931649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63678,3,'1931653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63679,3,'1931657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63680,3,'1931668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63681,3,'1931676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63682,3,'1931678','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63683,3,'1931686','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63684,3,'1931692','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63685,3,'1931695','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63686,3,'19317132','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63687,3,'19317133','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63688,3,'1931721','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63689,3,'19317222','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63690,3,'19317223','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63691,3,'19317225','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63692,3,'19317226','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63693,3,'19317227','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63694,3,'19317229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63695,3,'1931724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63696,3,'1931732','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63697,3,'1931738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63698,3,'1931739','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63699,3,'1931752','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63700,3,'1931761','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63701,3,'1931779','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63702,3,'1931788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63703,3,'1931792','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63704,3,'1931810','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63705,3,'1931815','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63706,3,'1931823','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63707,3,'1931829','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63708,3,'1931836','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63709,3,'1931839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63710,3,'1931845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63711,3,'1931852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63712,3,'1931853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63713,3,'1931858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63714,3,'1931863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63715,3,'1931864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63716,3,'1931879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63717,3,'1931898','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63718,3,'1931899','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63719,3,'1931901','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63720,3,'1931902','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63721,3,'1931903','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63722,3,'1931904','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63723,3,'1931908','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63724,3,'1931909','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63725,3,'1931910','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63726,3,'1931913','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63727,3,'1931914','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63728,3,'1931915','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63729,3,'1931919','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63730,3,'1931924','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63731,3,'1931934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63732,3,'1931935','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63733,3,'1931939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63734,3,'1931946','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63735,3,'1936248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63736,3,'1936269','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63737,3,'1936326','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63738,3,'1936327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63739,3,'1936329','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63740,3,'1936347','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63741,3,'1936365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63742,3,'1936368','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63743,3,'1936369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63744,3,'1936377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63745,3,'1936394','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63746,3,'1936399','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63747,3,'1936422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63748,3,'1936425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63749,3,'1936544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63750,3,'1936545','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63751,3,'1936546','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:34',1,-1,'127.0.0.1'),
 (63752,3,'1936563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63753,3,'1936566','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63754,3,'1936624','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63755,3,'1936636','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63756,3,'1936638','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63757,3,'1936642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63758,3,'1936646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63759,3,'1936653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63760,3,'1936655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63761,3,'1936685','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63762,3,'1936687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63763,3,'1936767','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63764,3,'1936831','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63765,3,'1936852','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63766,3,'1936854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63767,3,'1936855','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63768,3,'1936858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63769,3,'1936867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63770,3,'1936872','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63771,3,'1936876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63772,3,'1936879','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63773,3,'1936891','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63774,3,'1936897','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63775,3,'1936967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63776,3,'1936969','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63777,3,'1937420','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63778,3,'1937473','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63779,3,'1937484','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63780,3,'1937639','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63781,3,'1937652','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63782,3,'1937653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63783,3,'1937663','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63784,3,'1937676','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63785,3,'1937691','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63786,3,'1937788','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63787,3,'1937858','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63788,3,'1940234','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63789,3,'1940342','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63790,3,'19403451','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63791,3,'19403452','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63792,3,'19403453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63793,3,'19403454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63794,3,'19403455','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63795,3,'19403456','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63796,3,'19403457','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63797,3,'19403458','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63798,3,'19403459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63799,3,'19403572','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63800,3,'19403573','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63801,3,'19403574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63802,3,'19403575','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63803,3,'19403576','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63804,3,'19403577','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63805,3,'19403578','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63806,3,'1940362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63807,3,'1940378','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63808,3,'1940392','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63809,3,'1940403','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63810,3,'1940421','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63811,3,'1940422','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63812,3,'1940423','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63813,3,'1940428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63814,3,'1940434','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63815,3,'1940454','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63816,3,'1940459','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63817,3,'1940474','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63818,3,'1940476','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63819,3,'1940495','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63820,3,'1940497','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63821,3,'1940524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63822,3,'1940525','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63823,3,'1940528','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63824,3,'1940529','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63825,3,'1940537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63826,3,'1940541','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63827,3,'1940544','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63828,3,'1940562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63829,3,'1940563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63830,3,'19405641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63831,3,'19405642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63832,3,'19405643','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63833,3,'19405644','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63834,3,'19405645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63835,3,'19405647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63836,3,'19405648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63837,3,'19405649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63838,3,'1940574','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63839,3,'1940583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63840,3,'1940585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63841,3,'1940637','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63842,3,'1940655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63843,3,'1940657','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63844,3,'1940658','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63845,3,'1940672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63846,3,'1940673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63847,3,'1940674','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63848,3,'1940684','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63849,3,'1940687','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63850,3,'1940726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63851,3,'1940727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63852,3,'19407362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63853,3,'1940742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63854,3,'1940743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63855,3,'1940759','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63856,3,'1940768','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63857,3,'1940825','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63858,3,'1940839','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63859,3,'1940846','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63860,3,'1940849','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63861,3,'1940862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63862,3,'1940863','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63863,3,'1940864','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63864,3,'1940873','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63865,3,'1940886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63866,3,'1940887','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63867,3,'1940888','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63868,3,'1940889','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63869,3,'1940894','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63870,3,'1940895','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63871,3,'1940934','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63872,3,'1940964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63873,3,'1940966','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63874,3,'1940987','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63875,3,'1940988','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63876,3,'1940989','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63877,3,'1940991','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63878,3,'1940996','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63879,3,'1940997','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63880,3,'1941822','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63881,3,'19418220','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63882,3,'19418228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63883,3,'1941964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63884,3,'1954589','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63885,3,'1956248','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63886,3,'1956418','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63887,3,'1956419','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63888,3,'1956481','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63889,3,'1956486','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63890,3,'1956642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63891,3,'1956743','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63892,3,'1956799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63893,3,'1956842','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63894,3,'1956845','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63895,3,'1956936','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63896,3,'1956944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63897,3,'1970228','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63898,3,'1970246','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63899,3,'1970264','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63900,3,'1970265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63901,3,'1970272','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63902,3,'1970273','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63903,3,'1970277','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63904,3,'1970280','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63905,3,'1970327','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63906,3,'1970332','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63907,3,'1970334','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63908,3,'1970337','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63909,3,'1970345','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63910,3,'1970354','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63911,3,'1970357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63912,3,'1970358','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63913,3,'1970359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63914,3,'1970362','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63915,3,'1970365','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63916,3,'1970374','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63917,3,'1970383','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63918,3,'1970386','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63919,3,'1970448','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63920,3,'1970524','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63921,3,'1970562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63922,3,'1970563','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63923,3,'1970583','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63924,3,'1970585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63925,3,'1970588','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63926,3,'1970653','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63927,3,'1970664','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63928,3,'1970677','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63929,3,'1970731','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63930,3,'1970754','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63931,3,'1970766','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63932,3,'1970774','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63933,3,'1970777','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63934,3,'1970790','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63935,3,'1970828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63936,3,'1970854','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63937,3,'1970862','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63938,3,'1970882','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63939,3,'1970883','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63940,3,'1970886','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63941,3,'1970944','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63942,3,'1970967','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63943,3,'1972493','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63944,3,'1972627','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63945,3,'1972905','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63946,3,'1973500','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63947,3,'19738641','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63948,3,'19738642','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63949,3,'19738645','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63950,3,'19738646','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63951,3,'19738648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63952,3,'19738649','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63953,3,'1979242','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63954,3,'1979247','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63955,3,'1979249','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63956,3,'1979263','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63957,3,'1979278','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63958,3,'1979357','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63959,3,'1979490','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63960,3,'1979491','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63961,3,'1979548','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63962,3,'1979561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63963,3,'1979562','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63964,3,'1979647','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63965,3,'1979648','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63966,3,'1979798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63967,3,'1979799','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63968,3,'1979828','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63969,3,'1979843','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63970,3,'1979964','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63971,3,'1979992','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63972,3,'1985325','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63973,3,'1985359','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63974,3,'1985377','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63975,3,'1985396','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63976,3,'1985425','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63977,3,'1985444','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63978,3,'1985475','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63979,3,'1985479','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63980,3,'1985535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63981,3,'1985536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63982,3,'1985625','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63983,3,'1985632','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63984,3,'1985655','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63985,3,'1985662','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63986,3,'1985693','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63987,3,'1985724','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63988,3,'1985742','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63989,3,'1985771','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63990,3,'19857726','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63991,3,'19857727','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63992,3,'19857728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63993,3,'1985776','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63994,3,'1985787','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63995,3,'1985798','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63996,3,'1985819','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63997,3,'1985918','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (63998,3,'1989229','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (63999,3,'1989235','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64000,3,'1989257','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64001,3,'1989261','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64002,3,'1989265','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64003,3,'1989369','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64004,3,'1989410','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64005,3,'1989428','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64006,3,'1989437','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64007,3,'1989449','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64008,3,'1989453','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64009,3,'1989469','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64010,3,'1989561','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64011,3,'1989571','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64012,3,'1989585','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64013,3,'1989587','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64014,3,'1989635','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64015,3,'19896531','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64016,3,'19896532','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64017,3,'19896533','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64018,3,'19896534','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64019,3,'19896535','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64020,3,'19896536','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64021,3,'19896537','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64022,3,'19896538','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64023,3,'19896539','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64024,3,'1989661','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64025,3,'1989668','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64026,3,'1989672','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64027,3,'1989673','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64028,3,'1989720','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64029,3,'1989728','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64030,3,'1989735','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64031,3,'1989738','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64032,3,'1989740','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64033,3,'1989741','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64034,3,'1989748','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64035,3,'1989756','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64036,3,'1989795','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64037,3,'1989804','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64038,3,'1989853','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64039,3,'1989861','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64040,3,'1989866','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64041,3,'1989867','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64042,3,'1989874','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64043,3,'1989876','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64044,3,'1989896','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64045,3,'1989925','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64046,3,'1989938','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64047,3,'1989939','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64048,3,'1989968','United States - OffNet','0.0300','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64049,3,'1907','United States - OnNet - AK - 907','0.0366','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64050,3,'1205','United States - OnNet - AL - 205','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64051,3,'1251','United States - OnNet - AL - 251','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64052,3,'1256','United States - OnNet - AL - 256','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64053,3,'1334','United States - OnNet - AL - 334','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64054,3,'1479','United States - OnNet - AR - 479','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64055,3,'1501','United States - OnNet - AR - 501','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64056,3,'1870','United States - OnNet - AR - 870','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64057,3,'1480','United States - OnNet - AZ - 480','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64058,3,'1520','United States - OnNet - AZ - 520','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64059,3,'1602','United States - OnNet - AZ - 602','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64060,3,'1623','United States - OnNet - AZ - 623','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64061,3,'1928','United States - OnNet - AZ - 928','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64062,3,'1209','United States - OnNet - CA - 209','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64063,3,'1213','United States - OnNet - CA - 213','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64064,3,'1310','United States - OnNet - CA - 310','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64065,3,'1323','United States - OnNet - CA - 323','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64066,3,'1408','United States - OnNet - CA - 408','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64067,3,'1415','United States - OnNet - CA - 415','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64068,3,'1424','United States - OnNet - CA - 424','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64069,3,'1510','United States - OnNet - CA - 510','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64070,3,'1530','United States - OnNet - CA - 530','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64071,3,'1559','United States - OnNet - CA - 559','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64072,3,'1562','United States - OnNet - CA - 562','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64073,3,'1619','United States - OnNet - CA - 619','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64074,3,'1626','United States - OnNet - CA - 626','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64075,3,'1650','United States - OnNet - CA - 650','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64076,3,'1657','United States - OnNet - CA - 657','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64077,3,'1661','United States - OnNet - CA - 661','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64078,3,'1707','United States - OnNet - CA - 707','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64079,3,'1714','United States - OnNet - CA - 714','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64080,3,'1760','United States - OnNet - CA - 760','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64081,3,'1805','United States - OnNet - CA - 805','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64082,3,'1818','United States - OnNet - CA - 818','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64083,3,'1831','United States - OnNet - CA - 831','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64084,3,'1858','United States - OnNet - CA - 858','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64085,3,'1909','United States - OnNet - CA - 909','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64086,3,'1916','United States - OnNet - CA - 916','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64087,3,'1925','United States - OnNet - CA - 925','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64088,3,'1949','United States - OnNet - CA - 949','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64089,3,'1951','United States - OnNet - CA - 951','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64090,3,'1303','United States - OnNet - CO - 303','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64091,3,'1719','United States - OnNet - CO - 719','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64092,3,'1720','United States - OnNet - CO - 720','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64093,3,'1970','United States - OnNet - CO - 970','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64094,3,'1203','United States - OnNet - CT - 203','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64095,3,'1475','United States - OnNet - CT - 475','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64096,3,'1860','United States - OnNet - CT - 860','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64097,3,'1959','United States - OnNet - CT - 959','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64098,3,'1202','United States - OnNet - DC - 202','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64099,3,'1302','United States - OnNet - DE - 302','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64100,3,'1239','United States - OnNet - FL - 239','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64101,3,'1305','United States - OnNet - Fl - 305','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64102,3,'1321','United States - OnNet - FL - 321','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64103,3,'1352','United States - OnNet - FL - 352','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64104,3,'1386','United States - OnNet - FL - 386','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64105,3,'1407','United States - OnNet - FL - 407','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64106,3,'1561','United States - OnNet - FL - 561','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64107,3,'1689','United States - OnNet - FL - 689','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64108,3,'1727','United States - OnNet - FL - 727','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64109,3,'1754','United States - OnNet - FL - 754','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64110,3,'1772','United States - OnNet - FL - 772','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64111,3,'1786','United States - OnNet - FL - 786','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64112,3,'1813','United States - OnNet - FL - 813','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64113,3,'1850','United States - OnNet - FL - 850','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64114,3,'1863','United States - OnNet - FL - 863','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64115,3,'1904','United States - OnNet - FL - 904','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64116,3,'1941','United States - OnNet - FL - 941','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64117,3,'1954','United States - OnNet - FL - 954','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64118,3,'1229','United States - OnNet - GA - 229','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:35',1,-1,'127.0.0.1'),
 (64119,3,'1404','United States - OnNet - GA - 404','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64120,3,'1470','United States - OnNet - GA - 470','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64121,3,'1478','United States - OnNet - GA - 478','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64122,3,'1678','United States - OnNet - GA - 678','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64123,3,'1706','United States - OnNet - GA - 706','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64124,3,'1762','United States - OnNet - GA - 762','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64125,3,'1770','United States - OnNet - GA - 770','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64126,3,'1912','United States - OnNet - GA - 912','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64127,3,'1808','United States - OnNet - HI - 808','0.0065','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64128,3,'1319','United States - OnNet - IA - 319','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64129,3,'1515','United States - OnNet - IA - 515','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64130,3,'1563','United States - OnNet - IA - 563','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64131,3,'1641','United States - OnNet - IA - 641','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64132,3,'1712','United States - OnNet - IA - 712','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64133,3,'1208','United States - OnNet - ID - 208','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64134,3,'1217','United States - OnNet - IL - 217','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64135,3,'1224','United States - OnNet - IL - 224','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64136,3,'1309','United States - OnNet - IL - 309','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64137,3,'1312','United States - OnNet - IL - 312','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64138,3,'1331','United States - OnNet - IL - 331','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64139,3,'1618','United States - OnNet - IL - 618','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64140,3,'1630','United States - OnNet - IL - 630','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64141,3,'1708','United States - OnNet - IL - 708','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64142,3,'1773','United States - OnNet - IL - 773','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64143,3,'1779','United States - OnNet - IL - 779','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64144,3,'1815','United States - OnNet - IL - 815','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64145,3,'1847','United States - OnNet - IL - 847','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64146,3,'1219','United States - OnNet - IN - 219','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64147,3,'1260','United States - OnNet - IN - 260','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64148,3,'1317','United States - OnNet - IN - 317','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64149,3,'1574','United States - OnNet - IN - 574','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64150,3,'1765','United States - OnNet - IN - 765','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64151,3,'1812','United States - OnNet - IN - 812','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64152,3,'1316','United States - OnNet - KS - 316','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64153,3,'1620','United States - OnNet - KS - 620','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64154,3,'1785','United States - OnNet - KS - 785','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64155,3,'1913','United States - OnNet - KS - 913','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64156,3,'1270','United States - OnNet - KY - 270','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64157,3,'1502','United States - OnNet - KY - 502','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64158,3,'1606','United States - OnNet - KY - 606','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64159,3,'1859','United States - OnNet - KY - 859','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64160,3,'1225','United States - OnNet - LA - 225','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64161,3,'1318','United States - OnNet - LA - 318','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64162,3,'1337','United States - OnNet - LA - 337','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64163,3,'1504','United States - OnNet - LA - 504','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64164,3,'1985','United States - OnNet - LA - 985','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64165,3,'1339','United States - OnNet - MA - 339','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64166,3,'1351','United States - OnNet - MA - 351','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64167,3,'1413','United States - OnNet - MA - 413','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64168,3,'1508','United States - OnNet - MA - 508','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64169,3,'1617','United States - OnNet - MA - 617','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64170,3,'1774','United States - OnNet - MA - 774','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64171,3,'1781','United States - OnNet - MA - 781','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64172,3,'1857','United States - OnNet - MA - 857','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64173,3,'1978','United States - OnNet - MA - 978','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64174,3,'1227','United States - OnNet - MD - 227','0.0050','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64175,3,'1240','United States - OnNet - MD - 240','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64176,3,'1301','United States - OnNet - MD - 301','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64177,3,'1410','United States - OnNet - MD - 410','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64178,3,'1443','United States - OnNet - MD - 443','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64179,3,'1207','United States - OnNet - ME - 207','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64180,3,'1231','United States - OnNet - MI - 231','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64181,3,'1248','United States - OnNet - MI - 248','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64182,3,'1269','United States - OnNet - MI - 269','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64183,3,'1313','United States - OnNet - MI - 313','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64184,3,'1517','United States - OnNet - MI - 517','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64185,3,'1586','United States - OnNet - MI - 586','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64186,3,'1616','United States - OnNet - MI - 616','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64187,3,'1734','United States - OnNet - MI - 734','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64188,3,'1810','United States - OnNet - MI - 810','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64189,3,'1906','United States - OnNet - MI - 906','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64190,3,'1947','United States - OnNet - MI - 947','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64191,3,'1989','United States - OnNet - MI - 989','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64192,3,'1218','United States - OnNet - MN - 218','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64193,3,'1320','United States - OnNet - MN - 320','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64194,3,'1507','United States - OnNet - MN - 507','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64195,3,'1612','United States - OnNet - MN - 612','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64196,3,'1651','United States - OnNet - MN - 651','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64197,3,'1763','United States - OnNet - MN - 763','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64198,3,'1952','United States - OnNet - MN - 952','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64199,3,'1314','United States - OnNet - MO - 314','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64200,3,'1417','United States - OnNet - MO - 417','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64201,3,'1573','United States - OnNet - MO - 573','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64202,3,'1636','United States - OnNet - MO - 636','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64203,3,'1660','United States - OnNet - MO - 660','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64204,3,'1816','United States - OnNet - MO - 816','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64205,3,'1228','United States - OnNet - MS - 228','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64206,3,'1601','United States - OnNet - MS - 601','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64207,3,'1662','United States - OnNet - MS - 662','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64208,3,'1769','United States - OnNet - MS - 769','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64209,3,'1406','United States - OnNet - MT - 406','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64210,3,'1252','United States - OnNet - NC - 252','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64211,3,'1336','United States - OnNet - NC - 336','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64212,3,'1704','United States - OnNet - NC - 704','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64213,3,'1828','United States - OnNet - NC - 828','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64214,3,'1910','United States - OnNet - NC - 910','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64215,3,'1919','United States - OnNet - NC - 919','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64216,3,'1980','United States - OnNet - NC - 980','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64217,3,'1984','United States - OnNet - NC - 984','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64218,3,'1701','United States - OnNet - ND - 701','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64219,3,'1308','United States - OnNet - NE - 308','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64220,3,'1402','United States - OnNet - NE - 402','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64221,3,'1603','United States - OnNet - NH - 603','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64222,3,'1201','United States - OnNet - NJ - 201','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64223,3,'1551','United States - OnNet - NJ - 551','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64224,3,'1609','United States - OnNet - NJ - 609','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64225,3,'1732','United States - OnNet - NJ - 732','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64226,3,'1848','United States - OnNet - NJ - 848','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64227,3,'1856','United States - OnNet - NJ - 856','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64228,3,'1862','United States - OnNet - NJ - 862','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64229,3,'1908','United States - OnNet - NJ - 908','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64230,3,'1973','United States - OnNet - NJ - 973','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64231,3,'1505','United States - OnNet - NM - 505','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64232,3,'1575','United States - OnNet - NM - 575','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64233,3,'1702','United States - OnNet - NV - 702','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64234,3,'1775','United States - OnNet - NV - 775','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64235,3,'1212','United States - OnNet - NY - 212','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64236,3,'1315','United States - OnNet - NY - 315','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64237,3,'1347','United States - OnNet - NY - 347','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64238,3,'1516','United States - OnNet - NY - 516','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64239,3,'1518','United States - OnNet - NY - 518','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64240,3,'1585','United States - OnNet - NY - 585','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64241,3,'1607','United States - OnNet - NY - 607','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64242,3,'1631','United States - OnNet - NY - 631','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64243,3,'1646','United States - OnNet - NY - 646','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64244,3,'1716','United States - OnNet - NY - 716','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64245,3,'1718','United States - OnNet - NY - 718','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64246,3,'1845','United States - OnNet - NY - 845','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64247,3,'1914','United States - OnNet - NY - 914','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64248,3,'1917','United States - OnNet - NY - 917','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64249,3,'1929','United States - OnNet - NY - 929','0.0050','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64250,3,'1216','United States - OnNet - OH - 216','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64251,3,'1234','United States - OnNet - OH - 234','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64252,3,'1330','United States - OnNet - OH - 330','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64253,3,'1419','United States - OnNet - OH - 419','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64254,3,'1440','United States - OnNet - OH - 440','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64255,3,'1513','United States - OnNet - OH - 513','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64256,3,'1567','United States - OnNet - OH - 567','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64257,3,'1614','United States - OnNet - OH - 614','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64258,3,'1740','United States - OnNet - OH - 740','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64259,3,'1937','United States - OnNet - OH - 937','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64260,3,'1405','United States - OnNet - OK - 405','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64261,3,'1580','United States - OnNet - OK - 580','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64262,3,'1918','United States - OnNet - OK - 918','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64263,3,'1503','United States - OnNet - OR - 503','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64264,3,'1541','United States - OnNet - OR - 541','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64265,3,'1971','United States - OnNet - OR - 971','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64266,3,'1215','United States - OnNet - PA - 215','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64267,3,'1267','United States - OnNet - PA - 267','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64268,3,'1412','United States - OnNet - PA - 412','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64269,3,'1484','United States - OnNet - PA - 484','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64270,3,'1570','United States - OnNet - PA - 570','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64271,3,'1610','United States - OnNet - PA - 610','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64272,3,'1717','United States - OnNet - PA - 717','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64273,3,'1724','United States - OnNet - PA - 724','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64274,3,'1814','United States - OnNet - PA - 814','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64275,3,'1878','United States - OnNet - PA - 878','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64276,3,'1401','United States - OnNet - RI - 401','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64277,3,'1803','United States - OnNet - SC - 803','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64278,3,'1843','United States - OnNet - SC - 843','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64279,3,'1864','United States - OnNet - SC - 864','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64280,3,'1605','United States - OnNet - SD - 605','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64281,3,'1423','United States - OnNet - TN - 423','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64282,3,'1615','United States - OnNet - TN - 615','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64283,3,'1731','United States - OnNet - TN - 731','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64284,3,'1865','United States - OnNet - TN - 865','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64285,3,'1901','United States - OnNet - TN - 901','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64286,3,'1931','United States - OnNet - TN - 931','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64287,3,'1210','United States - OnNet - TX - 210','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64288,3,'1214','United States - OnNet - TX - 214','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64289,3,'1254','United States - OnNet - TX - 254','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64290,3,'1281','United States - OnNet - TX - 281','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64291,3,'1325','United States - OnNet - TX - 325','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64292,3,'1361','United States - OnNet - TX - 361','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64293,3,'1409','United States - OnNet - TX - 409','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64294,3,'1430','United States - OnNet - TX - 430','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64295,3,'1432','United States - OnNet - TX - 432','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64296,3,'1469','United States - OnNet - TX - 469','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64297,3,'1512','United States - OnNet - TX - 512','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64298,3,'1682','United States - OnNet - TX - 682','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64299,3,'1713','United States - OnNet - TX - 713','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64300,3,'1806','United States - OnNet - TX - 806','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64301,3,'1817','United States - OnNet - TX - 817','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64302,3,'1830','United States - OnNet - TX - 830','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64303,3,'1832','United States - OnNet - TX - 832','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64304,3,'1903','United States - OnNet - TX - 903','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64305,3,'1915','United States - OnNet - TX - 915','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64306,3,'1936','United States - OnNet - TX - 936','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64307,3,'1940','United States - OnNet - TX - 940','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64308,3,'1956','United States - OnNet - TX - 956','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64309,3,'1972','United States - OnNet - TX - 972','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64310,3,'1979','United States - OnNet - TX - 979','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64311,3,'1710','United States - OnNet - US - 710','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64312,3,'1435','United States - OnNet - UT - 435','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64313,3,'1801','United States - OnNet - UT - 801','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64314,3,'1276','United States - OnNet - VA - 276','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64315,3,'1434','United States - OnNet - VA - 434','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64316,3,'1540','United States - OnNet - VA - 540','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64317,3,'1571','United States - OnNet - VA - 571','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64318,3,'1703','United States - OnNet - VA - 703','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64319,3,'1757','United States - OnNet - VA - 757','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64320,3,'1804','United States - OnNet - VA - 804','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64321,3,'1802','United States - OnNet - VT - 802','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64322,3,'1206','United States - OnNet - WA - 206','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64323,3,'1253','United States - OnNet - WA - 253','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64324,3,'1360','United States - OnNet - WA - 360','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64325,3,'1425','United States - OnNet - WA - 425','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64326,3,'1509','United States - OnNet - WA - 509','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64327,3,'1564','United States - OnNet - WA - 564','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64328,3,'1262','United States - OnNet - WI - 262','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64329,3,'1414','United States - OnNet - WI - 414','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64330,3,'1608','United States - OnNet - WI - 608','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64331,3,'1715','United States - OnNet - WI - 715','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64332,3,'1920','United States - OnNet - WI - 920','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64333,3,'1304','United States - OnNet - WV - 304','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64334,3,'1307','United States - OnNet - WY - 307','0.0049','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64335,3,'1800','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64336,3,'1822','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64337,3,'1833','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64338,3,'1844','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64339,3,'1855','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64340,3,'1866','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64341,3,'1877','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64342,3,'1888','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64343,3,'878','Universal personal telecommunications','0.5500','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64344,3,'598','Uruguay Fixed','0.0436','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64345,3,'5989','Uruguay Mobile','0.0436','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64346,3,'59891','Uruguay Mobile - Ancel','0.1234','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64347,3,'59898','Uruguay Mobile - Ancel','0.1234','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64348,3,'59899','Uruguay Mobile - Ancel','0.1234','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64349,3,'59896','Uruguay Mobile - Claro','0.0598','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64350,3,'59897','Uruguay Mobile - Claro','0.0598','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64351,3,'59893','Uruguay Mobile - Movistar','0.1263','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64352,3,'59894','Uruguay Mobile - Movistar','0.1263','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64353,3,'59895','Uruguay Mobile - Movistar','0.1263','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64354,3,'5982','Uruguay Montevideo','0.0295','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64355,3,'1340','US Virgin Islands','0.0142','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64356,3,'998','Uzbekistan Fixed','0.0369','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64357,3,'998711','Uzbekistan Fixed - Tashkent','0.0164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64358,3,'998712','Uzbekistan Fixed - Tashkent','0.0164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64359,3,'998713','Uzbekistan Fixed - Tashkent','0.0164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64360,3,'998714','Uzbekistan Fixed - Tashkent','0.0164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64361,3,'99892','Uzbekistan Mobile','0.0366','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64362,3,'99897','Uzbekistan Mobile','0.0366','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64363,3,'99898','Uzbekistan Mobile','0.0366','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64364,3,'99899','Uzbekistan Mobile','0.0366','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64365,3,'99890','Uzbekistan Mobile - Beeline','0.0273','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64366,3,'99891','Uzbekistan Mobile - Beeline','0.0273','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64367,3,'99893','Uzbekistan Mobile - Ucell','0.0390','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64368,3,'99894','Uzbekistan Mobile - Ucell','0.0390','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64369,3,'678','Vanuatu Fixed','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64370,3,'67830','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64371,3,'67840','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64372,3,'67841','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64373,3,'67842','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64374,3,'67843','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64375,3,'67844','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64376,3,'67845','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64377,3,'67846','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64378,3,'67847','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64379,3,'67849','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64380,3,'6785','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64381,3,'6786','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64382,3,'6787','Vanuatu Mobile','0.4164','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64383,3,'379','Vatican City','0.0069','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64384,3,'58','Venezuela Fixed','0.0037','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64385,3,'58212','Venezuela Fixed - Caracas','0.0032','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64386,3,'58261','Venezuela Fixed - Maracaibo','0.0037','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64387,3,'584','Venezuela Mobile','0.0094','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64388,3,'58412','Venezuela Mobile - Digitel','0.0156','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64389,3,'58417','Venezuela Mobile - Digitel','0.0156','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64390,3,'58416','Venezuela Mobile - Movilnet','0.0129','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64391,3,'58426','Venezuela Mobile - Movilnet','0.0129','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64392,3,'58414','Venezuela Mobile - Movistar','0.0129','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64393,3,'58424','Venezuela Mobile - Movistar','0.0129','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64394,3,'84','Vietnam Fixed','0.0254','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64395,3,'84511','Vietnam Fixed - Da Nang','0.0254','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64396,3,'844','Vietnam Fixed - Hanoi','0.0256','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64397,3,'848','Vietnam Fixed - Ho Chi Minh','0.0155','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64398,3,'8412','Vietnam Mobile','0.0473','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64399,3,'8416','Vietnam Mobile','0.0473','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64400,3,'84199','Vietnam Mobile','0.0473','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64401,3,'849','Vietnam Mobile','0.0473','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64402,3,'84188','Vietnam Mobile - Beeline','0.0354','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64403,3,'8496','Vietnam Mobile - EVN','0.0409','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64404,3,'84120','Vietnam Mobile - Mobiphone','0.0072','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64405,3,'84121','Vietnam Mobile - Mobiphone','0.0072','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64406,3,'84122','Vietnam Mobile - Mobiphone','0.0072','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64407,3,'84126','Vietnam Mobile - Mobiphone','0.0072','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64408,3,'84128','Vietnam Mobile - Mobiphone','0.0072','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64409,3,'8490','Vietnam Mobile - Mobiphone','0.0072','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64410,3,'8493','Vietnam Mobile - Mobiphone','0.0072','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64411,3,'8495','Vietnam Mobile - SPT','0.0354','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64412,3,'8492','Vietnam Mobile - Vietnamobile','0.0349','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64413,3,'84163','Vietnam Mobile - Viettel','0.0572','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64414,3,'84164','Vietnam Mobile - Viettel','0.0572','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64415,3,'84165','Vietnam Mobile - Viettel','0.0572','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64416,3,'84166','Vietnam Mobile - Viettel','0.0572','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64417,3,'84167','Vietnam Mobile - Viettel','0.0572','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64418,3,'84168','Vietnam Mobile - Viettel','0.0572','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64419,3,'84169','Vietnam Mobile - Viettel','0.0572','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64420,3,'8497','Vietnam Mobile - Viettel','0.0572','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64421,3,'8498','Vietnam Mobile - Viettel','0.0572','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64422,3,'84123','Vietnam Mobile - Vinaphone','0.0139','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64423,3,'84124','Vietnam Mobile - Vinaphone','0.0139','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64424,3,'84125','Vietnam Mobile - Vinaphone','0.0139','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64425,3,'84127','Vietnam Mobile - Vinaphone','0.0139','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64426,3,'84129','Vietnam Mobile - Vinaphone','0.0139','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64427,3,'8491','Vietnam Mobile - Vinaphone','0.0139','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64428,3,'8494','Vietnam Mobile - Vinaphone','0.0139','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64429,3,'8835100','Voxbone iNum','0.0000','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64430,3,'681','Wallis and Futuna Islands Fixed','0.2900','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64431,3,'967','Yemen','0.1203','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64432,3,'96770','Yemen Mobile','0.1214','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64433,3,'96773','Yemen Mobile - MTN','0.1039','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64434,3,'96771','Yemen Mobile - Sabafone','0.0848','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64435,3,'96777','Yemen Mobile - Yementel','0.1085','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64436,3,'260','Zambia Fixed','0.0577','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64437,3,'26097','Zambia Mobile - Airtel','0.1003','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64438,3,'26095','Zambia Mobile - Cell Z','0.1115','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64439,3,'26096','Zambia Mobile - MTN','0.0873','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64440,3,'263','Zimbabwe Fixed','0.0738','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64441,3,'26377','Zimbabwe Mobile - Econet','0.3100','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64442,3,'26378','Zimbabwe Mobile - Econet','0.3100','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64443,3,'26371','Zimbabwe Mobile - Netone','0.1718','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64444,3,'26373','Zimbabwe Mobile - Telcel','0.3237','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64445,3,'263953','Zimbabwe Premium','0.0738','1.00000',0,1,1,0,'2014-08-11 11:41:36',1,-1,'127.0.0.1'),
 (64446,4,'7840','Abkhazia Fixed','0.1185','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64447,4,'7940','Abkhazia Mobile','0.1582','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64448,4,'79407','Abkhazia Mobile - A-Mobile','0.1220','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64449,4,'79409','Abkhazia Mobile - Aquafon','0.1549','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64450,4,'93','Afghanistan Fixed','0.1717','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64451,4,'9375','Afghanistan Mobile - At','0.1743','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64452,4,'9370','Afghanistan Mobile - AWCC','0.1234','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64453,4,'9378','Afghanistan Mobile - Etisalat','0.1195','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64454,4,'9377','Afghanistan Mobile - MTN','0.1095','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64455,4,'9372','Afghanistan Mobile - Roshan','0.1016','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64456,4,'9379','Afghanistan Mobile - Roshan','0.1016','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64457,4,'355','Albania Fixed','0.1067','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64458,4,'3554249','Albania Fixed - AlbTel','0.1103','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64459,4,'3554250','Albania Fixed - OLO','0.1087','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64460,4,'3554251','Albania Fixed - OLO','0.1087','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64461,4,'3554252','Albania Fixed - OLO','0.1087','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64462,4,'3554','Albania Fixed - Tirana','0.1067','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64463,4,'35568','Albania Mobile - AMC','0.2899','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64464,4,'35567','Albania Mobile - Eagle','0.2468','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64465,4,'35566','Albania Mobile - Plus','0.2941','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64466,4,'35569','Albania Mobile - Vodafone','0.1150','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64467,4,'213','Algeria Fixed','0.0525','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64468,4,'21320','Algeria Fixed - Algiers','0.0509','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64469,4,'21321','Algeria Fixed - Algiers','0.0509','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64470,4,'21322','Algeria Fixed - Algiers','0.0509','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64471,4,'21396190','Algeria Mobile - Algeria Telecom Satellite','0.0525','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64472,4,'21396','Algeria Mobile - Divona Satellite','0.0525','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64473,4,'21377','Algeria Mobile - Djezzy','0.2456','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64474,4,'21378','Algeria Mobile - Djezzy','0.2456','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64475,4,'21379','Algeria Mobile - Djezzy','0.2456','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64476,4,'213658','Algeria Mobile - Mobilis','0.1863','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64477,4,'213659','Algeria Mobile - Mobilis','0.1863','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64478,4,'21366','Algeria Mobile - Mobilis','0.1863','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64479,4,'21367','Algeria Mobile - Mobilis','0.1863','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64480,4,'21369','Algeria Mobile - Mobilis','0.1863','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64481,4,'213699','Algeria Mobile - Mobilis','0.1863','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64482,4,'21355','Algeria Mobile - Nedjma','0.2415','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64483,4,'21396191','Algeria Mobile - Orascom Satellite','0.0525','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64484,4,'2135','Algeria Mobile - Wataniya','0.3019','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64485,4,'1684','American Samoa Fixed','0.0256','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64486,4,'16842','American Samoa Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64487,4,'168473','American Samoa Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64488,4,'376','Andorra Fixed','0.0167','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64489,4,'3763','Andorra Mobile','0.1365','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64490,4,'3764','Andorra Mobile','0.1365','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64491,4,'3765','Andorra Mobile','0.1365','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64492,4,'3766','Andorra Mobile','0.1365','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64493,4,'244','Angola Fixed','0.0541','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64494,4,'24491','Angola Mobile - Movicel','0.0546','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64495,4,'24499','Angola Mobile - Others','0.0546','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64496,4,'24492','Angola Mobile - Unitel','0.0537','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64497,4,'24493','Angola Mobile - Unitel','0.0537','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64498,4,'24494','Angola Mobile - Unitel','0.0537','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64499,4,'1264','Anguilla Fixed','0.0873','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64500,4,'1264235','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64501,4,'1264469','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64502,4,'1264476','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64503,4,'1264536','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64504,4,'1264537','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64505,4,'1264538','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64506,4,'1264539','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64507,4,'1264543','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64508,4,'1264729','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64509,4,'1264772','Anguilla Mobile','0.1820','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64510,4,'1264581','Anguilla Mobile - Digicel','0.1677','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64511,4,'1264582','Anguilla Mobile - Digicel','0.1677','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64512,4,'1264583','Anguilla Mobile - Digicel','0.1677','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64513,4,'1264584','Anguilla Mobile - Digicel','0.1677','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64514,4,'672','Antarctic Territories','1.3182','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64515,4,'672167','Antarctica - Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64516,4,'67212','Antarctica Casey','1.0291','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64517,4,'6721','Antarctica Norfolk Island','1.0879','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64518,4,'6728','Antarctica Norfolk Island','1.0879','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64519,4,'67211','Antarctica Scott Base','1.0291','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64520,4,'1268','Antigua and Barbuda Fixed','0.1166','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64521,4,'1268464','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64522,4,'1268716','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64523,4,'1268717','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64524,4,'1268718','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64525,4,'1268719','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64526,4,'1268723','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64527,4,'1268727','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64528,4,'1268728','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64529,4,'1268729','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64530,4,'1268764','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64531,4,'126877','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64532,4,'1268780','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64533,4,'1268781','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64534,4,'1268782','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64535,4,'1268784','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64536,4,'1268786','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64537,4,'1268789','Antigua and Barbuda Mobile - CW','0.1916','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64538,4,'1268720','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64539,4,'1268721','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64540,4,'1268722','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64541,4,'1268724','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64542,4,'1268725','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64543,4,'1268726','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64544,4,'1268732','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64545,4,'1268734','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64546,4,'1268736','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64547,4,'1268783','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64548,4,'1268785','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64549,4,'1268788','Antigua and Barbuda Mobile - Digicel','0.1908','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64550,4,'54','Argentina Fixed','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64551,4,'543543','Argentina Fixed - Arguello','0.0079','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64552,4,'542325','Argentina Fixed - Azcuenaga','0.0098','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64553,4,'54291','Argentina Fixed - Bahia Blanca','0.0062','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64554,4,'542944','Argentina Fixed - Bariloche','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64555,4,'542342','Argentina Fixed - Bragado','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64556,4,'5411','Argentina Fixed - Buenos Aires','0.0046','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64557,4,'542221','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64558,4,'542223','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64559,4,'542224','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64560,4,'542225','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64561,4,'542226','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64562,4,'542227','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64563,4,'542229','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64564,4,'542241','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64565,4,'542242','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64566,4,'542243','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64567,4,'542244','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64568,4,'542245','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64569,4,'542246','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64570,4,'542252','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64571,4,'542254','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64572,4,'542255','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64573,4,'542257','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64574,4,'542261','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64575,4,'542262','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64576,4,'542264','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64577,4,'542265','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64578,4,'542266','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64579,4,'542267','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64580,4,'542268','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64581,4,'542271','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64582,4,'542272','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64583,4,'542273','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64584,4,'542274','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64585,4,'542281','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64586,4,'542283','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64587,4,'542285','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64588,4,'542286','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64589,4,'542291','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64590,4,'542292','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64591,4,'542296','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64592,4,'542297','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64593,4,'542314','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64594,4,'542317','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64595,4,'542331','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64596,4,'542333','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64597,4,'542334','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64598,4,'542335','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64599,4,'542336','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64600,4,'542337','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64601,4,'542338','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64602,4,'542343','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64603,4,'542344','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64604,4,'542345','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64605,4,'542346','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64606,4,'542352','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64607,4,'542353','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64608,4,'542354','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64609,4,'542355','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64610,4,'542356','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64611,4,'542357','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64612,4,'542358','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64613,4,'542393','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64614,4,'542394','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64615,4,'542395','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64616,4,'542396','Argentina Fixed - Buenos Aires Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64617,4,'54220','Argentina Fixed - Buenos Merlo','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64618,4,'54297','Argentina Fixed - C. Rivadavia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64619,4,'54348','Argentina Fixed - Campana','0.0095','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64620,4,'543464','Argentina Fixed - Casilda','0.0096','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64621,4,'543833','Argentina Fixed - Catamarca','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64622,4,'543865','Argentina Fixed - Concepcion','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64623,4,'54345','Argentina Fixed - Concordia','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64624,4,'54351','Argentina Fixed - Cordoba','0.0062','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64625,4,'5435','Argentina Fixed - Cordoba Province','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64626,4,'543783','Argentina Fixed - Corrientes','0.0110','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64627,4,'542316','Argentina Fixed - Daireaux','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64628,4,'542945','Argentina Fixed - Esquel','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64629,4,'543717','Argentina Fixed - Formosa','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64630,4,'54388','Argentina Fixed - Jujuy','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64631,4,'542362','Argentina Fixed - Junin','0.0095','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64632,4,'543548','Argentina Fixed - La Falda','0.0160','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64633,4,'54230','Argentina Fixed - La Pampa','0.0095','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64634,4,'54221','Argentina Fixed - La Plata','0.0062','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64635,4,'543822','Argentina Fixed - La Rioja','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64636,4,'54223','Argentina Fixed - Mar Del Plata','0.0062','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64637,4,'54261','Argentina Fixed - Mendoza','0.0062','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64638,4,'542293','Argentina Fixed - Miramar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64639,4,'54237','Argentina Fixed - Moreno','0.0095','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64640,4,'54299','Argentina Fixed - Neuquen','0.0079','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64641,4,'543711','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64642,4,'543715','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64643,4,'543716','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64644,4,'543718','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64645,4,'543731','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64646,4,'543734','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64647,4,'543735','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64648,4,'54374','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64649,4,'543751','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64650,4,'543754','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64651,4,'543755','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64652,4,'543756','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64653,4,'543757','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64654,4,'543758','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64655,4,'543773','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64656,4,'543774','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64657,4,'543775','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64658,4,'543777','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64659,4,'54378','Argentina Fixed - North East - NEA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64660,4,'543821','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64661,4,'543825','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64662,4,'543826','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64663,4,'543827','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64664,4,'543832','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64665,4,'543835','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64666,4,'543837','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64667,4,'543838','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:42',1,-1,'127.0.0.1'),
 (64668,4,'543841','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64669,4,'543843','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64670,4,'543844','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64671,4,'543845','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64672,4,'543846','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64673,4,'543861','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64674,4,'543862','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64675,4,'543863','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64676,4,'543867','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64677,4,'543868','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64678,4,'543869','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64679,4,'543891','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64680,4,'543892','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64681,4,'543894','Argentina Fixed - North West - NOA','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64682,4,'542284','Argentina Fixed - Olavarria','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64683,4,'54343','Argentina Fixed - Parana','0.0084','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64684,4,'54232','Argentina Fixed - Pilar','0.0109','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64685,4,'543752','Argentina Fixed - Posadas','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64686,4,'543492','Argentina Fixed - Rafaela','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64687,4,'54372','Argentina Fixed - Resistencia','0.0110','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64688,4,'54358','Argentina Fixed - Rio Cuarto','0.0095','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64689,4,'542966','Argentina Fixed - Rio Gallegos','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64690,4,'543571','Argentina Fixed - Rio Tercero','0.0095','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64691,4,'54341','Argentina Fixed - Rosario','0.0062','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64692,4,'543732','Argentina Fixed - Saenz Pena','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64693,4,'543772','Argentina Fixed - Saenz Resistencia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64694,4,'54387','Argentina Fixed - Salta','0.0175','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64695,4,'543564','Argentina Fixed - San Francisco','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64696,4,'54264','Argentina Fixed - San Juan','0.0084','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64697,4,'543476','Argentina Fixed - San Lorenzo','0.0079','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64698,4,'542652','Argentina Fixed - San Luis','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64699,4,'542972','Argentina Fixed - San Martin de los Andes','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64700,4,'543461','Argentina Fixed - San Nicolas','0.0110','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64701,4,'54332','Argentina Fixed - San Pedro','0.0084','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64702,4,'542627','Argentina Fixed - San Rafael','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64703,4,'54342','Argentina Fixed - Santa Fe','0.0062','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64704,4,'543400','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64705,4,'543401','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64706,4,'543402','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64707,4,'543404','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64708,4,'543405','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64709,4,'543406','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64710,4,'543407','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64711,4,'543408','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64712,4,'543409','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64713,4,'543442','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64714,4,'543444','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64715,4,'543445','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64716,4,'543446','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64717,4,'543447','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64718,4,'543460','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64719,4,'543463','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64720,4,'543465','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64721,4,'543466','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64722,4,'543467','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64723,4,'543468','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64724,4,'543469','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64725,4,'54347','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64726,4,'543491','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64727,4,'543493','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64728,4,'543496','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64729,4,'543497','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64730,4,'543498','Argentina Fixed - Santa Fe Province','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64731,4,'542954','Argentina Fixed - Santa Rosa','0.0096','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64732,4,'54385','Argentina Fixed - Sgo. del Estero','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64733,4,'542902','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64734,4,'542903','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64735,4,'542921','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64736,4,'542922','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64737,4,'542923','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64738,4,'542924','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64739,4,'542925','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64740,4,'542926','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64741,4,'542927','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64742,4,'542928','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64743,4,'542929','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64744,4,'542931','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64745,4,'542932','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64746,4,'542933','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64747,4,'542934','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64748,4,'542935','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64749,4,'542936','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64750,4,'542940','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64751,4,'542941','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64752,4,'542942','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64753,4,'542946','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64754,4,'542948','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64755,4,'542952','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64756,4,'542953','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64757,4,'542962','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64758,4,'542963','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64759,4,'542964','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64760,4,'542982','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64761,4,'542983','Argentina Fixed - South Patagonia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64762,4,'543462','Argentina Fixed - Teodelina','0.0095','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64763,4,'542965','Argentina Fixed - Trelew','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64764,4,'542392','Argentina Fixed - Trenque Lauquen','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64765,4,'54381','Argentina Fixed - Tucuman','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64766,4,'542901','Argentina Fixed - Ushuaia','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64767,4,'542646','Argentina Fixed - Valle Fertil','0.0095','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64768,4,'542920','Argentina Fixed - Viedma','0.0226','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64769,4,'543541','Argentina Fixed - Villa Carlos Paz','0.0079','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64770,4,'54353','Argentina Fixed - Villa Maria','0.0095','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64771,4,'542657','Argentina Fixed - Villa Mercedes','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64772,4,'542622','Argentina Fixed - West - Cuyo','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64773,4,'542623','Argentina Fixed - West - Cuyo','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64774,4,'542624','Argentina Fixed - West - Cuyo','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64775,4,'542625','Argentina Fixed - West - Cuyo','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64776,4,'542626','Argentina Fixed - West - Cuyo','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64777,4,'54265','Argentina Fixed - West - Cuyo','0.0221','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64778,4,'549','Argentina Mobile','0.0741','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64779,4,'374','Armenia Fixed','0.0901','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64780,4,'37460','Armenia Fixed - Non Geographical','0.0932','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64781,4,'37410','Armenia Fixed - Yerevan','0.0896','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64782,4,'3749','Armenia Mobile','0.1087','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64783,4,'37491','Armenia Mobile - Beeline','0.1717','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64784,4,'37496','Armenia Mobile - Beeline','0.1717','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64785,4,'37499','Armenia Mobile - Beeline','0.1717','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64786,4,'37447','Armenia Mobile - Karabakh Telecom','0.1250','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64787,4,'37497','Armenia Mobile - Karabakh Telecom','0.1250','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64788,4,'37455','Armenia Mobile - Orange','0.1508','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64789,4,'37495','Armenia Mobile - Orange','0.1508','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64790,4,'37477','Armenia Mobile - Viva Cell','0.1570','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64791,4,'37493','Armenia Mobile - Viva Cell','0.1570','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64792,4,'37494','Armenia Mobile - Viva Cell','0.1570','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64793,4,'37498','Armenia Mobile - Viva Cell','0.1570','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64794,4,'297','Aruba Fixed - Fixed','0.0722','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64795,4,'297630','Aruba Mobile - Digicel','0.1696','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64796,4,'297640','Aruba Mobile - Digicel','0.1696','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64797,4,'297641','Aruba Mobile - Digicel','0.1696','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64798,4,'29773','Aruba Mobile - Digicel','0.1696','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64799,4,'29774','Aruba Mobile - Digicel','0.1696','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64800,4,'297600','Aruba Mobile - DTH','0.1778','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64801,4,'297622','Aruba Mobile - DTH','0.1778','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64802,4,'29756','Aruba Mobile - Setar GSM','0.1728','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64803,4,'29759','Aruba Mobile - Setar GSM','0.1728','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64804,4,'29766','Aruba Mobile - Setar GSM','0.1728','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64805,4,'29769','Aruba Mobile - Setar GSM','0.1728','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64806,4,'29796','Aruba Mobile - Setar TDMA','0.1728','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64807,4,'29799','Aruba Mobile - Setar TDMA','0.1728','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64808,4,'297900','Aruba Premium','0.0722','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64809,4,'247','Ascension Island','1.2312','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64810,4,'61','Australia Fixed','0.0109','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64811,4,'61891','Australia Fixed -  Christmas Island','0.0109','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64812,4,'61870','Australia Fixed - Adelaide','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64813,4,'61871','Australia Fixed - Adelaide','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64814,4,'61872','Australia Fixed - Adelaide','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64815,4,'61873','Australia Fixed - Adelaide','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64816,4,'61874','Australia Fixed - Adelaide','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64817,4,'61881','Australia Fixed - Adelaide','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64818,4,'61882','Australia Fixed - Adelaide','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64819,4,'61883','Australia Fixed - Adelaide','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64820,4,'61884','Australia Fixed - Adelaide','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64821,4,'6173','Australia Fixed - Brisbane','0.0097','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64822,4,'61261','Australia Fixed - Canberra','0.0096','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64823,4,'61262','Australia Fixed - Canberra','0.0096','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64824,4,'6138','Australia Fixed - Melbourne','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64825,4,'6139','Australia Fixed - Melbourne','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64826,4,'61861','Australia Fixed - Perth','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64827,4,'61862','Australia Fixed - Perth','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64828,4,'61863','Australia Fixed - Perth','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64829,4,'61864','Australia Fixed - Perth','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64830,4,'61892','Australia Fixed - Perth','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64831,4,'61893','Australia Fixed - Perth','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64832,4,'61894','Australia Fixed - Perth','0.0092','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64833,4,'6128','Australia Fixed - Sydney','0.0089','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64834,4,'6129','Australia Fixed - Sydney','0.0089','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64835,4,'611','Australia Mobile','0.0140','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64836,4,'6116','Australia Mobile','0.0140','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64837,4,'614','Australia Mobile','0.0140','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64838,4,'614251','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64839,4,'614252','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64840,4,'614253','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64841,4,'614256','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64842,4,'614257','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64843,4,'614258','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64844,4,'614300','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64845,4,'614301','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64846,4,'614302','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64847,4,'614303','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64848,4,'614304','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64849,4,'614305','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64850,4,'614306','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64851,4,'614307','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64852,4,'614308','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64853,4,'61433','Australia Mobile - H3G','0.0402','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64854,4,'61401','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64855,4,'61402','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64856,4,'61403','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64857,4,'61411','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64858,4,'61412','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64859,4,'61413','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64860,4,'61421','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64861,4,'61422','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64862,4,'61423','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64863,4,'61431','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64864,4,'61432','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64865,4,'61434','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64866,4,'61435','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64867,4,'61466','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64868,4,'614683','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64869,4,'614684','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64870,4,'614685','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64871,4,'614686','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64872,4,'614687','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64873,4,'614688','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64874,4,'614689','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64875,4,'61478','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64876,4,'614790','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64877,4,'614791','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64878,4,'61481','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64879,4,'61482','Australia Mobile - Optus','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64880,4,'61400','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64881,4,'61407','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64882,4,'61408','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64883,4,'61409','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64884,4,'61417','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64885,4,'61418','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64886,4,'61419','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64887,4,'61427','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64888,4,'61428','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64889,4,'61429','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64890,4,'61437','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64891,4,'61438','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64892,4,'61439','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64893,4,'614444','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64894,4,'61447','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64895,4,'61448','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64896,4,'61455','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64897,4,'61456','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64898,4,'61457','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64899,4,'61458','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64900,4,'61459','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64901,4,'61467','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64902,4,'61469','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64903,4,'61470','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64904,4,'61473','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64905,4,'61474','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64906,4,'61475','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64907,4,'61476','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64908,4,'61477','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64909,4,'61487','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64910,4,'614880','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64911,4,'614881','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64912,4,'614882','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64913,4,'614883','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64914,4,'614884','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64915,4,'614885','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64916,4,'614886','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64917,4,'614887','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64918,4,'614889','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64919,4,'61490','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64920,4,'614910','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64921,4,'614911','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64922,4,'614912','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64923,4,'614913','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64924,4,'614914','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64925,4,'61497','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64926,4,'61498','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64927,4,'61499','Australia Mobile - Telstra','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64928,4,'61404','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64929,4,'61405','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64930,4,'61406','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64931,4,'61410','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64932,4,'61414','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64933,4,'61415','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64934,4,'61416','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64935,4,'614202','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64936,4,'614203','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64937,4,'614204','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64938,4,'614205','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64939,4,'614206','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64940,4,'614207','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64941,4,'614208','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64942,4,'614209','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64943,4,'61424','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64944,4,'61449','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64945,4,'61450','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64946,4,'61451','Australia Mobile - Vodafone','0.0269','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64947,4,'6113','Australia Priority 1300','0.0158','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64948,4,'6114','Australia Satellite Mobile','0.0447','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64949,4,'611471','Australia Satellite Mobile - Iterra','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64950,4,'611451','Australia Satellite Mobile - Optus','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64951,4,'611452','Australia Satellite Mobile - Optus','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64952,4,'611453','Australia Satellite Mobile - Optus','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64953,4,'43','Austria Fixed','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64954,4,'431','Austria Fixed - Vienna','0.0056','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64955,4,'43651','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64956,4,'43652','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64957,4,'43653','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64958,4,'43655','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64959,4,'43657','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64960,4,'43659','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64961,4,'43661','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64962,4,'43663','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64963,4,'43665','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64964,4,'43666','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64965,4,'43667','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64966,4,'43668','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64967,4,'43669','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64968,4,'4367','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64969,4,'4368','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64970,4,'4369','Austria Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64971,4,'43660','Austria Mobile - H3g','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64972,4,'4367833','Austria Mobile - H3g','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64973,4,'4367890','Austria Mobile - H3g','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64974,4,'4367891','Austria Mobile - H3g','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64975,4,'43644','Austria Mobile - Mobilkom','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64976,4,'43664','Austria Mobile - Mobilkom','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64977,4,'43680','Austria Mobile - Mobilkom','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64978,4,'43688','Austria Mobile - Mobilkom','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64979,4,'4369988','Austria Mobile - Mobilkom','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64980,4,'4369989','Austria Mobile - Mobilkom','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64981,4,'43681','Austria Mobile - Orange','0.0154','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64982,4,'43699','Austria Mobile - Orange','0.0154','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64983,4,'43650','Austria Mobile - Telering','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64984,4,'43650020','Austria Mobile - Tmobile','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64985,4,'43650035','Austria Mobile - Tmobile','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64986,4,'43650040','Austria Mobile - Tmobile','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64987,4,'43676','Austria Mobile - Tmobile','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64988,4,'43677','Austria Mobile - Tmobile','0.0153','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64989,4,'43720','Austria Non Geographic Numbers','0.0074','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64990,4,'43501','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64991,4,'43502','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64992,4,'43503','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64993,4,'43504','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64994,4,'43505','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64995,4,'43506','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (64996,4,'43507','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64997,4,'43508','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64998,4,'43509','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (64999,4,'43517','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65000,4,'4357','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65001,4,'4359','Austria Premium','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65002,4,'43710','Austria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65003,4,'43711','Austria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65004,4,'43730','Austria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65005,4,'43740','Austria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65006,4,'43780','Austria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65007,4,'43810','Austria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65008,4,'43820','Austria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65009,4,'43821108','Austria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65010,4,'994','Azerbaijan Fixed','0.1784','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65011,4,'99412','Azerbaijan Fixed - Baku','0.1743','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65012,4,'99450','Azerbaijan Mobile - Azercell','0.2746','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65013,4,'99451','Azerbaijan Mobile - Azercell','0.2746','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65014,4,'99470','Azerbaijan Mobile - Azerfon','0.2100','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65015,4,'99477','Azerbaijan Mobile - Azerfon','0.2100','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65016,4,'99455','Azerbaijan Mobile - BakCell','0.2746','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65017,4,'99440','Azerbaijan Mobile - Catel','0.2678','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65018,4,'99444','Azerbaijan Mobile - CDMA','0.1786','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65019,4,'99460','Azerbaijan Mobile - NAR','0.2783','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65020,4,'1242','Bahamas Fixed','0.0581','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65021,4,'1242357','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65022,4,'1242359','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65023,4,'1242375','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65024,4,'1242376','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65025,4,'1242395','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65026,4,'1242421','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65027,4,'1242422','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65028,4,'1242423','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65029,4,'1242424','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65030,4,'1242425','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65031,4,'1242426','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65032,4,'1242427','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65033,4,'1242428','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65034,4,'1242429','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65035,4,'1242431','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65036,4,'1242432','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65037,4,'1242433','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65038,4,'1242434','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65039,4,'1242435','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65040,4,'1242436','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65041,4,'1242437','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65042,4,'1242438','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65043,4,'1242439','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65044,4,'1242441','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65045,4,'1242442','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65046,4,'1242443','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65047,4,'1242444','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65048,4,'1242445','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65049,4,'1242446','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65050,4,'1242447','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65051,4,'1242448','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65052,4,'1242449','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65053,4,'1242451','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65054,4,'1242452','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65055,4,'1242453','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65056,4,'1242454','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65057,4,'1242455','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65058,4,'1242456','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65059,4,'1242457','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65060,4,'1242458','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65061,4,'1242462','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65062,4,'1242463','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65063,4,'1242464','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65064,4,'1242465','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65065,4,'1242466','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65066,4,'1242467','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65067,4,'1242468','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65068,4,'124247','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65069,4,'1242481','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65070,4,'1242524','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65071,4,'1242525','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65072,4,'1242533','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65073,4,'1242535','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65074,4,'1242544','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:43',1,-1,'127.0.0.1'),
 (65075,4,'1242551','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65076,4,'1242552','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65077,4,'1242553','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65078,4,'1242554','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65079,4,'1242555','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65080,4,'1242556','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65081,4,'1242557','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65082,4,'1242558','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65083,4,'1242559','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65084,4,'1242565','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65085,4,'1242577','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65086,4,'1242636','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65087,4,'1242646','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65088,4,'1242727','Bahamas Mobile - Cybercell','0.0659','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65089,4,'973','Bahrain Fixed','0.0361','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65090,4,'973136','Bahrain Fixed - Zain','0.0361','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65091,4,'9733','Bahrain Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65092,4,'9737','Bahrain Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65093,4,'97332','Bahrain Mobile - Batelco','0.0537','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65094,4,'973383','Bahrain Mobile - Batelco','0.0537','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65095,4,'973388','Bahrain Mobile - Batelco','0.0537','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65096,4,'97339','Bahrain Mobile - Batelco','0.0537','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65097,4,'97333','Bahrain Mobile - Viva','0.0596','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65098,4,'973340','Bahrain Mobile - Viva','0.0596','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65099,4,'973341','Bahrain Mobile - Viva','0.0596','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65100,4,'973343','Bahrain Mobile - Viva','0.0596','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65101,4,'973344','Bahrain Mobile - Viva','0.0596','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65102,4,'973345','Bahrain Mobile - Viva','0.0596','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65103,4,'973351','Bahrain Mobile - Viva','0.0596','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65104,4,'97313','Bahrain Mobile - WiMax','0.0366','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65105,4,'97377','Bahrain Mobile - WiMax','0.0366','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65106,4,'97336','Bahrain Mobile - Zain','0.0607','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65107,4,'973377','Bahrain Mobile - Zain','0.0607','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65108,4,'97366','Bahrain Mobile - Zain','0.0607','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65109,4,'973663','Bahrain Mobile - Zain','0.0607','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65110,4,'973666','Bahrain Mobile - Zain','0.0607','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65111,4,'9738','Bahrain Premium','0.0361','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65112,4,'9739','Bahrain Premium','0.0361','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65113,4,'880','Bangladesh Fixed','0.0261','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65114,4,'88031','Bangladesh Fixed - Chittagong','0.0261','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65115,4,'8802','Bangladesh Fixed - Dhaka','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65116,4,'880666','Bangladesh Fixed - Dhaka Phone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65117,4,'88037','Bangladesh Fixed - National Phone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65118,4,'88044','Bangladesh Fixed - Rankstel','0.0261','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65119,4,'880821','Bangladesh Fixed - Sylet','0.0261','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65120,4,'8801','Bangladesh Mobile','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65121,4,'88016','Bangladesh Mobile - Airtel','0.0256','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65122,4,'88018','Bangladesh Mobile - Aktel','0.0256','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65123,4,'88019','Bangladesh Mobile - Banglalink','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65124,4,'88011','Bangladesh Mobile - Citycell','0.0242','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65125,4,'88017','Bangladesh Mobile - Grameen','0.0256','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65126,4,'88015','Bangladesh Mobile - Teletalk','0.0256','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65127,4,'1246','Barbados Fixed','0.1139','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65128,4,'124623','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65129,4,'124624','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65130,4,'1246250','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65131,4,'1246251','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65132,4,'1246252','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65133,4,'1246253','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65134,4,'1246254','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65135,4,'1246255','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65136,4,'1246446','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65137,4,'1246447','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65138,4,'1246448','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65139,4,'1246449','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65140,4,'124645','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65141,4,'124652','Barbados Mobile - CW','0.1885','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65142,4,'1246256','Barbados Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65143,4,'1246257','Barbados Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65144,4,'1246258','Barbados Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65145,4,'1246259','Barbados Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65146,4,'124626','Barbados Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65147,4,'124682','Barbados Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65148,4,'124683','Barbados Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65149,4,'124684','Barbados Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65150,4,'1246530','Barbados Mobile Broadband - Digicel','0.1179','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65151,4,'1246531','Barbados Mobile Broadband - Digicel','0.1179','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65152,4,'1246532','Barbados Mobile Broadband - Digicel','0.1179','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65153,4,'1246533','Barbados Mobile Broadband - Digicel','0.1179','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65154,4,'1246534','Barbados Mobile Broadband - Digicel','0.1179','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65155,4,'375','Belarus Fixed','0.2857','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65156,4,'37517','Belarus Fixed - Minsk','0.2857','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65157,4,'37525','Belarus Mobile','0.2811','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65158,4,'37529','Belarus Mobile','0.2811','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65159,4,'37533','Belarus Mobile','0.2811','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65160,4,'375292','Belarus Mobile - MTS','0.1990','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65161,4,'375295','Belarus Mobile - MTS','0.1990','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65162,4,'375297','Belarus Mobile - MTS','0.1990','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65163,4,'375298','Belarus Mobile - MTS','0.1990','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65164,4,'375291','Belarus Mobile - Velcom','0.2226','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65165,4,'375293','Belarus Mobile - Velcom','0.2226','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65166,4,'375296','Belarus Mobile - Velcom','0.2226','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65167,4,'375299','Belarus Mobile - Velcom','0.2226','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65168,4,'37544','Belarus Mobile - Velcom','0.2226','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65169,4,'375333442','Belarus Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65170,4,'375602','Belarus Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65171,4,'32','Belgium Fixed','0.0130','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65172,4,'323','Belgium Fixed -  Antwerp','0.0131','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65173,4,'322','Belgium Fixed - Brussels','0.0131','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65174,4,'324630','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65175,4,'324657','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65176,4,'324658','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65177,4,'324659','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65178,4,'324660','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65179,4,'324661','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65180,4,'324662','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65181,4,'324663','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65182,4,'324664','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65183,4,'324665','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65184,4,'324666','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65185,4,'324667','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65186,4,'324669','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65187,4,'3277','Belgium Mobile','0.0579','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65188,4,'32483','Belgium Mobile - Base','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65189,4,'32484','Belgium Mobile - Base','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65190,4,'32485','Belgium Mobile - Base','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65191,4,'32486','Belgium Mobile - Base','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65192,4,'32487','Belgium Mobile - Base','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65193,4,'32488','Belgium Mobile - Base','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65194,4,'32489','Belgium Mobile - Base','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65195,4,'32770002','Belgium Mobile - Base','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65196,4,'3249','Belgium Mobile - Mobistar','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65197,4,'32770005','Belgium Mobile - Mobistar','0.0197','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65198,4,'32460','Belgium Mobile - Proximus','0.0201','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65199,4,'3247','Belgium Mobile - Proximus','0.0201','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65200,4,'32770001','Belgium Mobile - Proximus','0.0201','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65201,4,'324681','Belgium Mobile - Telenet','0.0201','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65202,4,'324682','Belgium Mobile - Telenet','0.0201','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65203,4,'324683','Belgium Mobile - Telenet','0.0201','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65204,4,'32702','Belgium Universal Access Number','0.0429','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65205,4,'32703','Belgium Universal Access Number','0.0429','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65206,4,'32704','Belgium Universal Access Number','0.0429','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65207,4,'32706','Belgium Universal Access Number','0.0429','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65208,4,'32707','Belgium Universal Access Number','0.0429','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65209,4,'501','Belize Fixed','0.1812','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65210,4,'50114','Belize Mobile','0.1866','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65211,4,'50115','Belize Mobile','0.1866','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65212,4,'50116','Belize Mobile','0.1866','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65213,4,'50118','Belize Mobile','0.1866','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65214,4,'5016','Belize Mobile','0.1866','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65215,4,'50165','Belize Mobile - Speednet','0.1950','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65216,4,'50166','Belize Mobile - Speednet','0.1950','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65217,4,'50167','Belize Mobile - Speednet','0.1950','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65218,4,'229','Benin Fixed','0.2003','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65219,4,'2299','Benin Mobile','0.2003','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65220,4,'22992','Benin Mobile - Bell Benin','0.1781','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65221,4,'22993','Benin Mobile - Bell Benin','0.1781','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65222,4,'22964','Benin Mobile - Etisalat','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65223,4,'22965','Benin Mobile - Etisalat','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65224,4,'22994','Benin Mobile - Etisalat','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65225,4,'22995','Benin Mobile - Etisalat','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65226,4,'22968','Benin Mobile - Globacom','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65227,4,'22998','Benin Mobile - Globacom','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65228,4,'22999','Benin Mobile - Globacom','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65229,4,'22990','Benin Mobile - Libercom','0.2003','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65230,4,'22961','Benin Mobile - MTN','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65231,4,'22966','Benin Mobile - MTN','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65232,4,'22967','Benin Mobile - MTN','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65233,4,'22996','Benin Mobile - MTN','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65234,4,'22997','Benin Mobile - MTN','0.1754','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65235,4,'1441','Bermuda Fixed','0.0285','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65236,4,'14413','Bermuda Mobile','0.0293','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65237,4,'14415','Bermuda Mobile','0.0293','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65238,4,'14417','Bermuda Mobile','0.0293','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65239,4,'975','Bhutan Fixed','0.0509','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65240,4,'97516','Bhutan Mobile','0.0501','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65241,4,'97517','Bhutan Mobile','0.0501','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65242,4,'97577','Bhutan Mobile','0.0501','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65243,4,'9759','Bhutan Mobile','0.0501','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65244,4,'591','Bolivia Fixed','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65245,4,'591251','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65246,4,'591253','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65247,4,'591254','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65248,4,'591255','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65249,4,'5912582','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65250,4,'5912583','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65251,4,'5912584','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65252,4,'5912585','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65253,4,'5912586','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65254,4,'5912587','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65255,4,'5912588','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65256,4,'5912589','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65257,4,'5912590','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65258,4,'5912591','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65259,4,'5912592','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65260,4,'5912593','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65261,4,'5912594','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65262,4,'5912595','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65263,4,'5912596','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65264,4,'5912597','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65265,4,'591261','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65266,4,'591263','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65267,4,'591264','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65268,4,'591265','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65269,4,'591266','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65270,4,'591267','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65271,4,'591268','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65272,4,'591269','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65273,4,'59128720','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65274,4,'59128721','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65275,4,'59134225','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65276,4,'5913842','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65277,4,'591461','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65278,4,'5914651','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65279,4,'5914652','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65280,4,'5914653','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65281,4,'5914654','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65282,4,'5914655','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65283,4,'5914656','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65284,4,'5914657','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65285,4,'5914658','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65286,4,'5914659','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65287,4,'5914672','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65288,4,'59146760','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65289,4,'59146761','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65290,4,'5914677','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65291,4,'5914678','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65292,4,'5914679','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65293,4,'5914680','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65294,4,'5914681','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65295,4,'5914682','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65296,4,'5914683','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65297,4,'5914684','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65298,4,'5914685','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65299,4,'5914686','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65300,4,'5914687','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65301,4,'5914691','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65302,4,'5914696','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65303,4,'5914697','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65304,4,'5914698','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65305,4,'5914699','Bolivia Fixed - Cities','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65306,4,'59144','Bolivia Fixed - Cochabamba','0.0848','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65307,4,'59122','Bolivia Fixed - La Paz','0.0780','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65308,4,'591282','Bolivia Fixed - La Paz','0.0780','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65309,4,'591283','Bolivia Fixed - La Paz','0.0780','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65310,4,'591286','Bolivia Fixed - La Paz','0.0780','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65311,4,'591287','Bolivia Fixed - La Paz','0.0780','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65312,4,'591252','Bolivia Fixed - Oruro','0.0880','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65313,4,'591262','Bolivia Fixed - Potosi','0.0880','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65314,4,'5912213','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65315,4,'59122598','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65316,4,'59122895','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65317,4,'59122896','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65318,4,'59122897','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65319,4,'59122898','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65320,4,'59122899','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65321,4,'5912513','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65322,4,'591251995','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65323,4,'591251996','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65324,4,'591251997','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65325,4,'591251998','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65326,4,'591251999','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65327,4,'5912529','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65328,4,'59126132','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65329,4,'59126133','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65330,4,'59126134','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65331,4,'59126135','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65332,4,'59126136','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65333,4,'59126137','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65334,4,'59126138','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65335,4,'59126139','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65336,4,'59126198','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65337,4,'591261990','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65338,4,'591261991','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65339,4,'591261992','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65340,4,'591261993','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65341,4,'591261994','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65342,4,'59126214','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65343,4,'59126215','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65344,4,'59126216','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65345,4,'59126217','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65346,4,'59126218','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65347,4,'59126219','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65348,4,'59126302','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65349,4,'59126315','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65350,4,'59126316','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65351,4,'59126317','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65352,4,'59126318','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65353,4,'59126319','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65354,4,'5912632','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65355,4,'5912633','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65356,4,'5912634','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65357,4,'5912635','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65358,4,'5912636','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65359,4,'5912637','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65360,4,'5912638','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65361,4,'5912639','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65362,4,'5912690','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65363,4,'5912691','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65364,4,'5912692','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65365,4,'5912693','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65366,4,'5912694','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65367,4,'59128','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65368,4,'5913323','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65369,4,'59133823','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65370,4,'59133884','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65371,4,'591341','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65372,4,'59134226','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65373,4,'59134227','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65374,4,'59134228','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65375,4,'59134229','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65376,4,'59134650','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65377,4,'59134651','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65378,4,'59134652','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65379,4,'59134653','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65380,4,'59134654','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65381,4,'59134655','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65382,4,'591346574','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65383,4,'591346575','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65384,4,'591346576','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65385,4,'591346577','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65386,4,'591346578','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65387,4,'591346579','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65388,4,'59134658','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65389,4,'59134659','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65390,4,'59134702','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65391,4,'59134703','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65392,4,'59134704','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65393,4,'59134705','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65394,4,'59134706','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65395,4,'59134707','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65396,4,'59134708','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65397,4,'59134709','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65398,4,'5913471','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65399,4,'5913472','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65400,4,'5913473','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65401,4,'5913474','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65402,4,'5913475','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65403,4,'5913476','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65404,4,'5913477','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65405,4,'5913478','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65406,4,'5913479','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65407,4,'5913480','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65408,4,'5913481','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65409,4,'5913482','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65410,4,'5913483','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65411,4,'5913484','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65412,4,'59134850','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65413,4,'59134851','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65414,4,'591364','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65415,4,'5913825','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65416,4,'59138302','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65417,4,'59138303','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65418,4,'59138304','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65419,4,'59138305','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65420,4,'59138306','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65421,4,'59138307','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65422,4,'59138308','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65423,4,'59138309','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65424,4,'5913831','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65425,4,'5913832','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65426,4,'5913833','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65427,4,'5913834','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65428,4,'5913835','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65429,4,'5913836','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65430,4,'5913837','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65431,4,'5913838','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65432,4,'5913839','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65433,4,'591384293','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65434,4,'591384294','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65435,4,'591384295','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65436,4,'591384299','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65437,4,'59138431','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65438,4,'5913851','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65439,4,'5913852','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65440,4,'5913853','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65441,4,'5913854','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65442,4,'5913855','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65443,4,'5913856','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65444,4,'5913857','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65445,4,'5913858','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65446,4,'5913859','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65447,4,'591386','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65448,4,'591387','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65449,4,'591388','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65450,4,'5913890','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65451,4,'5913891','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65452,4,'5913892','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65453,4,'5913893','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65454,4,'5913894','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65455,4,'5913895','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65456,4,'59138960','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65457,4,'59138961','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65458,4,'59139234','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65459,4,'59139235','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65460,4,'59139236','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65461,4,'59139237','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65462,4,'59139238','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65463,4,'59139239','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65464,4,'59139243','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65465,4,'59139248','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65466,4,'59139249','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65467,4,'5913925','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65468,4,'59139266','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1'),
 (65469,4,'59139267','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65470,4,'59139268','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65471,4,'59139269','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65472,4,'5913927','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65473,4,'59139280','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65474,4,'59139281','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65475,4,'59139282','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65476,4,'59139283','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65477,4,'5913929','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65478,4,'5913931','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65479,4,'5913932','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65480,4,'5913933','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65481,4,'5913934','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65482,4,'5913935','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65483,4,'5913936','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65484,4,'5913937','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65485,4,'5913940','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65486,4,'5913942','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65487,4,'5913944','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65488,4,'5913946','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65489,4,'5913947','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65490,4,'5913948','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65491,4,'5913961','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65492,4,'59139624','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65493,4,'59139625','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65494,4,'59139626','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65495,4,'59139627','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65496,4,'59139628','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65497,4,'59139629','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65498,4,'5913963','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65499,4,'5913964','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65500,4,'5913965','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65501,4,'5913966','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65502,4,'5913967','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65503,4,'5913968','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65504,4,'5914413','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65505,4,'5914434','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65506,4,'5914438','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65507,4,'5914457','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65508,4,'59144627','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65509,4,'59144628','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65510,4,'59144629','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65511,4,'59144645','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65512,4,'59144646','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65513,4,'5914490','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65514,4,'5914491','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65515,4,'5914492','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65516,4,'5914493','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65517,4,'59144940','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65518,4,'5914498','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65519,4,'5914499','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65520,4,'59146132','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65521,4,'59146133','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65522,4,'59146134','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65523,4,'59146135','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65524,4,'59146136','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65525,4,'59146137','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65526,4,'59146138','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65527,4,'59146139','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65528,4,'59146193','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65529,4,'59146194','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65530,4,'59146195','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65531,4,'5914629','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65532,4,'59146300','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65533,4,'59146301','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65534,4,'59146302','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65535,4,'59146315','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65536,4,'59146316','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65537,4,'59146317','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65538,4,'59146318','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65539,4,'59146319','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65540,4,'5914632','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65541,4,'5914633','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65542,4,'5914634','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65543,4,'5914635','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65544,4,'5914636','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65545,4,'5914637','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65546,4,'5914638','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65547,4,'5914639','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65548,4,'5914647','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65549,4,'59146490','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65550,4,'59146491','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65551,4,'59146502','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65552,4,'59146515','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65553,4,'59146516','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65554,4,'59146517','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65555,4,'59146518','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65556,4,'59146519','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65557,4,'59146870','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65558,4,'59146871','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65559,4,'59146932','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65560,4,'59146933','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65561,4,'59146934','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65562,4,'59146935','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65563,4,'59146936','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65564,4,'59146937','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65565,4,'59146938','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65566,4,'59146939','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65567,4,'59146961','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65568,4,'59146962','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65569,4,'59146963','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65570,4,'59146964','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65571,4,'59146965','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65572,4,'59146966','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65573,4,'59146967','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65574,4,'59146968','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65575,4,'59146969','Bolivia Fixed - Rural','0.0939','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65576,4,'59133','Bolivia Fixed - Santa Cruz','0.0840','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65577,4,'59139','Bolivia Fixed - Santa Cruz','0.0840','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65578,4,'5913313','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65579,4,'59133760','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65580,4,'59133761','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65581,4,'59133762','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65582,4,'591338228','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65583,4,'591338229','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65584,4,'591338238','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65585,4,'591338239','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65586,4,'591338408','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65587,4,'591338409','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65588,4,'591338418','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65589,4,'591338419','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65590,4,'591338528','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65591,4,'591338529','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65592,4,'591338538','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65593,4,'591338539','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65594,4,'591338838','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65595,4,'591338839','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65596,4,'591338848','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65597,4,'591338849','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65598,4,'59139306','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65599,4,'59139307','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65600,4,'59139308','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65601,4,'59139309','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65602,4,'59139320','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65603,4,'59139330','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65604,4,'59139400','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65605,4,'59139401','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65606,4,'591395','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65607,4,'591396','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65608,4,'591397','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65609,4,'591398','Bolivia Fixed - Santa Cruz Rural','0.0860','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65610,4,'591464','Bolivia Fixed - Sucre','0.0922','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65611,4,'591466','Bolivia Fixed - Tarija','0.0880','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65612,4,'591346','Bolivia Fixed - Trinidad','0.0880','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65613,4,'5911','Bolivia Mobile','0.1187','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65614,4,'5916','Bolivia Mobile','0.1187','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65615,4,'5917','Bolivia Mobile','0.1187','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65616,4,'59167','Bolivia Mobile - Entel','0.1476','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65617,4,'59168','Bolivia Mobile - Entel','0.1476','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65618,4,'59171','Bolivia Mobile - Entel','0.1476','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65619,4,'59172','Bolivia Mobile - Entel','0.1476','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65620,4,'59173','Bolivia Mobile - Entel','0.1476','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65621,4,'59174','Bolivia Mobile - Entel','0.1476','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65622,4,'59160','Bolivia Mobile - Nuevatel','0.1387','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65623,4,'59161','Bolivia Mobile - Nuevatel','0.1387','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65624,4,'59170','Bolivia Mobile - Nuevatel','0.1387','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65625,4,'59179','Bolivia Mobile - Nuevatel','0.1387','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65626,4,'59175','Bolivia Mobile - Telecel','0.1387','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65627,4,'59176','Bolivia Mobile - Telecel','0.1387','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65628,4,'59177','Bolivia Mobile - Telecel','0.1387','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65629,4,'387','Bosnia and Herzegovina Fixed','0.1050','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65630,4,'3873020','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65631,4,'3873024','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65632,4,'3873025','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65633,4,'3873026','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65634,4,'3873027','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65635,4,'3873028','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65636,4,'3873029','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65637,4,'3873050','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65638,4,'3873051','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65639,4,'3873052','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65640,4,'3873053','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65641,4,'3873054','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65642,4,'3873056','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65643,4,'3873059','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65644,4,'3873061','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65645,4,'3873083','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65646,4,'38731511','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65647,4,'3873220','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65648,4,'3873222','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65649,4,'3873224','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65650,4,'3873240','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65651,4,'3873241','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65652,4,'3873242','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65653,4,'3873243','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65654,4,'3873244','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65655,4,'3873245','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65656,4,'3873246','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65657,4,'3873255','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65658,4,'3873259','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65659,4,'3873260','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65660,4,'3873261','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65661,4,'3873265','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65662,4,'3873266','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65663,4,'3873267','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65664,4,'3873268','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65665,4,'3873269','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65666,4,'3873272','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65667,4,'3873273','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65668,4,'3873274','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65669,4,'3873277','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65670,4,'3873278','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65671,4,'3873282','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65672,4,'3873284','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65673,4,'3873285','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65674,4,'3873286','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65675,4,'3873287','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65676,4,'387332','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65677,4,'387334','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65678,4,'387335','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65679,4,'387336','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65680,4,'3873370','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65681,4,'3873371','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65682,4,'3873372','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65683,4,'3873373','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65684,4,'3873375','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65685,4,'3873376','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65686,4,'3873377','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65687,4,'3873378','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65688,4,'3873380','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65689,4,'3873381','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65690,4,'3873389','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65691,4,'38734611','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65692,4,'387352','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65693,4,'3873530','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65694,4,'3873531','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65695,4,'3873532','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65696,4,'3873533','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65697,4,'3873534','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65698,4,'3873536','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65699,4,'3873538','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65700,4,'3873539','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65701,4,'3873554','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65702,4,'3873555','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65703,4,'3873556','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65704,4,'3873557','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65705,4,'3873559','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65706,4,'3873561','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65707,4,'3873562','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65708,4,'3873563','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65709,4,'3873564','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65710,4,'3873565','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65711,4,'3873566','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65712,4,'3873569','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65713,4,'3873570','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65714,4,'3873571','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65715,4,'3873572','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65716,4,'3873574','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65717,4,'3873575','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65718,4,'3873576','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65719,4,'3873577','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65720,4,'3873578','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65721,4,'3873579','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65722,4,'3873580','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65723,4,'3873581','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65724,4,'3873582','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65725,4,'3873585','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65726,4,'3873586','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65727,4,'3873587','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65728,4,'3873588','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65729,4,'3873589','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65730,4,'3873628','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65731,4,'3873629','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65732,4,'3873650','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65733,4,'3873651','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65734,4,'3873655','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65735,4,'3873656','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65736,4,'3873657','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65737,4,'3873658','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65738,4,'3873659','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65739,4,'3873671','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65740,4,'3873672','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65741,4,'3873673','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65742,4,'3873674','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65743,4,'3873675','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65744,4,'3873722','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65745,4,'3873729','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65746,4,'3873730','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65747,4,'3873731','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65748,4,'3873732','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65749,4,'3873733','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65750,4,'3873735','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65751,4,'3873736','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65752,4,'3873737','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65753,4,'3873738','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65754,4,'3873739','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65755,4,'3873741','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65756,4,'3873742','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65757,4,'3873747','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65758,4,'3873748','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65759,4,'3873749','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65760,4,'3873751','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65761,4,'3873752','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65762,4,'3873753','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65763,4,'3873754','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65764,4,'3873755','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65765,4,'3873766','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65766,4,'3873767','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65767,4,'3873768','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65768,4,'3873769','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65769,4,'3873771','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65770,4,'3873772','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65771,4,'3873777','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65772,4,'3873788','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65773,4,'3873822','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65774,4,'3873823','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65775,4,'3873824','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65776,4,'3873829','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65777,4,'3873851','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65778,4,'3873879','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65779,4,'3873882','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65780,4,'3874950','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65781,4,'3874951','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65782,4,'3874952','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65783,4,'3874958','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65784,4,'3874959','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65785,4,'38750991','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65786,4,'38751991','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65787,4,'38752991','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65788,4,'38753991','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65789,4,'38753992','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65790,4,'38754911','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65791,4,'38755991','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65792,4,'38755992','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65793,4,'38756991','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65794,4,'38757991','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65795,4,'38758991','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65796,4,'38759991','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65797,4,'3877020','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65798,4,'3877021','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65799,4,'3877022','Bosnia and Herzegovina Fixed - BIH','0.1021','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65800,4,'3873049','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65801,4,'3873064','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65802,4,'3873065','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65803,4,'3873070','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65804,4,'3873071','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65805,4,'3873073','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65806,4,'3873079','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65807,4,'3873080','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65808,4,'3873087','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65809,4,'387317','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65810,4,'3873288','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65811,4,'3873289','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65812,4,'3873390','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65813,4,'38734','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65814,4,'3873590','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65815,4,'3873631','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65816,4,'3873632','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65817,4,'3873633','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65818,4,'3873634','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65819,4,'3873635','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65820,4,'3873637','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65821,4,'3873638','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65822,4,'3873639','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65823,4,'3873644','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65824,4,'3873648','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65825,4,'3873664','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65826,4,'3873665','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65827,4,'3873677','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65828,4,'3873678','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65829,4,'3873680','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65830,4,'3873681','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65831,4,'3873682','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65832,4,'3873685','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65833,4,'3873686','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65834,4,'3873687','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65835,4,'3873688','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65836,4,'3873689','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65837,4,'3873790','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65838,4,'3873938','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65839,4,'3873966','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65840,4,'3873967','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65841,4,'3873968','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65842,4,'3873969','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65843,4,'3873970','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65844,4,'3873971','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65845,4,'3873983','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65846,4,'3873984','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65847,4,'3873985','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65848,4,'387497','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65849,4,'3875190','Bosnia and Herzegovina Fixed - Mostar','0.1056','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65850,4,'38733','Bosnia and Herzegovina Fixed - Sarajevo','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65851,4,'3873048','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65852,4,'3873148','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65853,4,'3873248','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65854,4,'3873398','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65855,4,'3873548','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65856,4,'3873698','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:45',1,-1,'127.0.0.1'),
 (65857,4,'3873798','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65858,4,'3873848','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65859,4,'3873948','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65860,4,'387492','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65861,4,'387493','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65862,4,'387494','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65863,4,'3875','Bosnia and Herzegovina Fixed - Srpske','0.1037','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65864,4,'3876030','Bosnia and Herzegovina Mobile - BIH','0.2378','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65865,4,'3876031','Bosnia and Herzegovina Mobile - BIH','0.2378','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65866,4,'3876032','Bosnia and Herzegovina Mobile - BIH','0.2378','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65867,4,'3876033','Bosnia and Herzegovina Mobile - BIH','0.2378','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65868,4,'3876034','Bosnia and Herzegovina Mobile - BIH','0.2378','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65869,4,'3876035','Bosnia and Herzegovina Mobile - BIH','0.2378','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65870,4,'38761','Bosnia and Herzegovina Mobile - BIH','0.2378','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65871,4,'38762','Bosnia and Herzegovina Mobile - BIH','0.2378','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65872,4,'38763','Bosnia and Herzegovina Mobile - Eronet','0.3040','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65873,4,'38764','Bosnia and Herzegovina Mobile - Eronet','0.3040','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65874,4,'38765','Bosnia and Herzegovina Mobile - MTel','0.2926','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65875,4,'38766','Bosnia and Herzegovina Mobile - MTel','0.2926','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65876,4,'38767','Bosnia and Herzegovina Mobile - MTel','0.2926','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65877,4,'267','Botswana Fixed','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65878,4,'2677','Botswana Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65879,4,'26773','Botswana Mobile - BTC','0.0840','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65880,4,'26771','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65881,4,'267740','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65882,4,'267741','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65883,4,'267742','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65884,4,'267745','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65885,4,'267746','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65886,4,'267747','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65887,4,'267754','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65888,4,'267755','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65889,4,'267756','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65890,4,'267759','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65891,4,'267760','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65892,4,'267761','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65893,4,'267762','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65894,4,'267766','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65895,4,'267767','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65896,4,'267770','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65897,4,'267771','Botswana Mobile - Mascom','0.1660','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65898,4,'26772','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65899,4,'267743','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65900,4,'267744','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65901,4,'267748','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65902,4,'267750','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65903,4,'267751','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65904,4,'267752','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65905,4,'267753','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65906,4,'267757','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65907,4,'267763','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65908,4,'267764','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65909,4,'267765','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65910,4,'267769','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65911,4,'267774','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65912,4,'267775','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65913,4,'2677920','Botswana Mobile - Orange','0.1758','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65914,4,'55','Brazil Fixed','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65915,4,'5568','Brazil Fixed - Acre','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65916,4,'5596','Brazil Fixed - Amapa','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65917,4,'5579','Brazil Fixed - Aracaju','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65918,4,'5514','Brazil Fixed - Bauru','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65919,4,'5591','Brazil Fixed - Belem','0.0074','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65920,4,'5531','Brazil Fixed - Belo Horizonte','0.0074','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65921,4,'5595','Brazil Fixed - Boa Vista','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65922,4,'5561','Brazil Fixed - Brasilia','0.0074','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65923,4,'5528','Brazil Fixed - Cachoeiro Do Itapemirim','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65924,4,'5519','Brazil Fixed - Campinas','0.0101','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65925,4,'5567','Brazil Fixed - Campo Grande','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65926,4,'5522','Brazil Fixed - Campos De Goytacazes','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65927,4,'5554','Brazil Fixed - Caxias Do Sul','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65928,4,'5565','Brazil Fixed - Cuiaba','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65929,4,'5541','Brazil Fixed - Curitiba','0.0074','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65930,4,'5537','Brazil Fixed - Divinopolis','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65931,4,'5575','Brazil Fixed - Feira De Santana','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65932,4,'5548','Brazil Fixed - Florianapolis','0.0085','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65933,4,'5585','Brazil Fixed - Fortaleza','0.0074','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65934,4,'5545','Brazil Fixed - Foz Do Iguazu','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65935,4,'5562','Brazil Fixed - Goiania','0.0086','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65936,4,'5533','Brazil Fixed - Governador Valadares','0.0085','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65937,4,'5573','Brazil Fixed - Ilheus','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65938,4,'5599','Brazil Fixed - Imperatriz','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65939,4,'5574','Brazil Fixed - Jacobina','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65940,4,'5583','Brazil Fixed - Joao Pessoa','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65941,4,'5547','Brazil Fixed - Joinville','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65942,4,'5532','Brazil Fixed - Juiz De Fora','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65943,4,'55114','Brazil Fixed - Jundiai','0.0072','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65944,4,'5549','Brazil Fixed - Lages','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65945,4,'5543','Brazil Fixed - Londrina','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65946,4,'5582','Brazil Fixed - Maceio','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65947,4,'5592','Brazil Fixed - Manaus','0.0105','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65948,4,'5594','Brazil Fixed - Maraba','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65949,4,'5544','Brazil Fixed - Maringa','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65950,4,'5538','Brazil Fixed - Montes Claros','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65951,4,'5584','Brazil Fixed - Natal','0.0107','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65952,4,'5546','Brazil Fixed - Pato Branco','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65953,4,'5553','Brazil Fixed - Pelotas','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65954,4,'5589','Brazil Fixed - Picos','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65955,4,'5535','Brazil Fixed - Pocos De Caldas','0.0107','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65956,4,'5542','Brazil Fixed - Ponta Grossa','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65957,4,'5551','Brazil Fixed - Porto Alegre','0.0085','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65958,4,'5569','Brazil Fixed - Porto Velho','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65959,4,'5518','Brazil Fixed - Presidente Prudente','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65960,4,'5581','Brazil Fixed - Recife','0.0085','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65961,4,'5516','Brazil Fixed - Ribeirao Preto','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65962,4,'5521','Brazil Fixed - Rio De Janeiro','0.0072','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65963,4,'5564','Brazil Fixed - Rio Verde','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65964,4,'5566','Brazil Fixed - Rondonopolis','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65965,4,'5587','Brazil Fixed - Salgueiro','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65966,4,'5571','Brazil Fixed - Salvador','0.0085','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65967,4,'5555','Brazil Fixed - Santa Maria','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65968,4,'5593','Brazil Fixed - Santarem','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65969,4,'5513','Brazil Fixed - Santos','0.0107','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65970,4,'5517','Brazil Fixed - Sao Jose Do Rio Preto','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65971,4,'5512','Brazil Fixed - Sao Jose Dos Campos','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65972,4,'5598','Brazil Fixed - Sao Luis','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65973,4,'5511','Brazil Fixed - Sao Paulo','0.0072','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65974,4,'5588','Brazil Fixed - Sobral','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65975,4,'5515','Brazil Fixed - Sorocaba','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65976,4,'5597','Brazil Fixed - Tefe','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65977,4,'5586','Brazil Fixed - Teresina','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65978,4,'5563','Brazil Fixed - Tocantins','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65979,4,'5534','Brazil Fixed - Uberlandia','0.0107','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65980,4,'5527','Brazil Fixed - Vitoria','0.0085','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65981,4,'5577','Brazil Fixed - Vitoria Da Conquista','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65982,4,'5524','Brazil Fixed - Volta Redonda','0.0102','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65983,4,'551153','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65984,4,'551154','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65985,4,'551157','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65986,4,'55116','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65987,4,'55117','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65988,4,'55118','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65989,4,'55119','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65990,4,'551199239','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (65991,4,'55126','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65992,4,'55127','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65993,4,'55128','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65994,4,'55129','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65995,4,'55136','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65996,4,'55137','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65997,4,'55138','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65998,4,'55139','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (65999,4,'55146','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66000,4,'55147','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66001,4,'55148','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66002,4,'55149','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66003,4,'55156','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66004,4,'55157','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66005,4,'55158','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66006,4,'55159','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66007,4,'55166','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66008,4,'55167','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66009,4,'55168','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66010,4,'55169','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66011,4,'55176','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66012,4,'55177','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66013,4,'55178','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66014,4,'55179','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66015,4,'55186','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66016,4,'55187','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66017,4,'55188','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66018,4,'55189','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66019,4,'55196','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66020,4,'55197','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66021,4,'55198','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66022,4,'55199','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66023,4,'55216','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66024,4,'55217','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66025,4,'55218','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66026,4,'55219','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66027,4,'55226','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66028,4,'55227','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66029,4,'55228','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66030,4,'55229','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66031,4,'55246','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66032,4,'55247','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66033,4,'55248','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66034,4,'55249','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66035,4,'55276','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66036,4,'55277','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66037,4,'55278','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66038,4,'55279','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66039,4,'55286','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66040,4,'55287','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66041,4,'55288','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66042,4,'55289','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66043,4,'55316','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66044,4,'55317','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66045,4,'55318','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66046,4,'55319','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66047,4,'55326','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66048,4,'55327','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66049,4,'55328','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66050,4,'55329','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66051,4,'55336','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66052,4,'55337','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66053,4,'55338','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66054,4,'55339','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66055,4,'55346','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66056,4,'55347','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66057,4,'55348','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66058,4,'55349','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66059,4,'55356','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66060,4,'55357','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66061,4,'55358','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66062,4,'55359','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66063,4,'55376','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66064,4,'55377','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66065,4,'55378','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66066,4,'55379','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66067,4,'55386','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66068,4,'55387','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66069,4,'55388','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66070,4,'55389','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66071,4,'55416','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66072,4,'55417','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66073,4,'55418','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66074,4,'55419','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66075,4,'55426','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66076,4,'55427','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66077,4,'55428','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66078,4,'55429','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66079,4,'55436','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66080,4,'55437','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66081,4,'55438','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66082,4,'55439','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66083,4,'55446','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66084,4,'55447','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66085,4,'55448','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66086,4,'55449','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66087,4,'55456','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66088,4,'55457','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66089,4,'55458','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66090,4,'55459','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66091,4,'55466','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66092,4,'55467','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66093,4,'55468','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66094,4,'55469','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66095,4,'55476','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66096,4,'55477','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66097,4,'55478','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66098,4,'55479','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66099,4,'55486','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66100,4,'55487','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66101,4,'55488','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66102,4,'55489','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66103,4,'55496','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66104,4,'55497','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66105,4,'55498','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66106,4,'55499','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66107,4,'55516','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66108,4,'55517','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66109,4,'55518','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66110,4,'55519','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66111,4,'55536','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66112,4,'55537','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66113,4,'55538','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66114,4,'55539','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66115,4,'55546','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66116,4,'55547','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66117,4,'55548','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66118,4,'55549','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66119,4,'55556','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66120,4,'55557','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66121,4,'55558','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66122,4,'55559','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66123,4,'55616','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66124,4,'55617','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66125,4,'55618','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66126,4,'55619','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66127,4,'55626','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66128,4,'55627','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66129,4,'55628','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66130,4,'55629','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66131,4,'55636','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66132,4,'55637','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66133,4,'55638','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66134,4,'55639','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66135,4,'55646','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66136,4,'55647','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66137,4,'55648','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66138,4,'55649','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66139,4,'55656','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66140,4,'55657','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66141,4,'55658','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66142,4,'55659','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66143,4,'55666','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66144,4,'55667','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66145,4,'55668','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66146,4,'55669','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66147,4,'55676','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66148,4,'55677','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66149,4,'55678','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66150,4,'55679','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66151,4,'55686','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66152,4,'55687','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66153,4,'55688','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66154,4,'55689','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66155,4,'55696','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66156,4,'55697','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66157,4,'55698','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66158,4,'55699','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66159,4,'55716','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66160,4,'55717','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66161,4,'55718','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66162,4,'55719','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66163,4,'55736','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66164,4,'55737','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66165,4,'55738','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66166,4,'55739','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66167,4,'55746','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66168,4,'55747','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66169,4,'55748','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66170,4,'55749','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66171,4,'55756','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66172,4,'55757','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66173,4,'55758','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66174,4,'55759','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66175,4,'55776','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66176,4,'55777','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66177,4,'55778','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66178,4,'55779','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66179,4,'55786','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66180,4,'55787','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66181,4,'55788','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66182,4,'55789','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66183,4,'55796','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66184,4,'55797','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66185,4,'55798','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66186,4,'55799','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66187,4,'55816','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66188,4,'55817','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66189,4,'55818','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66190,4,'55819','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66191,4,'55826','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66192,4,'55827','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66193,4,'55828','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66194,4,'55829','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66195,4,'55836','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66196,4,'55837','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66197,4,'55838','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66198,4,'55839','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66199,4,'55846','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66200,4,'55847','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66201,4,'55848','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66202,4,'55849','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66203,4,'55856','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66204,4,'55857','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66205,4,'55858','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66206,4,'55859','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66207,4,'55866','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66208,4,'55867','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66209,4,'55868','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66210,4,'55869','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66211,4,'55876','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66212,4,'55877','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66213,4,'55878','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:46',1,-1,'127.0.0.1'),
 (66214,4,'55879','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66215,4,'55886','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66216,4,'55887','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66217,4,'55888','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66218,4,'55889','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66219,4,'55896','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66220,4,'55897','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66221,4,'55898','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66222,4,'55899','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66223,4,'55916','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66224,4,'55917','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66225,4,'55918','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66226,4,'55919','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66227,4,'55926','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66228,4,'55927','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66229,4,'55928','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66230,4,'55929','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66231,4,'55936','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66232,4,'55937','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66233,4,'55938','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66234,4,'55939','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66235,4,'55946','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66236,4,'55947','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66237,4,'55948','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66238,4,'55949','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66239,4,'55956','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66240,4,'55957','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66241,4,'55958','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66242,4,'55959','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66243,4,'55966','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66244,4,'55967','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66245,4,'55968','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66246,4,'55969','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66247,4,'55976','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66248,4,'55977','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66249,4,'55978','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66250,4,'55979','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66251,4,'55986','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66252,4,'55987','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66253,4,'55988','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66254,4,'55989','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66255,4,'55996','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66256,4,'55997','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66257,4,'55998','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66258,4,'55999','Brazil Mobile','0.0249','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66259,4,'551195100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66260,4,'551195101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66261,4,'551195104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66262,4,'551195106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66263,4,'551195107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66264,4,'551195108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66265,4,'551195109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66266,4,'551195113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66267,4,'551195114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66268,4,'551195116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66269,4,'551195117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66270,4,'551195118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66271,4,'551195119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66272,4,'55119512','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66273,4,'55119513','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66274,4,'55119514','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66275,4,'55119515','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66276,4,'55119516','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66277,4,'551195170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66278,4,'551195172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66279,4,'551195173','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66280,4,'551195174','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66281,4,'551195175','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66282,4,'551195176','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66283,4,'551195177','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66284,4,'551195178','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66285,4,'551195179','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66286,4,'551195190','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66287,4,'551195192','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66288,4,'551195193','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66289,4,'551195194','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66290,4,'551195195','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66291,4,'551195196','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66292,4,'551195197','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66293,4,'551195198','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66294,4,'551195199','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66295,4,'55119520','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66296,4,'551195210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66297,4,'551195211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66298,4,'551195214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66299,4,'551195215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66300,4,'551195216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66301,4,'551195217','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66302,4,'551195218','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66303,4,'551195219','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66304,4,'55119522','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66305,4,'55119523','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66306,4,'55119524','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66307,4,'551195251','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66308,4,'551195268','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66309,4,'551195269','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66310,4,'55119527','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66311,4,'55119528','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66312,4,'55119529','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66313,4,'551195329','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66314,4,'55119533','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66315,4,'55119534','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66316,4,'55119535','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66317,4,'55119536','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66318,4,'55119537','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66319,4,'55119538','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66320,4,'551195390','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66321,4,'551195391','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66322,4,'551195392','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66323,4,'551195393','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66324,4,'551195394','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66325,4,'551195395','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66326,4,'551195396','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66327,4,'551195397','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66328,4,'551195398','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66329,4,'55119542','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66330,4,'55119543','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66331,4,'55119544','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66332,4,'55119545','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66333,4,'55119546','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66334,4,'551195470','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66335,4,'551195471','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66336,4,'551195475','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66337,4,'551195476','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66338,4,'551195477','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66339,4,'551195478','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66340,4,'551195479','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66341,4,'55119548','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66342,4,'55119549','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66343,4,'551195787','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66344,4,'551195788','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66345,4,'551195789','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66346,4,'55119579','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66347,4,'55119580','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66348,4,'551195810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66349,4,'551195813','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66350,4,'551195815','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66351,4,'551195820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66352,4,'551195828','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66353,4,'551195829','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66354,4,'551195830','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66355,4,'551195836','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66356,4,'551195838','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66357,4,'551195840','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66358,4,'551195847','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66359,4,'551195848','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66360,4,'551195849','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66361,4,'551195850','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66362,4,'551195856','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66363,4,'551195857','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66364,4,'551195858','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66365,4,'551195859','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66366,4,'551195860','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66367,4,'551195861','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66368,4,'551195862','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66369,4,'551195900','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66370,4,'551195901','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66371,4,'551195902','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66372,4,'551195903','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66373,4,'551195905','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66374,4,'55119591','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66375,4,'551195930','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66376,4,'551195935','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66377,4,'551195936','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66378,4,'551195937','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66379,4,'55119594','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66380,4,'55119595','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66381,4,'55119596','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66382,4,'55119598','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66383,4,'55119599','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66384,4,'551196061','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66385,4,'551196062','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66386,4,'551196063','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66387,4,'551196064','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66388,4,'551196065','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66389,4,'551196066','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66390,4,'551196067','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66391,4,'551196068','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66392,4,'551196069','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66393,4,'55119607','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66394,4,'551196080','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66395,4,'551196081','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66396,4,'551196082','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66397,4,'551196083','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66398,4,'551196084','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66399,4,'551196085','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66400,4,'55119634','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66401,4,'55119635','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66402,4,'55119636','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66403,4,'55119642','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66404,4,'55119643','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66405,4,'55119644','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66406,4,'55119645','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66407,4,'55119646','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66408,4,'551196827','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66409,4,'551196828','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66410,4,'551196829','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66411,4,'55119683','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66412,4,'551197011','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66413,4,'551197012','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66414,4,'551197013','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66415,4,'551197014','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66416,4,'551197015','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66417,4,'551197016','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66418,4,'551197017','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66419,4,'551197018','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66420,4,'551197019','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66421,4,'55119702','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66422,4,'55119703','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66423,4,'55119704','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66424,4,'551197050','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66425,4,'551197051','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66426,4,'55119795','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66427,4,'551197960','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66428,4,'551197961','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66429,4,'551197962','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66430,4,'551197963','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66431,4,'551197964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66432,4,'551197965','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66433,4,'551197966','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66434,4,'551197967','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66435,4,'5511981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66436,4,'5511982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66437,4,'5511983','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66438,4,'5511984','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66439,4,'5511985','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66440,4,'5511986','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66441,4,'5511987','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66442,4,'551281','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66443,4,'55128100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66444,4,'5512820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66445,4,'55128210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66446,4,'55128211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66447,4,'55128212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66448,4,'55128213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66449,4,'55128214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66450,4,'55128215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66451,4,'55128216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66452,4,'55128217','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66453,4,'55128218','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66454,4,'55128219','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66455,4,'55128220','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66456,4,'55128224','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66457,4,'55128225','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66458,4,'55128226','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66459,4,'55128227','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66460,4,'55128228','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66461,4,'55128229','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66462,4,'5512823','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66463,4,'55128240','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66464,4,'55128241','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66465,4,'55128242','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66466,4,'55128243','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66467,4,'55128244','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66468,4,'55128253','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66469,4,'55128254','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66470,4,'55128255','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66471,4,'55128256','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66472,4,'55128257','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66473,4,'55128258','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66474,4,'55128259','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66475,4,'5512826','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66476,4,'55128270','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66477,4,'55128271','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66478,4,'55128272','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66479,4,'55128273','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66480,4,'5513810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66481,4,'5513811','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66482,4,'5513812','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66483,4,'5513813','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66484,4,'5513814','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66485,4,'5513815','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66486,4,'5513816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66487,4,'55138170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66488,4,'55138171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66489,4,'55138174','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66490,4,'55138175','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66491,4,'55138176','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66492,4,'55138177','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66493,4,'55138178','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66494,4,'55138179','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66495,4,'5513818','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66496,4,'55138190','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66497,4,'55138191','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66498,4,'55138192','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66499,4,'55138193','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66500,4,'55138194','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66501,4,'55138195','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66502,4,'55138196','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66503,4,'55138197','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66504,4,'5513820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66505,4,'55138210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66506,4,'55138211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66507,4,'55138212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66508,4,'55138213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66509,4,'55138214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66510,4,'5514810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66511,4,'5514811','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66512,4,'5514812','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66513,4,'5514813','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66514,4,'5514814','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66515,4,'5514815','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66516,4,'5514816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66517,4,'5514817','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66518,4,'55148180','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66519,4,'55148181','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66520,4,'55148182','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66521,4,'55148183','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66522,4,'55148184','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66523,4,'55148185','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66524,4,'55148186','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66525,4,'55148187','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66526,4,'55148188','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66527,4,'55148189','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66528,4,'55148190','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66529,4,'55148191','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66530,4,'55148192','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66531,4,'55148197','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66532,4,'55148198','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66533,4,'55148199','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66534,4,'5514820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66535,4,'5514821','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66536,4,'55148220','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66537,4,'55148221','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66538,4,'55148222','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66539,4,'55148223','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66540,4,'55148224','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66541,4,'55148225','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66542,4,'55148230','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66543,4,'55148231','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66544,4,'55148232','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66545,4,'5515810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66546,4,'55158110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66547,4,'55158111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66548,4,'55158112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66549,4,'55158113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66550,4,'55158114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66551,4,'55158115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66552,4,'55158116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66553,4,'55158117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66554,4,'55158118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66555,4,'55158119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66556,4,'55158120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66557,4,'55158121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66558,4,'55158122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66559,4,'55158123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66560,4,'55158124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66561,4,'55158125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66562,4,'55158126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66563,4,'55158127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:47',1,-1,'127.0.0.1'),
 (66564,4,'55158128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66565,4,'55158129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66566,4,'55158130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66567,4,'55158131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66568,4,'55158132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66569,4,'55158133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66570,4,'55158134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66571,4,'55158135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66572,4,'55158136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66573,4,'55158137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66574,4,'55158138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66575,4,'55158139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66576,4,'55158140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66577,4,'55158141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66578,4,'55158142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66579,4,'55158143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66580,4,'55158144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66581,4,'55158149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66582,4,'55158150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66583,4,'55158151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66584,4,'55158152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66585,4,'55158153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66586,4,'55158154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66587,4,'55158155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66588,4,'55158159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66589,4,'5515816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66590,4,'55158170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66591,4,'55158171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66592,4,'55158172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66593,4,'55158173','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66594,4,'55158174','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66595,4,'55158175','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66596,4,'55158178','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66597,4,'55158179','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66598,4,'55158180','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66599,4,'55158181','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66600,4,'55158182','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66601,4,'55158183','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66602,4,'55158184','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66603,4,'55158185','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66604,4,'55158186','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66605,4,'551681','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66606,4,'55168200','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66607,4,'55168201','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66608,4,'55168202','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66609,4,'55168203','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66610,4,'55168204','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66611,4,'55168205','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66612,4,'55168206','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66613,4,'55168207','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66614,4,'55168208','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66615,4,'55168209','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66616,4,'55168210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66617,4,'55168211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66618,4,'55168212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66619,4,'55168213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66620,4,'55168214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66621,4,'55168215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66622,4,'55168221','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66623,4,'55168222','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66624,4,'55168223','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66625,4,'55168224','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66626,4,'55168225','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66627,4,'55168226','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66628,4,'55168227','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66629,4,'55168228','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66630,4,'55168229','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66631,4,'5516823','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66632,4,'55168240','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66633,4,'55168241','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66634,4,'55168242','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66635,4,'55168243','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66636,4,'55168244','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66637,4,'55168246','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66638,4,'55168247','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66639,4,'55168248','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66640,4,'55168249','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66641,4,'55168250','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66642,4,'55168251','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66643,4,'55168252','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66644,4,'55168253','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66645,4,'55168254','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66646,4,'55168255','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66647,4,'55168256','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66648,4,'55168257','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66649,4,'55168258','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66650,4,'5517810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66651,4,'55178110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66652,4,'55178111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66653,4,'55178112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66654,4,'55178113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66655,4,'55178114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66656,4,'55178115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66657,4,'55178116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66658,4,'55178117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66659,4,'55178118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66660,4,'55178119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66661,4,'55178120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66662,4,'55178121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66663,4,'55178122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66664,4,'55178123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66665,4,'55178124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66666,4,'55178125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66667,4,'55178126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66668,4,'55178127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66669,4,'55178128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66670,4,'55178129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66671,4,'55178130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66672,4,'55178131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66673,4,'55178132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66674,4,'55178133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66675,4,'55178134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66676,4,'55178135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66677,4,'55178136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66678,4,'55178137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66679,4,'55178138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66680,4,'55178139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66681,4,'55178140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66682,4,'55178141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66683,4,'55178142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66684,4,'55178143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66685,4,'55178144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66686,4,'55178145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66687,4,'55178146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66688,4,'55178147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66689,4,'55178148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66690,4,'55178149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66691,4,'55178150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66692,4,'55178151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66693,4,'55178152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66694,4,'55178153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66695,4,'55178154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66696,4,'55178155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66697,4,'55178156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66698,4,'55178157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66699,4,'55178158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66700,4,'55178159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66701,4,'5517816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66702,4,'55178170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66703,4,'55178171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66704,4,'55178172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66705,4,'55178173','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66706,4,'55178174','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66707,4,'55178175','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66708,4,'55178176','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66709,4,'55178177','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66710,4,'55178178','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66711,4,'55178179','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66712,4,'5517818','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66713,4,'5517819','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66714,4,'55178200','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66715,4,'55178201','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66716,4,'55178202','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66717,4,'55178203','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66718,4,'55178206','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66719,4,'55178207','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66720,4,'55178208','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66721,4,'55178209','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66722,4,'55178210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66723,4,'55178211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66724,4,'55178212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66725,4,'55178213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66726,4,'55178214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66727,4,'5518810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66728,4,'55188110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66729,4,'55188111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66730,4,'55188112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66731,4,'55188113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66732,4,'55188114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66733,4,'55188115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66734,4,'55188116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66735,4,'55188117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66736,4,'55188118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66737,4,'55188119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66738,4,'55188120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66739,4,'55188121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66740,4,'55188122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66741,4,'55188123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66742,4,'55188124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66743,4,'55188125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66744,4,'55188126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66745,4,'55188127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66746,4,'55188128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66747,4,'55188129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66748,4,'55188130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66749,4,'55188131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66750,4,'55188132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66751,4,'55188133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66752,4,'55188134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66753,4,'55188135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66754,4,'55188136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66755,4,'55188137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66756,4,'55188138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66757,4,'55188139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66758,4,'55188140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66759,4,'55188141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66760,4,'55188142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66761,4,'55188143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66762,4,'55188144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66763,4,'55188145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66764,4,'55188146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66765,4,'55188147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66766,4,'55188148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66767,4,'55188149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66768,4,'55188150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66769,4,'55188151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66770,4,'55188152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66771,4,'55188153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66772,4,'55188154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66773,4,'55188155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66774,4,'55188157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66775,4,'55188158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66776,4,'55188159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66777,4,'55188160','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66778,4,'55188161','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66779,4,'55188162','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66780,4,'55188163','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66781,4,'55188164','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66782,4,'55188165','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66783,4,'55188166','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66784,4,'55188167','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66785,4,'55188171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66786,4,'55188172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66787,4,'55188173','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66788,4,'55188174','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66789,4,'55188175','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66790,4,'55188176','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66791,4,'55188177','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66792,4,'55188178','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66793,4,'55188179','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66794,4,'5518818','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66795,4,'55188191','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66796,4,'55188192','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66797,4,'55188193','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66798,4,'55188194','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66799,4,'55188195','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66800,4,'55188196','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66801,4,'55188197','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66802,4,'551981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66803,4,'551982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66804,4,'5519830','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66805,4,'55198310','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66806,4,'55198311','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66807,4,'55198312','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66808,4,'55198313','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66809,4,'55198314','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66810,4,'55198315','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66811,4,'55198316','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66812,4,'55198317','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66813,4,'55198318','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66814,4,'55198319','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66815,4,'5519832','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66816,4,'5519833','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66817,4,'5519834','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66818,4,'5519835','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66819,4,'5519836','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66820,4,'5519837','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66821,4,'5519838','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66822,4,'5519839','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66823,4,'5519840','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66824,4,'5519841','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66825,4,'55198420','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66826,4,'55198426','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66827,4,'55198427','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66828,4,'55198428','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66829,4,'55198429','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66830,4,'55198430','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66831,4,'55198431','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66832,4,'55198432','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66833,4,'55198433','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66834,4,'55198434','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66835,4,'55198435','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66836,4,'55198436','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66837,4,'55198437','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66838,4,'55198438','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66839,4,'5521690','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66840,4,'5521691','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66841,4,'5521692','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66842,4,'5521693','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66843,4,'5521694','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66844,4,'5521695','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66845,4,'5521696','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66846,4,'5521697','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66847,4,'5521698','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66848,4,'55216990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66849,4,'55216991','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66850,4,'5521790','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66851,4,'5521791','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66852,4,'5521792','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66853,4,'5521793','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66854,4,'5521794','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66855,4,'5521795','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66856,4,'55217960','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66857,4,'55217961','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66858,4,'55217962','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66859,4,'55217963','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66860,4,'55217964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66861,4,'55217977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66862,4,'55217978','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66863,4,'55217979','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66864,4,'5521798','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66865,4,'5521799','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66866,4,'5521800','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66867,4,'5521801','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66868,4,'5521802','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66869,4,'5521803','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66870,4,'55218040','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66871,4,'55218041','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66872,4,'55218042','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66873,4,'55218043','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66874,4,'55218044','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66875,4,'55218045','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66876,4,'55218046','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66877,4,'55218047','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66878,4,'55218048','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66879,4,'55218049','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66880,4,'5521805','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66881,4,'5521806','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66882,4,'5521807','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66883,4,'5521808','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66884,4,'5521809','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66885,4,'552181','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66886,4,'552182','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66887,4,'552183','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66888,4,'55218971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66889,4,'55218972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66890,4,'55228100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66891,4,'55228101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66892,4,'55228102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66893,4,'55228103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66894,4,'55228104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66895,4,'55228105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66896,4,'55228106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66897,4,'55228107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66898,4,'55228108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66899,4,'55228109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66900,4,'55228110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66901,4,'55228111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66902,4,'55228112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66903,4,'55228113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66904,4,'55228114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66905,4,'55228115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66906,4,'55228116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66907,4,'55228117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66908,4,'55228118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66909,4,'55228119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66910,4,'55228120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66911,4,'55228121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66912,4,'55228122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66913,4,'55228123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66914,4,'55228124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66915,4,'55228125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66916,4,'55228126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66917,4,'55228127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66918,4,'55228128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66919,4,'55228129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66920,4,'55228130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66921,4,'55228131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66922,4,'55228132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66923,4,'55228133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66924,4,'55228134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66925,4,'55228135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66926,4,'55228136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66927,4,'55228137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66928,4,'55228138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66929,4,'55228139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66930,4,'55228140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66931,4,'55228141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66932,4,'55228142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66933,4,'55228143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66934,4,'55228144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66935,4,'55228145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66936,4,'55228146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66937,4,'55228147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66938,4,'55228148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66939,4,'55228149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66940,4,'55228150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66941,4,'55228151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66942,4,'55228152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66943,4,'55228153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66944,4,'55228154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66945,4,'55228155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66946,4,'55228156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:48',1,-1,'127.0.0.1'),
 (66947,4,'55228157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66948,4,'55228158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66949,4,'55228159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66950,4,'55228160','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66951,4,'55228161','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66952,4,'55228162','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66953,4,'55228163','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66954,4,'55228164','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66955,4,'55228165','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66956,4,'55228166','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66957,4,'55228167','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66958,4,'55228168','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66959,4,'55228169','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66960,4,'55228170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66961,4,'55228171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66962,4,'55228172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66963,4,'55228173','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66964,4,'55228174','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66965,4,'55228175','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66966,4,'55228176','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66967,4,'55228177','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66968,4,'55228178','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66969,4,'55248100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66970,4,'55248101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66971,4,'55248102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66972,4,'55248103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66973,4,'55248104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66974,4,'55248105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66975,4,'55248106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66976,4,'55248107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66977,4,'55248108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66978,4,'55248109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66979,4,'55248110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66980,4,'55248111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66981,4,'55248112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66982,4,'55248113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66983,4,'55248114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66984,4,'55248115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66985,4,'55248116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66986,4,'55248117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66987,4,'55248118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66988,4,'55248119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66989,4,'55248120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66990,4,'55248121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66991,4,'55248122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66992,4,'55248123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66993,4,'55248124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66994,4,'55248125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66995,4,'55248126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66996,4,'55248127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66997,4,'55248128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (66998,4,'55248129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (66999,4,'55248131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67000,4,'55248132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67001,4,'55248133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67002,4,'55248134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67003,4,'55248135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67004,4,'55248136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67005,4,'55248137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67006,4,'55248138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67007,4,'55248139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67008,4,'55248141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67009,4,'55248142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67010,4,'55248143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67011,4,'55248144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67012,4,'55248145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67013,4,'55248146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67014,4,'55248147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67015,4,'55248148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67016,4,'55248150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67017,4,'55248151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67018,4,'55248152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67019,4,'55248153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67020,4,'55248154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67021,4,'55248155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67022,4,'55248156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67023,4,'55248157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67024,4,'55248158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67025,4,'55248159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67026,4,'55248161','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67027,4,'55248162','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67028,4,'55248163','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67029,4,'55248164','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67030,4,'55248165','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67031,4,'55248166','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67032,4,'55248167','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67033,4,'55248168','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67034,4,'55248169','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67035,4,'55248171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67036,4,'55248172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67037,4,'55248173','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67038,4,'55248182','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67039,4,'5527810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67040,4,'55278110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67041,4,'55278111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67042,4,'55278112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67043,4,'55278113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67044,4,'55278114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67045,4,'55278115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67046,4,'55278116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67047,4,'55278117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67048,4,'55278118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67049,4,'55278119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67050,4,'55278120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67051,4,'55278121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67052,4,'55278122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67053,4,'55278123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67054,4,'55278124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67055,4,'55278125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67056,4,'55278126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67057,4,'55278127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67058,4,'55278128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67059,4,'55278129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67060,4,'55278130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67061,4,'55278131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67062,4,'55278132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67063,4,'55278133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67064,4,'55278134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67065,4,'55278135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67066,4,'55278136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67067,4,'55278137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67068,4,'55278138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67069,4,'55278139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67070,4,'55278140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67071,4,'55278141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67072,4,'55278142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67073,4,'55278143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67074,4,'55278144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67075,4,'55278145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67076,4,'55278146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67077,4,'55278147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67078,4,'55278148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67079,4,'55278149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67080,4,'55278151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67081,4,'55278152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67082,4,'55278153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67083,4,'55278154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67084,4,'55278155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67085,4,'55278156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67086,4,'55278157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67087,4,'55278158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67088,4,'55278159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67089,4,'55278160','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67090,4,'55278161','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67091,4,'55278162','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67092,4,'55278163','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67093,4,'55278164','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67094,4,'55278165','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67095,4,'55278166','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67096,4,'55278167','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67097,4,'55278168','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67098,4,'55278169','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67099,4,'55278170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67100,4,'55278171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67101,4,'55278172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67102,4,'55278173','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67103,4,'55278174','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67104,4,'55278175','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67105,4,'55278176','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67106,4,'55278177','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67107,4,'55278178','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67108,4,'55278179','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67109,4,'55278180','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67110,4,'55278181','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67111,4,'55278182','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67112,4,'55278183','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67113,4,'55278184','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67114,4,'55278185','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67115,4,'55278186','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67116,4,'55278187','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67117,4,'55278188','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67118,4,'55278189','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67119,4,'55278190','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67120,4,'55278191','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67121,4,'55278192','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67122,4,'55278193','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67123,4,'55278194','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67124,4,'55288100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67125,4,'55288101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67126,4,'55288102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67127,4,'55288104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67128,4,'55288111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67129,4,'55288112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67130,4,'55288113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67131,4,'55288114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67132,4,'55288115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67133,4,'55288116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67134,4,'55288117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67135,4,'55288118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67136,4,'55288119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67137,4,'55288121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67138,4,'55288122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67139,4,'55317500','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67140,4,'55317501','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67141,4,'55317502','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67142,4,'55317503','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67143,4,'55317504','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67144,4,'55317505','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67145,4,'55317506','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67146,4,'55317507','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67147,4,'5531752','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67148,4,'5531753','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67149,4,'5531754','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67150,4,'5531755','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67151,4,'5531756','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67152,4,'55317570','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67153,4,'553191','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67154,4,'55319200','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67155,4,'55319201','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67156,4,'55319202','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67157,4,'55319203','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67158,4,'55319204','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67159,4,'55319205','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67160,4,'55319206','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67161,4,'55319207','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67162,4,'55319208','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67163,4,'55319209','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67164,4,'55319210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67165,4,'55319211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67166,4,'55319212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67167,4,'55319213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67168,4,'55319214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67169,4,'55319215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67170,4,'55319216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67171,4,'55319217','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67172,4,'55319218','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67173,4,'55319219','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67174,4,'55319220','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67175,4,'55319221','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67176,4,'55319222','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67177,4,'55319223','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67178,4,'55319224','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67179,4,'55319225','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67180,4,'55319226','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67181,4,'55319227','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67182,4,'55319228','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67183,4,'55319229','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67184,4,'55319230','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67185,4,'55319231','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67186,4,'55319232','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67187,4,'55319233','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67188,4,'55319234','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67189,4,'55319235','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67190,4,'55319236','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67191,4,'55319237','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67192,4,'55319238','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67193,4,'55319239','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67194,4,'55319240','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67195,4,'55319241','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67196,4,'55319242','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67197,4,'55319243','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67198,4,'55319244','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67199,4,'55319245','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67200,4,'55319246','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67201,4,'55319247','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67202,4,'55319248','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67203,4,'55319249','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67204,4,'55319250','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67205,4,'55319251','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67206,4,'55319252','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67207,4,'55319253','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67208,4,'55319254','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67209,4,'55319255','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67210,4,'55319256','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67211,4,'55319257','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67212,4,'55319258','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67213,4,'55319259','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67214,4,'55319260','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67215,4,'55319261','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67216,4,'55319262','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67217,4,'55319263','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67218,4,'55319264','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67219,4,'55319265','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67220,4,'55319266','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67221,4,'55319267','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67222,4,'55319268','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67223,4,'55319269','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67224,4,'55319270','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67225,4,'55319271','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67226,4,'55319272','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67227,4,'55319273','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67228,4,'55319274','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67229,4,'55319275','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67230,4,'55319276','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67231,4,'55319277','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67232,4,'55319278','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67233,4,'55319279','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67234,4,'55319280','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67235,4,'55319281','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67236,4,'55319282','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67237,4,'55319283','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67238,4,'55319284','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67239,4,'55319285','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67240,4,'55319286','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67241,4,'55319287','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67242,4,'55319288','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67243,4,'55319289','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67244,4,'55319290','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67245,4,'55319291','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67246,4,'55319292','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67247,4,'55319293','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67248,4,'55319294','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67249,4,'55319295','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67250,4,'55319296','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67251,4,'55319297','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67252,4,'55319298','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67253,4,'55319299','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67254,4,'55319300','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67255,4,'55319301','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67256,4,'55319302','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67257,4,'55319303','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67258,4,'55319304','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67259,4,'55319305','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67260,4,'55319306','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67261,4,'55319307','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67262,4,'55319308','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67263,4,'55319309','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67264,4,'55319310','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67265,4,'55319311','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67266,4,'55319312','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67267,4,'55319313','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67268,4,'55319314','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67269,4,'55319315','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67270,4,'55319316','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67271,4,'55319317','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67272,4,'55319318','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67273,4,'55319319','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67274,4,'55319320','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67275,4,'55319321','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67276,4,'55319322','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67277,4,'55319323','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67278,4,'55319324','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67279,4,'55319325','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67280,4,'55319326','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67281,4,'55319327','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67282,4,'55319328','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67283,4,'55319329','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67284,4,'55319330','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67285,4,'55319331','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67286,4,'55319332','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67287,4,'55319333','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67288,4,'55319334','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67289,4,'55319335','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67290,4,'55319336','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67291,4,'55319337','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67292,4,'55319338','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67293,4,'55319339','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67294,4,'55319340','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67295,4,'55319341','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67296,4,'55319342','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67297,4,'55319343','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67298,4,'55319344','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67299,4,'55319345','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67300,4,'55319346','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67301,4,'55319347','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67302,4,'55319348','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67303,4,'55319349','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67304,4,'55319350','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67305,4,'55319351','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67306,4,'55319352','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67307,4,'55319353','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67308,4,'55319354','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67309,4,'55319355','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67310,4,'55319356','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67311,4,'55319357','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67312,4,'55319358','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67313,4,'55319359','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67314,4,'55319360','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67315,4,'55319361','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67316,4,'55319362','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67317,4,'55319363','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67318,4,'55319364','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67319,4,'55319365','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67320,4,'55319366','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67321,4,'55319367','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67322,4,'55319368','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67323,4,'55319369','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67324,4,'55319370','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67325,4,'55319371','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67326,4,'55319372','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67327,4,'55319373','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67328,4,'55319374','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67329,4,'55319375','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67330,4,'55319376','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67331,4,'55319377','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67332,4,'55319378','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67333,4,'55319379','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67334,4,'55319380','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67335,4,'55319381','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67336,4,'55319382','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67337,4,'55319383','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67338,4,'55319384','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:49',1,-1,'127.0.0.1'),
 (67339,4,'55319385','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67340,4,'55319386','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67341,4,'55319387','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67342,4,'55319388','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67343,4,'55319389','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67344,4,'55319390','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67345,4,'55319391','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67346,4,'55319392','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67347,4,'55319393','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67348,4,'55319394','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67349,4,'55319395','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67350,4,'55319396','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67351,4,'55319397','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67352,4,'55319398','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67353,4,'55319399','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67354,4,'55319400','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67355,4,'55319401','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67356,4,'55319402','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67357,4,'55319403','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67358,4,'55319404','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67359,4,'55319405','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67360,4,'55319406','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67361,4,'55319407','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67362,4,'55319408','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67363,4,'55319409','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67364,4,'55319410','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67365,4,'55319411','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67366,4,'55319412','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67367,4,'55319413','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67368,4,'55319414','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67369,4,'55319415','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67370,4,'55319416','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67371,4,'55319417','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67372,4,'55319418','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67373,4,'55319419','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67374,4,'55319420','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67375,4,'55319421','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67376,4,'55319422','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67377,4,'55319423','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67378,4,'55319424','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67379,4,'55319425','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67380,4,'55319426','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67381,4,'55319427','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67382,4,'55319428','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67383,4,'55319429','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67384,4,'55319430','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67385,4,'55319431','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67386,4,'55319432','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67387,4,'55319433','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67388,4,'55319434','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67389,4,'55319435','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67390,4,'55319436','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67391,4,'55319437','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67392,4,'55319438','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67393,4,'55319439','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67394,4,'5531944','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67395,4,'55319450','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67396,4,'55319451','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67397,4,'55319455','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67398,4,'55319456','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67399,4,'55319457','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67400,4,'55319458','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67401,4,'55319459','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67402,4,'5531946','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67403,4,'5531947','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67404,4,'5531948','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67405,4,'5531949','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67406,4,'55329100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67407,4,'55329101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67408,4,'55329102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67409,4,'55329103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67410,4,'55329104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67411,4,'55329105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67412,4,'55329106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67413,4,'55329107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67414,4,'55329108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67415,4,'55329109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67416,4,'55329110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67417,4,'55329111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67418,4,'55329112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67419,4,'55329113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67420,4,'55329114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67421,4,'55329115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67422,4,'55329116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67423,4,'55329117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67424,4,'55329118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67425,4,'55329119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67426,4,'55329120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67427,4,'55329121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67428,4,'55329122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67429,4,'55329123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67430,4,'55329124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67431,4,'55329125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67432,4,'55329126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67433,4,'55329127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67434,4,'55329128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67435,4,'55329129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67436,4,'55329130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67437,4,'55329131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67438,4,'55329132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67439,4,'55329133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67440,4,'55329134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67441,4,'55329135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67442,4,'55329136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67443,4,'55329137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67444,4,'55329138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67445,4,'55329139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67446,4,'55329140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67447,4,'55329141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67448,4,'55329142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67449,4,'55329143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67450,4,'55329144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67451,4,'55329145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67452,4,'55329146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67453,4,'55329147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67454,4,'55329148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67455,4,'55329149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67456,4,'5532915','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67457,4,'5532916','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67458,4,'5532917','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67459,4,'5532918','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67460,4,'55329193','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67461,4,'55329194','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67462,4,'55329195','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67463,4,'55329197','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67464,4,'55329198','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67465,4,'55329199','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67466,4,'55339100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67467,4,'55339101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67468,4,'55339102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67469,4,'55339103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67470,4,'55339104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67471,4,'55339105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67472,4,'55339106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67473,4,'55339107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67474,4,'55339108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67475,4,'55339109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67476,4,'55339110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67477,4,'55339111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67478,4,'55339112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67479,4,'55339113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67480,4,'55339114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67481,4,'55339115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67482,4,'55339116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67483,4,'55339117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67484,4,'55339118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67485,4,'55339119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67486,4,'55339120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67487,4,'55339121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67488,4,'55339122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67489,4,'55339123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67490,4,'55339124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67491,4,'55339125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67492,4,'55339126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67493,4,'55339127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67494,4,'55339128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67495,4,'55339129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67496,4,'55339130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67497,4,'55339131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67498,4,'55339132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67499,4,'55339133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67500,4,'55339134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67501,4,'55339135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67502,4,'55339136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67503,4,'55339137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67504,4,'55339138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67505,4,'55339139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67506,4,'55339140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67507,4,'55339141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67508,4,'55339142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67509,4,'55339143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67510,4,'55339144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67511,4,'55339145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67512,4,'55339146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67513,4,'55339147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67514,4,'55339148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67515,4,'55339149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67516,4,'5533915','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67517,4,'55339160','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67518,4,'55339161','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67519,4,'55339162','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67520,4,'55339163','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67521,4,'55339164','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67522,4,'55339165','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67523,4,'55339166','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67524,4,'55339167','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67525,4,'55339168','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67526,4,'55339169','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67527,4,'5533917','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67528,4,'5533918','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67529,4,'55339191','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67530,4,'55339193','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67531,4,'55339197','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67532,4,'55339198','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67533,4,'55339199','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67534,4,'553491','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67535,4,'55349200','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67536,4,'55349201','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67537,4,'55349202','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67538,4,'55349203','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67539,4,'55349204','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67540,4,'55349205','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67541,4,'55349206','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67542,4,'55349207','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67543,4,'55349208','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67544,4,'55349209','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67545,4,'55349210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67546,4,'55349211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67547,4,'55349212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67548,4,'55349213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67549,4,'55349214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67550,4,'55349215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67551,4,'55349216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67552,4,'55349217','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67553,4,'55349218','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67554,4,'55349219','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67555,4,'55349220','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67556,4,'55349221','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67557,4,'55349222','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67558,4,'55349223','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67559,4,'55349224','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67560,4,'55349225','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67561,4,'55349226','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67562,4,'55349227','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67563,4,'55349228','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67564,4,'55349229','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67565,4,'55349230','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67566,4,'55349231','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67567,4,'55349232','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67568,4,'55349233','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67569,4,'55349234','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67570,4,'55349235','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67571,4,'55349236','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67572,4,'55349237','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67573,4,'55349238','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67574,4,'55349239','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67575,4,'55349240','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67576,4,'55349241','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67577,4,'55349242','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67578,4,'55349243','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67579,4,'55349244','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67580,4,'55349245','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67581,4,'55349246','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67582,4,'55349247','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67583,4,'55349248','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67584,4,'55349249','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67585,4,'5534925','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67586,4,'5534926','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67587,4,'5534927','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67588,4,'55349280','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67589,4,'55349281','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67590,4,'55349287','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67591,4,'55349288','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67592,4,'55349289','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67593,4,'55349290','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67594,4,'55349291','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67595,4,'55349292','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67596,4,'55349293','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67597,4,'55349294','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67598,4,'55349295','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67599,4,'553591','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67600,4,'55359200','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67601,4,'55359201','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67602,4,'55359202','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67603,4,'55359203','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67604,4,'55359204','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67605,4,'55359205','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67606,4,'55359206','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67607,4,'55359207','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67608,4,'55359208','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67609,4,'55359209','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67610,4,'5535921','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67611,4,'5535922','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67612,4,'5535923','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67613,4,'55359240','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67614,4,'55359241','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67615,4,'55359242','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67616,4,'55359243','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67617,4,'55359244','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67618,4,'55359245','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67619,4,'55379100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67620,4,'55379101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67621,4,'55379102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67622,4,'55379103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67623,4,'55379104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67624,4,'55379105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67625,4,'55379106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67626,4,'55379107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67627,4,'55379108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67628,4,'55379109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67629,4,'55379110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67630,4,'55379111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67631,4,'55379112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67632,4,'55379113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67633,4,'55379114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67634,4,'55379115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67635,4,'55379116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67636,4,'55379117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67637,4,'55379118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67638,4,'55379119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67639,4,'55379120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67640,4,'55379121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67641,4,'55379122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67642,4,'55379123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67643,4,'55379124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67644,4,'55379125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67645,4,'55379126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67646,4,'55379127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67647,4,'55379128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67648,4,'55379129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67649,4,'55379130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67650,4,'55379131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67651,4,'55379132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67652,4,'55379133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67653,4,'55379134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67654,4,'55379135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67655,4,'55379136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67656,4,'55379137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67657,4,'55379138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67658,4,'55379139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67659,4,'55379140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67660,4,'55379141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67661,4,'55379142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67662,4,'55379143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67663,4,'55379144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67664,4,'55379145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67665,4,'55379146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67666,4,'55379147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67667,4,'55379148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67668,4,'55379149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67669,4,'55379150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67670,4,'55379151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67671,4,'55379152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67672,4,'55379153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67673,4,'55379154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67674,4,'55379155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67675,4,'55379156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67676,4,'55379157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67677,4,'55379158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67678,4,'55379159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67679,4,'5537916','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67680,4,'5537917','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67681,4,'55379180','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67682,4,'55379181','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67683,4,'55379182','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67684,4,'55379183','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67685,4,'55379184','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67686,4,'55379185','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67687,4,'55379186','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67688,4,'55379187','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:50',1,-1,'127.0.0.1'),
 (67689,4,'55379188','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67690,4,'55379189','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67691,4,'55379191','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67692,4,'55379192','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67693,4,'55379193','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67694,4,'55379194','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67695,4,'55379197','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67696,4,'55379198','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67697,4,'55379199','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67698,4,'553891','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67699,4,'55389200','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67700,4,'55389201','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67701,4,'55389202','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67702,4,'55389203','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67703,4,'55389204','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67704,4,'55389205','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67705,4,'55389206','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67706,4,'55389207','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67707,4,'55389208','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67708,4,'55389209','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67709,4,'55389210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67710,4,'55389212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67711,4,'55389213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67712,4,'55389214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67713,4,'55389215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67714,4,'55389216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67715,4,'55389217','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67716,4,'55389218','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67717,4,'55389219','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67718,4,'5538922','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67719,4,'5538923','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67720,4,'55399185','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67721,4,'55399186','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67722,4,'55399187','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67723,4,'55399188','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67724,4,'55399189','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67725,4,'554196','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67726,4,'5541970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67727,4,'5541971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67728,4,'5541972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67729,4,'5541973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67730,4,'5541974','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67731,4,'55419750','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67732,4,'55419751','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67733,4,'55419755','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67734,4,'55419756','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67735,4,'55419757','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67736,4,'55419758','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67737,4,'55419759','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67738,4,'5541976','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67739,4,'5541977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67740,4,'5541980','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67741,4,'5541981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67742,4,'5541982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67743,4,'5541983','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67744,4,'5541984','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67745,4,'5541985','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67746,4,'5541986','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67747,4,'5541987','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67748,4,'55419880','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67749,4,'55419881','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67750,4,'55419882','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67751,4,'55419883','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67752,4,'55419884','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67753,4,'55419885','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67754,4,'55419886','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67755,4,'55419887','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67756,4,'55419888','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67757,4,'55419889','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67758,4,'5541989','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67759,4,'554199','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67760,4,'55429800','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67761,4,'55429801','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67762,4,'55429802','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67763,4,'55429803','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67764,4,'55429807','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67765,4,'55429808','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67766,4,'55429809','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67767,4,'5542981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67768,4,'55429821','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67769,4,'55429822','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67770,4,'55429823','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67771,4,'55429824','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67772,4,'55429825','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67773,4,'55429826','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67774,4,'55429827','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67775,4,'55429828','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67776,4,'55429829','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67777,4,'55429900','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67778,4,'55429901','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67779,4,'55429902','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67780,4,'55429903','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67781,4,'55429904','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67782,4,'55429905','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67783,4,'55429906','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67784,4,'55429907','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67785,4,'55429908','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67786,4,'55429909','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67787,4,'5542991','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67788,4,'5542992','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67789,4,'5542993','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67790,4,'55429940','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67791,4,'55429941','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67792,4,'55429942','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67793,4,'55429943','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67794,4,'55429944','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67795,4,'55429945','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67796,4,'55429946','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67797,4,'55429947','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67798,4,'55429948','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67799,4,'55429949','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67800,4,'5542995','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67801,4,'55429960','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67802,4,'55429961','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67803,4,'55429962','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67804,4,'55429963','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67805,4,'55429964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67806,4,'55429965','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67807,4,'55429966','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67808,4,'55429967','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67809,4,'55429969','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67810,4,'55429970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67811,4,'55429971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67812,4,'55429972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67813,4,'55429973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67814,4,'55429974','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67815,4,'55429975','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67816,4,'55429976','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67817,4,'55429977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67818,4,'55429978','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67819,4,'55429979','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67820,4,'5542998','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67821,4,'55429990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67822,4,'55429991','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67823,4,'55429992','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67824,4,'55429993','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67825,4,'55429994','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67826,4,'55429995','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67827,4,'55429996','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67828,4,'55429997','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67829,4,'55429998','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67830,4,'55429999','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67831,4,'55438111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67832,4,'5543960','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67833,4,'5543961','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67834,4,'5543962','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67835,4,'5543963','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67836,4,'5543964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67837,4,'55439650','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67838,4,'55439651','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67839,4,'55439652','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67840,4,'55439653','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67841,4,'55439654','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67842,4,'55439655','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67843,4,'55439656','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67844,4,'55439657','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67845,4,'55439658','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67846,4,'55439659','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67847,4,'55439660','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67848,4,'55439661','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67849,4,'55439662','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67850,4,'55439663','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67851,4,'55439664','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67852,4,'55439666','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67853,4,'55439667','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67854,4,'55439668','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67855,4,'55439669','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67856,4,'5543967','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67857,4,'5543968','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67858,4,'5543969','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67859,4,'5543980','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67860,4,'55439810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67861,4,'55439811','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67862,4,'55439812','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67863,4,'55439813','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67864,4,'55439814','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67865,4,'5543990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67866,4,'5543991','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67867,4,'5543992','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67868,4,'5543993','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67869,4,'5543995','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67870,4,'5543996','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67871,4,'5543997','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67872,4,'5543998','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67873,4,'55439990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67874,4,'55449600','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67875,4,'55449601','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67876,4,'55449602','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67877,4,'55449603','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67878,4,'55449604','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67879,4,'55449605','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67880,4,'55449606','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67881,4,'55449607','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67882,4,'55449608','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67883,4,'55449700','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67884,4,'55449701','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67885,4,'55449702','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67886,4,'55449705','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67887,4,'55449706','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67888,4,'55449707','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67889,4,'55449708','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67890,4,'55449709','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67891,4,'55449710','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67892,4,'5544980','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67893,4,'5544981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67894,4,'5544982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67895,4,'5544983','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67896,4,'5544984','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67897,4,'5544985','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67898,4,'55449860','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67899,4,'55449861','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67900,4,'55449862','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67901,4,'55449863','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67902,4,'55449864','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67903,4,'55449865','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67904,4,'55449866','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67905,4,'55449867','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67906,4,'55449868','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67907,4,'55449869','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67908,4,'5544987','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67909,4,'5544988','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67910,4,'5544989','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67911,4,'554499','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67912,4,'5545980','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67913,4,'5545981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67914,4,'55459820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67915,4,'55459825','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67916,4,'55459826','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67917,4,'55459827','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67918,4,'55459828','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67919,4,'55459829','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67920,4,'55459830','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67921,4,'5545990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67922,4,'55459910','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67923,4,'55459911','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67924,4,'55459912','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67925,4,'55459913','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67926,4,'55459914','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67927,4,'55459915','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67928,4,'55459916','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67929,4,'55459917','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67930,4,'55459918','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67931,4,'55459919','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67932,4,'55459920','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67933,4,'55459921','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67934,4,'55459922','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67935,4,'55459923','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67936,4,'55459924','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67937,4,'55459925','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67938,4,'55459926','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67939,4,'55459927','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67940,4,'55459928','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67941,4,'55459929','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67942,4,'55459930','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67943,4,'55459931','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67944,4,'55459932','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67945,4,'55459933','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67946,4,'55459934','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67947,4,'55459935','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67948,4,'55459936','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67949,4,'55459937','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67950,4,'55459938','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67951,4,'55459939','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67952,4,'55459940','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67953,4,'55459941','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67954,4,'55459942','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67955,4,'55459943','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67956,4,'55459944','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67957,4,'55459945','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67958,4,'55459946','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67959,4,'55459947','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67960,4,'55459948','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67961,4,'55459949','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67962,4,'5545995','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67963,4,'55459960','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67964,4,'55459961','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67965,4,'55459962','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67966,4,'55459963','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67967,4,'55459964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67968,4,'55459965','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67969,4,'55459966','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67970,4,'55459967','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67971,4,'55459968','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67972,4,'55459969','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67973,4,'55459970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67974,4,'55459971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67975,4,'55459972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67976,4,'55459973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67977,4,'55459974','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67978,4,'55459975','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67979,4,'55459976','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67980,4,'55459977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67981,4,'55459978','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67982,4,'55459979','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67983,4,'55459980','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67984,4,'55459981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67985,4,'55459982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67986,4,'55459983','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67987,4,'55459984','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67988,4,'55459985','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67989,4,'55459986','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67990,4,'55459987','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67991,4,'55459988','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67992,4,'55459989','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67993,4,'55459990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67994,4,'55459991','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67995,4,'55459992','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67996,4,'55459993','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67997,4,'55459994','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (67998,4,'55459995','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (67999,4,'55459996','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68000,4,'55459997','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68001,4,'55459998','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68002,4,'55459999','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68003,4,'55469900','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68004,4,'55469901','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68005,4,'55469902','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68006,4,'55469903','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68007,4,'55469904','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68008,4,'55469905','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68009,4,'55469906','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68010,4,'55469907','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68011,4,'55469908','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68012,4,'55469909','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68013,4,'55469910','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68014,4,'55469911','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68015,4,'55469912','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68016,4,'55469913','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68017,4,'55469914','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68018,4,'55469915','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68019,4,'55469916','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68020,4,'55469917','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68021,4,'55469918','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68022,4,'55469919','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68023,4,'55469920','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68024,4,'55469921','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68025,4,'55469922','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68026,4,'55469923','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68027,4,'55469924','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68028,4,'55469926','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68029,4,'55469927','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68030,4,'55469928','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68031,4,'55469929','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68032,4,'55469930','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1'),
 (68033,4,'55469931','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68034,4,'55469932','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68035,4,'55469933','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68036,4,'55469934','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68037,4,'55469935','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68038,4,'55469936','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68039,4,'55469937','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68040,4,'55469938','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68041,4,'55469939','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68042,4,'55469940','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68043,4,'55469941','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68044,4,'55469971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68045,4,'55469972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68046,4,'55469973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68047,4,'55469974','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68048,4,'55469975','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68049,4,'55469976','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68050,4,'55469977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68051,4,'55469978','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68052,4,'55469981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68053,4,'55469982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68054,4,'55469983','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68055,4,'55469985','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68056,4,'55469986','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68057,4,'55469987','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68058,4,'55469988','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68059,4,'55469989','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68060,4,'55479600','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68061,4,'55479601','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68062,4,'55479602','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68063,4,'55479603','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68064,4,'55479604','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68065,4,'55479605','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68066,4,'55479606','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68067,4,'55479607','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68068,4,'55479608','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68069,4,'55479609','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68070,4,'55479610','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68071,4,'55479611','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68072,4,'55479612','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68073,4,'55479613','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68074,4,'55479614','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68075,4,'55479615','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68076,4,'55479616','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68077,4,'55479617','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68078,4,'55479618','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68079,4,'55479619','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68080,4,'55479620','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68081,4,'55479621','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68082,4,'55479622','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68083,4,'55479623','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68084,4,'55479624','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68085,4,'55479625','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68086,4,'55479626','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68087,4,'55479627','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68088,4,'55479628','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68089,4,'55479629','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68090,4,'55479630','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68091,4,'55479631','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68092,4,'55479632','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68093,4,'55479633','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68094,4,'55479634','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68095,4,'55479635','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68096,4,'55479636','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68097,4,'55479637','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68098,4,'55479638','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68099,4,'55479639','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68100,4,'5547964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68101,4,'55479650','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68102,4,'55479651','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68103,4,'55479652','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68104,4,'55479653','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68105,4,'55479654','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68106,4,'55479655','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68107,4,'55479656','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68108,4,'55479657','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68109,4,'55479658','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68110,4,'55479659','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68111,4,'5547966','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68112,4,'55479670','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68113,4,'55479671','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68114,4,'55479672','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68115,4,'55479673','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68116,4,'55479674','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68117,4,'55479675','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68118,4,'55479676','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68119,4,'55479677','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68120,4,'55479678','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68121,4,'55479679','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68122,4,'5547968','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68123,4,'5547969','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68124,4,'5547970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68125,4,'5547971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68126,4,'55479720','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68127,4,'55479721','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68128,4,'55479722','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68129,4,'55479723','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68130,4,'55479900','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68131,4,'55479901','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68132,4,'55479902','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68133,4,'55479903','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68134,4,'55479904','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68135,4,'55479905','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68136,4,'55479906','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68137,4,'55479907','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68138,4,'55479908','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68139,4,'55479909','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68140,4,'55479910','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68141,4,'55479911','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68142,4,'55479912','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68143,4,'55479913','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68144,4,'55479914','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68145,4,'55479915','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68146,4,'55479916','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68147,4,'55479917','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68148,4,'55479918','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68149,4,'55479919','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68150,4,'55479920','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68151,4,'55479921','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68152,4,'55479922','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68153,4,'55479923','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68154,4,'55479924','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68155,4,'55479925','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68156,4,'55479926','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68157,4,'55479927','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68158,4,'55479928','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68159,4,'55479929','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68160,4,'55479930','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68161,4,'55479931','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68162,4,'55479932','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68163,4,'55479933','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68164,4,'55479934','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68165,4,'55479935','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68166,4,'55479936','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68167,4,'55479937','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68168,4,'55479938','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68169,4,'55479939','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68170,4,'55479940','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68171,4,'55479941','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68172,4,'55479942','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68173,4,'55479943','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68174,4,'55479944','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68175,4,'55479945','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68176,4,'55479946','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68177,4,'55479947','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68178,4,'55479948','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68179,4,'55479949','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68180,4,'55479950','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68181,4,'55479951','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68182,4,'55479952','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68183,4,'55479953','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68184,4,'55479954','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68185,4,'55479955','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68186,4,'55479956','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68187,4,'55479957','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68188,4,'55479958','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68189,4,'55479959','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68190,4,'55479960','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68191,4,'55479961','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68192,4,'55479962','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68193,4,'55479963','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68194,4,'55479964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68195,4,'55479965','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68196,4,'55479966','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68197,4,'55479967','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68198,4,'55479968','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68199,4,'55479969','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68200,4,'55479970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68201,4,'55479971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68202,4,'55479972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68203,4,'55479973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68204,4,'55479974','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68205,4,'55479975','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68206,4,'55479976','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68207,4,'55479977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68208,4,'55479978','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68209,4,'55479979','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68210,4,'55479980','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68211,4,'55479981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68212,4,'55479982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68213,4,'55479983','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68214,4,'55479984','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68215,4,'55479985','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68216,4,'55479986','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68217,4,'55479987','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68218,4,'55479988','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68219,4,'55479989','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68220,4,'55479990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68221,4,'55479991','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68222,4,'55479992','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68223,4,'55479993','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68224,4,'55479994','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68225,4,'55479995','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68226,4,'55479996','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68227,4,'55479997','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68228,4,'55479998','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68229,4,'55479999','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68230,4,'55489600','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68231,4,'55489601','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68232,4,'55489602','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68233,4,'55489603','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68234,4,'55489604','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68235,4,'55489605','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68236,4,'55489606','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68237,4,'55489607','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68238,4,'55489608','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68239,4,'55489609','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68240,4,'5548961','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68241,4,'5548962','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68242,4,'5548963','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68243,4,'5548964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68244,4,'5548965','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68245,4,'55489660','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68246,4,'55489661','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68247,4,'55489662','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68248,4,'55489663','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68249,4,'55489664','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68250,4,'55489665','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68251,4,'55489666','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68252,4,'55489667','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68253,4,'55489668','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68254,4,'55489669','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68255,4,'5548967','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68256,4,'5548968','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68257,4,'55489690','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68258,4,'55489692','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68259,4,'55489693','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68260,4,'55489694','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68261,4,'55489695','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68262,4,'55489696','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68263,4,'55489697','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68264,4,'55489698','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68265,4,'55489699','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68266,4,'55489800','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68267,4,'55489801','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68268,4,'55489802','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68269,4,'55489803','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68270,4,'55489804','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68271,4,'55489805','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68272,4,'55489806','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68273,4,'55489900','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68274,4,'55489901','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68275,4,'55489902','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68276,4,'55489903','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68277,4,'55489904','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68278,4,'55489905','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68279,4,'55489906','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68280,4,'55489907','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68281,4,'55489908','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68282,4,'55489909','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68283,4,'55489910','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68284,4,'55489911','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68285,4,'55489912','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68286,4,'55489913','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68287,4,'55489914','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68288,4,'55489915','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68289,4,'55489916','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68290,4,'55489917','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68291,4,'55489918','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68292,4,'55489919','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68293,4,'55489920','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68294,4,'55489921','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68295,4,'55489922','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68296,4,'55489923','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68297,4,'55489924','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68298,4,'55489925','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68299,4,'55489926','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68300,4,'55489927','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68301,4,'55489928','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68302,4,'55489929','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68303,4,'55489930','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68304,4,'55489931','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68305,4,'55489932','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68306,4,'55489933','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68307,4,'55489934','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68308,4,'55489935','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68309,4,'55489936','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68310,4,'55489937','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68311,4,'55489938','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68312,4,'55489939','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68313,4,'55489940','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68314,4,'55489941','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68315,4,'55489942','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68316,4,'55489943','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68317,4,'55489944','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68318,4,'55489945','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68319,4,'55489946','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68320,4,'55489947','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68321,4,'55489948','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68322,4,'55489949','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68323,4,'55489950','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68324,4,'55489951','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68325,4,'55489952','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68326,4,'55489953','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68327,4,'55489954','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68328,4,'55489955','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68329,4,'55489956','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68330,4,'55489957','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68331,4,'55489958','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68332,4,'55489959','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68333,4,'5548996','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68334,4,'55489970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68335,4,'55489971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68336,4,'55489972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68337,4,'55489973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68338,4,'55489974','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68339,4,'55489975','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68340,4,'55489976','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68341,4,'55489977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68342,4,'55489978','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68343,4,'55489979','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68344,4,'5548998','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68345,4,'55489990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68346,4,'55489991','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68347,4,'55489992','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68348,4,'55489993','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68349,4,'55489994','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68350,4,'55489995','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68351,4,'55489996','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68352,4,'55489997','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68353,4,'55489998','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68354,4,'55489999','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68355,4,'55499800','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68356,4,'55499801','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68357,4,'55499802','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68358,4,'55499803','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68359,4,'5549990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68360,4,'55499910','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68361,4,'55499911','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68362,4,'55499912','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68363,4,'55499913','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68364,4,'55499914','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68365,4,'55499915','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68366,4,'55499916','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68367,4,'55499917','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68368,4,'55499918','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68369,4,'55499919','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68370,4,'55499920','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68371,4,'55499921','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68372,4,'55499922','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68373,4,'55499923','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68374,4,'55499924','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68375,4,'55499925','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68376,4,'55499926','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68377,4,'55499927','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68378,4,'55499928','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68379,4,'55499929','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68380,4,'5549993','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68381,4,'5549994','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68382,4,'55499950','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68383,4,'55499951','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68384,4,'55499952','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68385,4,'55499953','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68386,4,'55499954','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68387,4,'55499955','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68388,4,'55499956','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68389,4,'55499957','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68390,4,'55499960','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:52',1,-1,'127.0.0.1'),
 (68391,4,'55499961','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68392,4,'55499962','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68393,4,'55499963','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68394,4,'55499964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68395,4,'55499965','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68396,4,'55499966','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68397,4,'55499967','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68398,4,'55499968','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68399,4,'55499969','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68400,4,'55499970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68401,4,'55499971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68402,4,'55499972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68403,4,'55499973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68404,4,'55499974','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68405,4,'55499975','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68406,4,'55499976','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68407,4,'55499977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68408,4,'55499978','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68409,4,'55499979','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68410,4,'5549998','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68411,4,'55499990','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68412,4,'55499991','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68413,4,'55499992','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68414,4,'55499993','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68415,4,'55499994','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68416,4,'55499995','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68417,4,'55499996','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68418,4,'55499997','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68419,4,'55499998','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68420,4,'55499999','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68421,4,'555181','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68422,4,'55518200','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68423,4,'55518201','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68424,4,'55518202','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68425,4,'55518203','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68426,4,'55518204','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68427,4,'55518205','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68428,4,'55518206','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68429,4,'55518207','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68430,4,'55518208','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68431,4,'55518209','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68432,4,'55518210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68433,4,'55518211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68434,4,'55518212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68435,4,'55518213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68436,4,'55518214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68437,4,'55518215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68438,4,'55518216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68439,4,'55518217','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68440,4,'55518218','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68441,4,'55518219','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68442,4,'55518220','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68443,4,'55518221','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68444,4,'55518222','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68445,4,'55518223','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68446,4,'55518224','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68447,4,'55518225','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68448,4,'55518226','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68449,4,'55518227','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68450,4,'55518228','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68451,4,'55518229','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68452,4,'5551823','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68453,4,'55518240','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68454,4,'55518241','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68455,4,'55518242','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68456,4,'55518243','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68457,4,'55518244','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68458,4,'55518245','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68459,4,'55518246','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68460,4,'55518247','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68461,4,'55518248','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68462,4,'55518249','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68463,4,'5551825','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68464,4,'5551826','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68465,4,'5551827','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68466,4,'5551828','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68467,4,'5551829','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68468,4,'55518300','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68469,4,'55518301','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68470,4,'55518302','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68471,4,'55518303','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68472,4,'55518304','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68473,4,'55518305','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68474,4,'55518306','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68475,4,'55518307','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68476,4,'55518314','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68477,4,'55518315','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68478,4,'55518316','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68479,4,'5553810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68480,4,'55538110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68481,4,'55538111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68482,4,'55538112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68483,4,'55538113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68484,4,'55538114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68485,4,'55538115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68486,4,'55538116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68487,4,'55538117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68488,4,'55538118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68489,4,'55538119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68490,4,'55538120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68491,4,'55538121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68492,4,'55538122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68493,4,'55538123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68494,4,'55538124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68495,4,'55538125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68496,4,'55538126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68497,4,'55538127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68498,4,'55538128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68499,4,'55538129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68500,4,'55538130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68501,4,'55538131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68502,4,'55538132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68503,4,'55538133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68504,4,'55538134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68505,4,'55538135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68506,4,'55538136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68507,4,'55538137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68508,4,'55538138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68509,4,'55538139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68510,4,'55538140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68511,4,'55538141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68512,4,'55538142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68513,4,'55538143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68514,4,'55538144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68515,4,'55538145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68516,4,'55538146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68517,4,'55538147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68518,4,'55538148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68519,4,'55538149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68520,4,'5553815','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68521,4,'55538160','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68522,4,'55538161','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68523,4,'55538162','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68524,4,'55538163','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68525,4,'55538164','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68526,4,'55539911','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68527,4,'55539912','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68528,4,'55539913','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68529,4,'55539915','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68530,4,'55539939','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68531,4,'55539981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68532,4,'55539982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68533,4,'55539983','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68534,4,'55539984','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68535,4,'55539985','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68536,4,'55539986','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68537,4,'55539987','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68538,4,'55539988','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68539,4,'55539989','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68540,4,'5554810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68541,4,'55548110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68542,4,'55548111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68543,4,'55548112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68544,4,'55548113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68545,4,'55548114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68546,4,'55548115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68547,4,'55548116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68548,4,'55548117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68549,4,'55548118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68550,4,'55548119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68551,4,'55548120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68552,4,'55548121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68553,4,'55548122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68554,4,'55548123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68555,4,'55548124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68556,4,'55548125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68557,4,'55548126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68558,4,'55548127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68559,4,'55548128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68560,4,'55548129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68561,4,'55548130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68562,4,'55548131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68563,4,'55548132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68564,4,'55548133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68565,4,'55548134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68566,4,'55548135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68567,4,'55548136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68568,4,'55548137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68569,4,'55548138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68570,4,'55548139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68571,4,'55548140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68572,4,'55548141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68573,4,'55548142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68574,4,'55548143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68575,4,'55548144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68576,4,'55548145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68577,4,'55548146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68578,4,'55548147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68579,4,'55548148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68580,4,'55548149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68581,4,'55548150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68582,4,'55548151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68583,4,'55548152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68584,4,'55548154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68585,4,'55548155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68586,4,'55548156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68587,4,'55548157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68588,4,'55548158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68589,4,'55548159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68590,4,'5554816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68591,4,'55548170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68592,4,'55548171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68593,4,'55548172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68594,4,'5555810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68595,4,'55558110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68596,4,'55558111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68597,4,'55558112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68598,4,'55558113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68599,4,'55558114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68600,4,'55558115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68601,4,'55558116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68602,4,'55558117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68603,4,'55558118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68604,4,'55558119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68605,4,'55558120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68606,4,'55558121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68607,4,'55558122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68608,4,'55558123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68609,4,'55558124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68610,4,'55558125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68611,4,'55558126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68612,4,'55558127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68613,4,'55558128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68614,4,'55558129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68615,4,'55558130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68616,4,'55558131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68617,4,'55558132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68618,4,'55558133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68619,4,'55558134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68620,4,'55558135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68621,4,'55558136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68622,4,'55558137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68623,4,'55558138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68624,4,'55558139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68625,4,'55558140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68626,4,'55558141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68627,4,'55558142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68628,4,'55558143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68629,4,'55558144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68630,4,'55558145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68631,4,'55558146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68632,4,'55558147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68633,4,'55558148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68634,4,'55558149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68635,4,'5555815','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68636,4,'5555816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68637,4,'55558170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68638,4,'55558171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68639,4,'55558172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68640,4,'55558173','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68641,4,'55558174','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68642,4,'55558175','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68643,4,'55558176','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68644,4,'556181','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68645,4,'55618204','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68646,4,'55618205','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68647,4,'55618206','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68648,4,'55618207','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68649,4,'55618208','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68650,4,'55618209','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68651,4,'55618210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68652,4,'55618211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68653,4,'55618212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68654,4,'55618213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68655,4,'55618214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68656,4,'55618215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68657,4,'55618216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68658,4,'55618217','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68659,4,'55618218','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68660,4,'55618219','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68661,4,'5561822','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68662,4,'5561823','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68663,4,'5561824','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68664,4,'5561825','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68665,4,'55618260','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68666,4,'55618261','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68667,4,'55618262','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68668,4,'55618263','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68669,4,'55618264','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68670,4,'55618265','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68671,4,'55618266','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68672,4,'55618267','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68673,4,'55618268','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68674,4,'55618269','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68675,4,'5561827','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68676,4,'5561828','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68677,4,'5561829','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68678,4,'5561830','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68679,4,'5561831','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68680,4,'5561832','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68681,4,'55618330','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68682,4,'55618331','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68683,4,'55618332','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68684,4,'55618348','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68685,4,'55618349','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68686,4,'5561835','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68687,4,'55618360','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68688,4,'55618361','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68689,4,'55618362','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68690,4,'55618363','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68691,4,'55618364','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68692,4,'55618365','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68693,4,'55618366','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68694,4,'55618369','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68695,4,'55618370','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68696,4,'55618371','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68697,4,'55618372','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68698,4,'556281','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68699,4,'5562820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68700,4,'5562821','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68701,4,'5562822','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68702,4,'5562823','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68703,4,'55628241','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68704,4,'55628242','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68705,4,'55628243','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68706,4,'55628244','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68707,4,'55628245','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68708,4,'55628246','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68709,4,'55628247','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68710,4,'55628248','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68711,4,'55628249','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68712,4,'5562825','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68713,4,'5562826','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68714,4,'5562827','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68715,4,'5562828','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68716,4,'5562829','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68717,4,'55628300','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68718,4,'55628301','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68719,4,'55628302','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68720,4,'55628303','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68721,4,'55628304','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68722,4,'55628305','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68723,4,'55628306','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68724,4,'55628307','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68725,4,'55628308','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68726,4,'55628313','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68727,4,'55628314','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68728,4,'55628315','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68729,4,'55628316','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68730,4,'55628317','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68731,4,'55628318','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68732,4,'55628319','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68733,4,'5562832','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68734,4,'55628330','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68735,4,'55628331','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68736,4,'55638100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68737,4,'55638101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68738,4,'55638102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68739,4,'55638103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68740,4,'55638104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68741,4,'55638105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68742,4,'55638106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68743,4,'55638107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68744,4,'55638108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68745,4,'55638109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68746,4,'55638110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68747,4,'55638111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68748,4,'55638112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68749,4,'55638113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68750,4,'55638114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68751,4,'55638115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68752,4,'55638116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68753,4,'55638117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68754,4,'55638118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68755,4,'55638119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68756,4,'55638121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68757,4,'55638122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68758,4,'55638123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68759,4,'55638124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:53',1,-1,'127.0.0.1'),
 (68760,4,'55638125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68761,4,'55638126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68762,4,'55638127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68763,4,'55638128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68764,4,'55638129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68765,4,'55638130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68766,4,'55638131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68767,4,'55638132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68768,4,'55638133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68769,4,'55638134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68770,4,'55638135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68771,4,'55638139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68772,4,'55638140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68773,4,'55638141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68774,4,'55638142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68775,4,'55638144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68776,4,'55638145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68777,4,'55638146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68778,4,'55638147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68779,4,'55638148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68780,4,'55638149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68781,4,'55638150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68782,4,'55638151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68783,4,'5564810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68784,4,'55648110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68785,4,'55648111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68786,4,'55648112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68787,4,'55648113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68788,4,'55648114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68789,4,'55648115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68790,4,'55648116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68791,4,'55648117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68792,4,'55648118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68793,4,'55648119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68794,4,'55648120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68795,4,'55648121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68796,4,'55648122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68797,4,'55648123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68798,4,'55648124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68799,4,'55648125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68800,4,'55648126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68801,4,'55648127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68802,4,'55648128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68803,4,'55648129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68804,4,'55648130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68805,4,'55648131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68806,4,'55648132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68807,4,'55648133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68808,4,'55648134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68809,4,'55648135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68810,4,'55648136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68811,4,'55648137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68812,4,'55648138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68813,4,'55648139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68814,4,'55648140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68815,4,'55648141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68816,4,'55648142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68817,4,'55648143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68818,4,'55648144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68819,4,'55648146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68820,4,'55648147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68821,4,'55648148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68822,4,'55648149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68823,4,'5564815','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68824,4,'55648160','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68825,4,'55648168','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68826,4,'55648169','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68827,4,'55648170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68828,4,'55658100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68829,4,'55658101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68830,4,'55658102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68831,4,'55658103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68832,4,'55658104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68833,4,'55658105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68834,4,'55658106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68835,4,'55658107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68836,4,'55658108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68837,4,'55658109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68838,4,'55658110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68839,4,'55658111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68840,4,'55658112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68841,4,'55658113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68842,4,'55658114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68843,4,'55658115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68844,4,'55658116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68845,4,'55658117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68846,4,'55658118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68847,4,'55658119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68848,4,'55658120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68849,4,'55658121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68850,4,'55658122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68851,4,'55658123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68852,4,'55658124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68853,4,'55658125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68854,4,'55658126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68855,4,'55658127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68856,4,'55658128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68857,4,'55658129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68858,4,'55658130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68859,4,'55658131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68860,4,'55658132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68861,4,'55658133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68862,4,'55658134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68863,4,'55658135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68864,4,'55658136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68865,4,'55658137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68866,4,'55658138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68867,4,'55658139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68868,4,'55658140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68869,4,'55658141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68870,4,'55658142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68871,4,'55658143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68872,4,'55658144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68873,4,'55658147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68874,4,'55658148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68875,4,'55658149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68876,4,'55658150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68877,4,'55658151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68878,4,'55658152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68879,4,'55658153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68880,4,'55658154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68881,4,'55658155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68882,4,'55658156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68883,4,'55658157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68884,4,'55658158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68885,4,'55658159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68886,4,'55658160','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68887,4,'55658161','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68888,4,'55658162','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68889,4,'55658163','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68890,4,'55658164','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68891,4,'55658165','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68892,4,'55658166','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68893,4,'55658167','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68894,4,'55658168','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68895,4,'55658169','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68896,4,'55658170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68897,4,'55658171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68898,4,'55658172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68899,4,'55668100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68900,4,'55668101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68901,4,'55668102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68902,4,'55668103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68903,4,'55668104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68904,4,'55668105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68905,4,'55668106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68906,4,'55668107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68907,4,'55668108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68908,4,'55668109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68909,4,'55668110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68910,4,'55668111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68911,4,'55668112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68912,4,'55668113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68913,4,'55668114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68914,4,'55668115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68915,4,'55668116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68916,4,'55668117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68917,4,'55668118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68918,4,'55668119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68919,4,'55668120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68920,4,'55668121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68921,4,'55668122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68922,4,'55668123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68923,4,'55668124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68924,4,'55668125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68925,4,'55668126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68926,4,'55668127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68927,4,'55668128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68928,4,'55668129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68929,4,'55668130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68930,4,'55668131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68931,4,'55668132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68932,4,'55668133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68933,4,'55668135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68934,4,'55668136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68935,4,'55668137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68936,4,'55668138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68937,4,'55668139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68938,4,'55668140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68939,4,'55668141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68940,4,'55668142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68941,4,'55668144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68942,4,'55668145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68943,4,'55668146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68944,4,'55668147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68945,4,'55668148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68946,4,'55668149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68947,4,'55678100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68948,4,'55678101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68949,4,'55678102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68950,4,'55678103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68951,4,'55678104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68952,4,'55678105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68953,4,'55678106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68954,4,'55678107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68955,4,'55678108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68956,4,'55678109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68957,4,'55678110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68958,4,'55678111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68959,4,'55678112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68960,4,'55678113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68961,4,'55678114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68962,4,'55678115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68963,4,'55678116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68964,4,'55678117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68965,4,'55678118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68966,4,'55678119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68967,4,'55678120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68968,4,'55678121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68969,4,'55678122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68970,4,'55678123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68971,4,'55678124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68972,4,'55678125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68973,4,'55678126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68974,4,'55678127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68975,4,'55678128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68976,4,'55678129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68977,4,'55678130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68978,4,'55678131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68979,4,'55678132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68980,4,'55678133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68981,4,'55678134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68982,4,'55678135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68983,4,'55678136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68984,4,'55678137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68985,4,'55678138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68986,4,'55678139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68987,4,'55678140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68988,4,'55678141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68989,4,'55678142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68990,4,'55678143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68991,4,'55678144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68992,4,'55678145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68993,4,'55678146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68994,4,'55678147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68995,4,'55678148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68996,4,'55678149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (68997,4,'55678150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68998,4,'55678151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (68999,4,'55678152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69000,4,'55678153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69001,4,'55678154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69002,4,'55678155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69003,4,'55678156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69004,4,'55678157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69005,4,'55678158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69006,4,'55678159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69007,4,'55678160','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69008,4,'55678161','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69009,4,'55678162','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69010,4,'55678163','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69011,4,'55678164','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69012,4,'55678165','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69013,4,'55678166','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69014,4,'55678167','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69015,4,'55678168','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69016,4,'55678169','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69017,4,'55678170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69018,4,'55678171','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69019,4,'55678172','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69020,4,'55678173','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69021,4,'55678174','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69022,4,'55678175','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69023,4,'55678176','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69024,4,'55678177','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69025,4,'55678178','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69026,4,'55678179','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69027,4,'5567818','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69028,4,'5567819','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69029,4,'5567820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69030,4,'55678210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69031,4,'55678211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69032,4,'55678212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69033,4,'55678213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69034,4,'55678214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69035,4,'55678215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69036,4,'55678216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69037,4,'55688100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69038,4,'55688101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69039,4,'55688102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69040,4,'55688103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69041,4,'55688104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69042,4,'55688105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69043,4,'55688106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69044,4,'55688107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69045,4,'55688108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69046,4,'55688109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69047,4,'55688110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69048,4,'55688111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69049,4,'55688112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69050,4,'55688113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69051,4,'55688114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69052,4,'55688115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69053,4,'55688116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69054,4,'55688117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69055,4,'55688118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69056,4,'55688119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69057,4,'55688120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69058,4,'55688121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69059,4,'55688122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69060,4,'55688123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69061,4,'55688124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69062,4,'5569810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69063,4,'55698110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69064,4,'55698111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69065,4,'55698112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69066,4,'55698113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69067,4,'55698114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69068,4,'55698115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69069,4,'55698116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69070,4,'55698117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69071,4,'55698118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69072,4,'55698119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69073,4,'55698120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69074,4,'55698121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69075,4,'55698122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69076,4,'55698125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69077,4,'55698126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69078,4,'55698127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69079,4,'55698128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69080,4,'55698129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69081,4,'55698132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69082,4,'55698133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69083,4,'55698134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69084,4,'55698135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69085,4,'55698136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69086,4,'55698137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69087,4,'55698138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69088,4,'55698139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69089,4,'5569814','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69090,4,'55698150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69091,4,'55698151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69092,4,'55698152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69093,4,'55698153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69094,4,'55698154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69095,4,'55698155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69096,4,'55698156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69097,4,'5569816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69098,4,'55698170','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69099,4,'557191','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69100,4,'557192','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69101,4,'5571930','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69102,4,'5571931','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69103,4,'5571932','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69104,4,'5571933','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69105,4,'5571934','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69106,4,'5571935','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69107,4,'5571936','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69108,4,'5571937','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69109,4,'55719380','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69110,4,'55719381','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69111,4,'55719382','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69112,4,'55719383','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69113,4,'55719384','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69114,4,'55719385','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69115,4,'55719401','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69116,4,'55719402','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69117,4,'557391','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69118,4,'557491','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69119,4,'557591','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69120,4,'55759200','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69121,4,'55759201','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69122,4,'55759202','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69123,4,'55759203','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69124,4,'55759204','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69125,4,'55759205','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69126,4,'55759206','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69127,4,'55759207','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69128,4,'55759208','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69129,4,'55759209','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69130,4,'5575921','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69131,4,'5575922','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69132,4,'5575923','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69133,4,'55759240','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69134,4,'55759241','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69135,4,'55759242','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69136,4,'55759243','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69137,4,'55759244','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69138,4,'55759245','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69139,4,'55759246','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69140,4,'55759247','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69141,4,'55759256','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69142,4,'55759257','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69143,4,'55759258','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69144,4,'55759259','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69145,4,'5575926','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69146,4,'557791','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69147,4,'557991','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69148,4,'55819500','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69149,4,'55819501','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69150,4,'55819502','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69151,4,'55819503','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69152,4,'55819504','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69153,4,'55819505','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69154,4,'55819506','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69155,4,'55819507','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69156,4,'55819508','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69157,4,'55819509','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1'),
 (69158,4,'5581951','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69159,4,'55819535','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69160,4,'55819536','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69161,4,'55819537','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69162,4,'55819538','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69163,4,'55819539','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69164,4,'5581954','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69165,4,'5581955','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69166,4,'55819560','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69167,4,'55819561','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69168,4,'55819562','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69169,4,'55819563','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69170,4,'55819564','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69171,4,'55819565','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69172,4,'558196','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69173,4,'5581970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69174,4,'5581971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69175,4,'5581972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69176,4,'5581973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69177,4,'5581974','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69178,4,'5581975','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69179,4,'55819769','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69180,4,'5581977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69181,4,'5581978','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69182,4,'55819790','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69183,4,'55819791','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69184,4,'55819792','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69185,4,'55819793','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69186,4,'55819794','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69187,4,'55819795','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69188,4,'55819796','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69189,4,'55819797','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69190,4,'55819798','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69191,4,'55819799','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69192,4,'558198','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69193,4,'558199','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69194,4,'558296','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69195,4,'55829800','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69196,4,'55829801','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69197,4,'55829802','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69198,4,'55829803','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69199,4,'55829804','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69200,4,'55829805','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69201,4,'55829806','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69202,4,'55829807','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69203,4,'55829814','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69204,4,'55829815','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69205,4,'55829816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69206,4,'55829817','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69207,4,'55829818','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69208,4,'55829819','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69209,4,'55829820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69210,4,'558299','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69211,4,'55839600','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69212,4,'55839601','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69213,4,'55839602','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69214,4,'55839603','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69215,4,'55839607','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69216,4,'55839613','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69217,4,'55839614','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69218,4,'55839615','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69219,4,'55839616','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69220,4,'55839617','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69221,4,'55839618','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69222,4,'55839619','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69223,4,'5583962','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69224,4,'5583963','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69225,4,'5583964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69226,4,'5583965','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69227,4,'5583966','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69228,4,'5583967','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69229,4,'5583968','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69230,4,'5583969','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69231,4,'5583980','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69232,4,'5583981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69233,4,'5583982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69234,4,'55839830','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69235,4,'55839831','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69236,4,'55839832','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69237,4,'55839833','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69238,4,'55839839','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69239,4,'5583984','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69240,4,'55839850','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69241,4,'558399','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69242,4,'55849600','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69243,4,'55849601','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69244,4,'55849602','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69245,4,'55849603','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69246,4,'55849604','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69247,4,'55849605','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69248,4,'55849606','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69249,4,'55849607','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69250,4,'55849608','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69251,4,'55849609','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69252,4,'55849610','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69253,4,'55849611','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69254,4,'55849612','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69255,4,'55849613','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69256,4,'55849614','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69257,4,'55849615','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69258,4,'55849616','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69259,4,'55849617','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69260,4,'55849618','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69261,4,'55849619','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69262,4,'55849620','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69263,4,'55849621','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69264,4,'55849622','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69265,4,'55849623','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69266,4,'55849624','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69267,4,'55849625','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69268,4,'55849633','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69269,4,'55849634','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69270,4,'55849635','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69271,4,'55849636','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69272,4,'55849637','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69273,4,'55849638','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69274,4,'55849639','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69275,4,'5584964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69276,4,'5584965','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69277,4,'5584966','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69278,4,'5584967','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69279,4,'5584968','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69280,4,'5584969','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69281,4,'5584980','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69282,4,'55849810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69283,4,'55849811','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69284,4,'55849816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69285,4,'55849817','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69286,4,'55849818','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69287,4,'55849819','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69288,4,'5584982','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69289,4,'55849830','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69290,4,'55849831','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69291,4,'558499','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69292,4,'558596','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69293,4,'5585970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69294,4,'5585971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69295,4,'5585972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69296,4,'5585973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69297,4,'5585974','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69298,4,'5585975','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69299,4,'5585976','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69300,4,'55859770','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69301,4,'55859771','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69302,4,'55859772','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69303,4,'55859773','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69304,4,'55859774','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69305,4,'55859775','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69306,4,'55859776','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69307,4,'55859777','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69308,4,'55859778','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69309,4,'55859785','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69310,4,'55859786','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69311,4,'55859787','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69312,4,'55859788','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69313,4,'55859789','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69314,4,'5585979','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69315,4,'55859800','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69316,4,'55859801','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69317,4,'55859802','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69318,4,'55859803','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69319,4,'558599','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69320,4,'5586980','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69321,4,'5586981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69322,4,'55869820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69323,4,'55869821','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69324,4,'55869822','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69325,4,'55869823','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69326,4,'55869824','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69327,4,'55869825','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69328,4,'55869826','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69329,4,'55869827','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69330,4,'55869830','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69331,4,'55869831','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69332,4,'55869832','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69333,4,'55869833','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69334,4,'55869834','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69335,4,'55869835','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69336,4,'55869836','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69337,4,'55869837','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69338,4,'55869838','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69339,4,'558699','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69340,4,'55879600','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69341,4,'55879601','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69342,4,'55879602','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69343,4,'55879603','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69344,4,'55879604','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69345,4,'55879605','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69346,4,'55879606','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69347,4,'55879607','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69348,4,'55879608','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69349,4,'55879609','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69350,4,'55879610','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69351,4,'55879611','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69352,4,'55879612','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69353,4,'55879613','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69354,4,'55879614','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69355,4,'55879615','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69356,4,'55879616','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69357,4,'55879617','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69358,4,'55879618','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69359,4,'55879619','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69360,4,'55879620','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69361,4,'55879621','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69362,4,'55879622','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69363,4,'55879623','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69364,4,'55879624','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69365,4,'55879625','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69366,4,'55879626','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69367,4,'55879627','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69368,4,'55879628','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69369,4,'55879629','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69370,4,'55879630','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69371,4,'55879631','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69372,4,'55879632','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69373,4,'55879633','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69374,4,'55879634','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69375,4,'55879635','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69376,4,'55879636','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69377,4,'55879637','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69378,4,'55879638','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69379,4,'55879639','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69380,4,'5587964','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69381,4,'5587965','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69382,4,'55879660','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69383,4,'55879661','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69384,4,'55879663','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69385,4,'55879664','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69386,4,'55879665','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69387,4,'55879666','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69388,4,'55879667','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69389,4,'55879668','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69390,4,'55879669','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69391,4,'55879670','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69392,4,'55879671','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69393,4,'55879672','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69394,4,'55879673','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69395,4,'55879674','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69396,4,'55879676','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69397,4,'55879677','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69398,4,'55879678','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69399,4,'55879679','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69400,4,'55879680','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69401,4,'55879681','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69402,4,'55879682','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69403,4,'55879709','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69404,4,'558799','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69405,4,'558896','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69406,4,'5588970','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69407,4,'5588971','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69408,4,'5588972','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69409,4,'5588973','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69410,4,'55889740','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69411,4,'55889747','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69412,4,'55889748','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69413,4,'55889749','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69414,4,'5588975','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69415,4,'5588976','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69416,4,'5588977','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69417,4,'55889780','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69418,4,'55889781','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69419,4,'55889782','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69420,4,'55889783','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69421,4,'55889784','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69422,4,'55889785','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69423,4,'558899','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69424,4,'558999','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69425,4,'5591801','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69426,4,'5591802','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69427,4,'5591803','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69428,4,'5591804','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69429,4,'55918050','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69430,4,'55918051','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69431,4,'55918052','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69432,4,'55918053','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69433,4,'55918054','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69434,4,'55918055','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69435,4,'55918056','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69436,4,'55918057','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69437,4,'55918058','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69438,4,'55918062','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69439,4,'55918063','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69440,4,'55918064','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69441,4,'55918065','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69442,4,'55918066','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69443,4,'55918067','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69444,4,'55918068','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69445,4,'55918069','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69446,4,'55918070','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69447,4,'55918071','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69448,4,'55918072','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69449,4,'55918073','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69450,4,'55918074','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69451,4,'55918075','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69452,4,'55918076','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69453,4,'55918077','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69454,4,'55918078','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69455,4,'55918079','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69456,4,'5591808','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69457,4,'5591809','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69458,4,'559181','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69459,4,'559182','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69460,4,'559183','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69461,4,'55918900','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69462,4,'55918901','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69463,4,'55918902','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69464,4,'55918903','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69465,4,'55918904','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69466,4,'55918908','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69467,4,'55918909','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69468,4,'5591891','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69469,4,'5591892','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69470,4,'55918981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69471,4,'559281','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69472,4,'5592820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69473,4,'55928210','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69474,4,'55928211','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69475,4,'55928212','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69476,4,'55928213','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69477,4,'55928214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69478,4,'55928215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69479,4,'55928216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69480,4,'55928217','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69481,4,'55928218','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69482,4,'55928219','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69483,4,'5592822','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69484,4,'5592823','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69485,4,'55928241','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69486,4,'55928242','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69487,4,'55928243','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69488,4,'55928244','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69489,4,'55928245','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69490,4,'55928246','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69491,4,'55928247','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69492,4,'55928248','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69493,4,'55928249','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69494,4,'55928250','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69495,4,'55928251','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69496,4,'55928252','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69497,4,'55928253','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69498,4,'55928254','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69499,4,'55928255','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69500,4,'55928256','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69501,4,'55928257','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69502,4,'55928258','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69503,4,'55928259','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69504,4,'5592826','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69505,4,'5592827','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69506,4,'55928280','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69507,4,'55928281','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69508,4,'55928282','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69509,4,'55928290','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69510,4,'55928291','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69511,4,'55928292','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69512,4,'55938100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69513,4,'55938101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69514,4,'55938102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69515,4,'55938103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69516,4,'55938104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69517,4,'55938105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69518,4,'55938106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69519,4,'55938107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69520,4,'55938108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69521,4,'55938109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69522,4,'55938110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69523,4,'55938111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69524,4,'55938112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69525,4,'55938113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69526,4,'55938114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69527,4,'55938115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69528,4,'55938116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69529,4,'55938117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69530,4,'55938118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69531,4,'55938119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69532,4,'55938121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69533,4,'55938122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69534,4,'55938123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69535,4,'55938124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69536,4,'55938125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69537,4,'55938126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69538,4,'55938127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69539,4,'55938128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69540,4,'55938132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69541,4,'55938133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69542,4,'5594810','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69543,4,'55948110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69544,4,'55948111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69545,4,'55948112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69546,4,'55948113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69547,4,'55948114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69548,4,'55948115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69549,4,'55948116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69550,4,'55948117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69551,4,'55948118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69552,4,'55948119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69553,4,'55948120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69554,4,'55948121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69555,4,'55948122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69556,4,'55948123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:55',1,-1,'127.0.0.1'),
 (69557,4,'55948124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69558,4,'55948125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69559,4,'55948126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69560,4,'55948127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69561,4,'55948128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69562,4,'55948129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69563,4,'55948130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69564,4,'55948131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69565,4,'55948132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69566,4,'55948133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69567,4,'55948134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69568,4,'55948135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69569,4,'55948136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69570,4,'55948137','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69571,4,'55948138','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69572,4,'55948139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69573,4,'55948140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69574,4,'55948141','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69575,4,'55948142','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69576,4,'55948143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69577,4,'55948144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69578,4,'55948145','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69579,4,'55948146','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69580,4,'55948147','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69581,4,'55948148','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69582,4,'55948149','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69583,4,'55948150','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69584,4,'55948151','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69585,4,'55948152','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69586,4,'55948153','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69587,4,'55948154','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69588,4,'55948155','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69589,4,'55948156','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69590,4,'55948157','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69591,4,'55948158','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69592,4,'55948159','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69593,4,'5594816','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69594,4,'5594817','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69595,4,'55948180','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69596,4,'55948181','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69597,4,'55948182','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69598,4,'55948183','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69599,4,'55948184','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69600,4,'55948185','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69601,4,'55948186','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69602,4,'55958100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69603,4,'55958101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69604,4,'55958102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69605,4,'55958103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69606,4,'55958104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69607,4,'55958105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69608,4,'55958106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69609,4,'55958107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69610,4,'55958109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69611,4,'55958110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69612,4,'55958111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69613,4,'55958112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69614,4,'55958113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69615,4,'55958114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69616,4,'55958115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69617,4,'55958116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69618,4,'55958117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69619,4,'55958118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69620,4,'55958119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69621,4,'55958120','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69622,4,'55958121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69623,4,'55958122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69624,4,'55958123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69625,4,'55958124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69626,4,'55958125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69627,4,'55958126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69628,4,'55958127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69629,4,'55958128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69630,4,'55958129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69631,4,'55958130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69632,4,'55968100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69633,4,'55968101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69634,4,'55968102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69635,4,'55968103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69636,4,'55968104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69637,4,'55968105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69638,4,'55968106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69639,4,'55968107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69640,4,'55968108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69641,4,'55968111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69642,4,'55968112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69643,4,'55968113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69644,4,'55968114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69645,4,'55968115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69646,4,'55968116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69647,4,'55968117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69648,4,'55968118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69649,4,'55968119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69650,4,'55968121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69651,4,'55968122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69652,4,'55968123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69653,4,'55968124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69654,4,'55968125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69655,4,'55968126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69656,4,'55968127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69657,4,'55968128','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69658,4,'55968129','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69659,4,'55968130','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69660,4,'55968131','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69661,4,'55968132','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69662,4,'55968133','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69663,4,'55968134','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69664,4,'55968135','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69665,4,'55968136','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69666,4,'55968139','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69667,4,'55968140','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69668,4,'55968143','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69669,4,'55968144','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69670,4,'55978100','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69671,4,'55978101','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69672,4,'55978102','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69673,4,'55978103','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69674,4,'55978104','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69675,4,'55978105','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69676,4,'55978106','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69677,4,'55978107','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69678,4,'55978108','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69679,4,'55978109','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69680,4,'55978110','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69681,4,'55978111','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69682,4,'55978112','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69683,4,'55978113','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69684,4,'55978114','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69685,4,'55978115','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69686,4,'55978116','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69687,4,'55978117','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69688,4,'55978118','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69689,4,'55978119','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69690,4,'55978121','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69691,4,'55978122','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69692,4,'55978123','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69693,4,'55978124','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69694,4,'55978125','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69695,4,'55978126','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69696,4,'55978127','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69697,4,'559881','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69698,4,'5598820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69699,4,'5598821','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69700,4,'55988220','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69701,4,'55988221','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69702,4,'55988222','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69703,4,'55988223','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69704,4,'55988224','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69705,4,'55988225','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69706,4,'55988226','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69707,4,'55988227','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69708,4,'55988228','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69709,4,'55988229','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69710,4,'5598823','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69711,4,'5598824','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69712,4,'5598825','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69713,4,'5598826','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69714,4,'55988270','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69715,4,'55988271','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69716,4,'55988272','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69717,4,'55988273','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69718,4,'55988282','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69719,4,'55988283','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69720,4,'55988284','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69721,4,'55988285','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69722,4,'55988286','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69723,4,'55988287','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69724,4,'55988288','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69725,4,'55988289','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69726,4,'55988290','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69727,4,'55988291','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69728,4,'55988292','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69729,4,'55988293','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69730,4,'55988294','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69731,4,'55988295','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69732,4,'559981','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69733,4,'5599820','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69734,4,'55998214','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69735,4,'55998215','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69736,4,'55998216','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69737,4,'55998217','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69738,4,'55998218','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69739,4,'55998219','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69740,4,'55998220','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69741,4,'55998285','Brazil Mobile - TIM','0.0184','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69742,4,'1284','British Virgin Islands Fixed','0.0952','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69743,4,'1284440','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69744,4,'1284441','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69745,4,'1284442','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69746,4,'1284443','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69747,4,'1284444','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69748,4,'1284445','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69749,4,'1284446','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69750,4,'12844689','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69751,4,'12844960','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69752,4,'12844966','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69753,4,'12844967','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69754,4,'12844968','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69755,4,'12844969','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69756,4,'1284499','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69757,4,'1284540','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69758,4,'1284541','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69759,4,'1284542','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69760,4,'1284543','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69761,4,'1284544','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69762,4,'1284545','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69763,4,'1284546','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69764,4,'1284547','British Virgin Islands Mobile','0.2008','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69765,4,'1284300','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69766,4,'1284340','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69767,4,'1284341','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69768,4,'1284342','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69769,4,'1284343','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69770,4,'1284344','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69771,4,'1284345','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69772,4,'1284346','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69773,4,'1284347','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69774,4,'1284393','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69775,4,'1284394','British Virgin Islands Mobile - Digicel','0.2030','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69776,4,'673','Brunei Darussalam Fixed','0.0195','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69777,4,'673227','Brunei Darussalam Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69778,4,'6737','Brunei Darussalam Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69779,4,'6738','Brunei Darussalam Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69780,4,'6739','Brunei Darussalam Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69781,4,'673228','Brunei Darussalam Mobile - DSTCOM','0.0247','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69782,4,'673229','Brunei Darussalam Mobile - DSTCOM','0.0247','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69783,4,'67371','Brunei Darussalam Mobile - DSTCOM','0.0247','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69784,4,'67372','Brunei Darussalam Mobile - DSTCOM','0.0247','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69785,4,'67386','Brunei Darussalam Mobile - DSTCOM','0.0247','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69786,4,'67387','Brunei Darussalam Mobile - DSTCOM','0.0247','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69787,4,'67388','Brunei Darussalam Mobile - DSTCOM','0.0247','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69788,4,'67389','Brunei Darussalam Mobile - DSTCOM','0.0247','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69789,4,'359','Bulgaria Fixed','0.0129','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69790,4,'35924','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69791,4,'3593015','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69792,4,'35930258','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69793,4,'35930259','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69794,4,'35930428','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69795,4,'35930429','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69796,4,'35930454','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69797,4,'35930455','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69798,4,'35930519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69799,4,'35930529','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69800,4,'3593069','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69801,4,'35930718','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69802,4,'35930719','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69803,4,'35930728','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69804,4,'35930729','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69805,4,'3593089','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69806,4,'3593099','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69807,4,'359310090','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69808,4,'35931129','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69809,4,'35931158','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69810,4,'35931159','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69811,4,'35931169','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69812,4,'359311889','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69813,4,'35931189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69814,4,'35931238','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69815,4,'35931239','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69816,4,'35931259','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69817,4,'35931269','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69818,4,'35931289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69819,4,'359313389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69820,4,'35931339','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69821,4,'35931342','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69822,4,'35931349','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69823,4,'359314017','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69824,4,'35931439','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69825,4,'35931459','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69826,4,'35931469','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69827,4,'35931479','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69828,4,'359314892','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69829,4,'35931499','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69830,4,'35931517','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69831,4,'35931519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69832,4,'35931559','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69833,4,'359315692','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69834,4,'359316277','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69835,4,'359316292','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69836,4,'359317038','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69837,4,'359317392','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69838,4,'359317492','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69839,4,'359317592','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69840,4,'3593179927','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69841,4,'3593189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69842,4,'359319189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69843,4,'35931919','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69844,4,'359319927','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69845,4,'359323','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69846,4,'359325','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69847,4,'3593319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69848,4,'3593355','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69849,4,'3593369','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69850,4,'3593379','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69851,4,'3593399','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69852,4,'359349','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69853,4,'3593509','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69854,4,'359351789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69855,4,'359352892','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69856,4,'359353289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69857,4,'35935329','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69858,4,'359354289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69859,4,'35935429','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69860,4,'359355289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69861,4,'35935529','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69862,4,'359355389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69863,4,'35935539','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69864,4,'35935618','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69865,4,'35935619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69866,4,'3593579','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69867,4,'359358189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69868,4,'35935819','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69869,4,'3593597','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69870,4,'35935989','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69871,4,'3593614','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69872,4,'3593615','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69873,4,'35936313','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69874,4,'35936318','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69875,4,'35936319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69876,4,'359363289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69877,4,'35936329','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69878,4,'35936349','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69879,4,'35936419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69880,4,'359365189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69881,4,'35936519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69882,4,'359366179','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69883,4,'35936619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69884,4,'359367989','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69885,4,'35936799','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69886,4,'35936919','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69887,4,'359372089','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69888,4,'35937209','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69889,4,'359372189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69890,4,'35937219','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69891,4,'359372289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69892,4,'35937229','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69893,4,'359372589','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69894,4,'35937259','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69895,4,'3593739','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69896,4,'35937519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69897,4,'35937739','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69898,4,'35937819','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69899,4,'3593799','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69900,4,'359385','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69901,4,'3593913','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69902,4,'3593917','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69903,4,'3593919','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69904,4,'35939219','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69905,4,'35939229','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69906,4,'359410169','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69907,4,'35941017','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69908,4,'359413489','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69909,4,'35941349','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69910,4,'359413537','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69911,4,'3594168','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69912,4,'3594179','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69913,4,'3594189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69914,4,'359429','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69915,4,'3594315','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69916,4,'3594319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69917,4,'359432189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69918,4,'35943219','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69919,4,'35943269','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69920,4,'359433089','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69921,4,'35943309','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69922,4,'359433189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69923,4,'35943319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69924,4,'35943389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69925,4,'35943559','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69926,4,'35943618','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69927,4,'35943619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69928,4,'359445','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69929,4,'35945119','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69930,4,'3594539','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69931,4,'3594549','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69932,4,'3594575','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69933,4,'3594579','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69934,4,'359469','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69935,4,'3594709','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69936,4,'35947149','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69937,4,'359474189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69938,4,'35947419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69939,4,'35947619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69940,4,'3594789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69941,4,'359510689','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69942,4,'35951069','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69943,4,'35951129','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69944,4,'35951149','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69945,4,'359513189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69946,4,'35951319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69947,4,'35951349','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69948,4,'35951427','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:56',1,-1,'127.0.0.1'),
 (69949,4,'35951439','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69950,4,'359515346','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69951,4,'35951535','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69952,4,'359516189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69953,4,'35951619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69954,4,'3595179','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69955,4,'3595185','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69956,4,'3595195','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69957,4,'359524','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69958,4,'359529','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69959,4,'35953279','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69960,4,'359532889','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69961,4,'35953289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69962,4,'359534189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69963,4,'35953419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69964,4,'359534389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69965,4,'35953439','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69966,4,'359535189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69967,4,'35953519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69968,4,'359536189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69969,4,'35953619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69970,4,'3595379','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69971,4,'3595389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69972,4,'359539189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69973,4,'35953919','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69974,4,'359549','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69975,4,'3595507','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69976,4,'3595509','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69977,4,'359551589','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69978,4,'35955159','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69979,4,'35955189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69980,4,'3595545','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69981,4,'3595547','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69982,4,'3595549','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69983,4,'35955518','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69984,4,'35955519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69985,4,'3595569','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69986,4,'35955719','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69987,4,'3595588','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69988,4,'3595598','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69989,4,'3595599','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69990,4,'359569','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69991,4,'3595709','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69992,4,'359573189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69993,4,'35957319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69994,4,'35957439','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69995,4,'359575189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69996,4,'35957519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69997,4,'359577189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (69998,4,'35957719','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (69999,4,'3595795','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70000,4,'3595799','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70001,4,'359585','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70002,4,'3595909','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70003,4,'359594459','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70004,4,'35959449','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70005,4,'359595289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70006,4,'35959529','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70007,4,'3595965','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70008,4,'359596890','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70009,4,'3596015','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70010,4,'3596017','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70011,4,'3596019','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70012,4,'359603989','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70013,4,'35960399','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70014,4,'3596058','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70015,4,'35960718','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70016,4,'35960719','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70017,4,'3596085','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70018,4,'3596109','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70019,4,'35961149','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70020,4,'35961179','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70021,4,'359613689','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70022,4,'35961369','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70023,4,'359614189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70024,4,'35961419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70025,4,'35961519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70026,4,'35961539','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70027,4,'359616189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70028,4,'35961619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70029,4,'3596189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70030,4,'3596199','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70031,4,'359625','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70032,4,'3596319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70033,4,'359649','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70034,4,'3596509','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70035,4,'359651389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70036,4,'35965139','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70037,4,'359651489','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70038,4,'35965149','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70039,4,'35965159','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70040,4,'359651689','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70041,4,'35965169','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70042,4,'359654189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70043,4,'35965419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70044,4,'359655190','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70045,4,'359655289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70046,4,'35965529','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70047,4,'35965569','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70048,4,'35965618','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70049,4,'35965619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70050,4,'3596585','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70051,4,'3596592','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70052,4,'359669','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70053,4,'3596709','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70054,4,'3596759','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70055,4,'3596769','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70056,4,'3596779','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70057,4,'3596789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70058,4,'359685','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70059,4,'35969029','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70060,4,'359693189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70061,4,'35969319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70062,4,'35969418','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70063,4,'35969419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70064,4,'359695879','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70065,4,'35969589','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70066,4,'3596979','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70067,4,'35969918','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70068,4,'35969919','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70069,4,'3597019','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70070,4,'3597029','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70071,4,'359704689','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70072,4,'35970469','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70073,4,'359705389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70074,4,'35970539','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70075,4,'359705489','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70076,4,'35970549','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70077,4,'3597079','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70078,4,'359712089','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70079,4,'35971209','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70080,4,'35971335','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70081,4,'35971339','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70082,4,'359713493','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70083,4,'359713593','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70084,4,'359713693','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70085,4,'359713793','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70086,4,'359713893','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70087,4,'35971399','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70088,4,'35971429','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70089,4,'359715290','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70090,4,'359715291','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70091,4,'359717289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70092,4,'35971729','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70093,4,'35971819','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70094,4,'359718289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70095,4,'35971829','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70096,4,'359718489','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70097,4,'35971849','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70098,4,'359718589','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70099,4,'35971859','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70100,4,'359718989','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70101,4,'35971899','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70102,4,'3597209','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70103,4,'3597219','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70104,4,'3597229','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70105,4,'3597239','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70106,4,'3597249','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70107,4,'3597259','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70108,4,'3597269','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70109,4,'3597279','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70110,4,'3597289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70111,4,'3597299','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70112,4,'359735','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70113,4,'35974249','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70114,4,'359743389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70115,4,'35974339','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70116,4,'359743459','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70117,4,'35974349','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70118,4,'35974379','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70119,4,'35974429','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70120,4,'35974448','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70121,4,'35974449','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70122,4,'3597455','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70123,4,'3597459','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70124,4,'3597469','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70125,4,'3597479','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70126,4,'3597485','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70127,4,'3597495','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70128,4,'3597499','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70129,4,'3597505','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70130,4,'3597509','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70131,4,'3597519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70132,4,'359752389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70133,4,'35975239','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70134,4,'359752889','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70135,4,'35975289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70136,4,'359754189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70137,4,'35975419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70138,4,'359765','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70139,4,'35977119','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70140,4,'35977129','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70141,4,'35977139','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70142,4,'35977189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70143,4,'35977279','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70144,4,'35977299','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70145,4,'35977319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70146,4,'35977419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70147,4,'35977519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70148,4,'3597779','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70149,4,'359789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70150,4,'359791589','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70151,4,'35979159','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70152,4,'359792789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70153,4,'35979279','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70154,4,'359811689','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70155,4,'35981169','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70156,4,'359812289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70157,4,'35981229','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70158,4,'359813189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70159,4,'35981319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70160,4,'359814089','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70161,4,'35981409','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70162,4,'359814189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70163,4,'35981419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70164,4,'359816189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70165,4,'35981619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70166,4,'3598179','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70167,4,'359825','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70168,4,'359842489','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70169,4,'35984249','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70170,4,'359843169','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70171,4,'359843189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70172,4,'35984319','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70173,4,'359844289','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70174,4,'35984429','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70175,4,'359845','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70176,4,'359847589','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70177,4,'35984759','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70178,4,'35984773','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70179,4,'359847759','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70180,4,'3598489','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70181,4,'359863689','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70182,4,'35986369','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70183,4,'3598649','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70184,4,'359865','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70185,4,'35986639','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70186,4,'35986690','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70187,4,'35986698','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70188,4,'359866990','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70189,4,'359866991','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70190,4,'359867389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70191,4,'35986739','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70192,4,'35986799','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70193,4,'3599105','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70194,4,'359911789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70195,4,'35991179','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70196,4,'35991238','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70197,4,'35991239','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70198,4,'35991329','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70199,4,'359914789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70200,4,'35991479','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70201,4,'3599159','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70202,4,'359916189','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70203,4,'35991619','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70204,4,'359916679','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70205,4,'35991669','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70206,4,'35991719','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70207,4,'359929','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70208,4,'35993128','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70209,4,'35993129','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70210,4,'35993149','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70211,4,'35993159','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70212,4,'359931689','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70213,4,'35993169','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70214,4,'359932489','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70215,4,'35993249','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70216,4,'35993279','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70217,4,'359933389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70218,4,'35993339','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70219,4,'359933789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70220,4,'35993379','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70221,4,'359933989','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70222,4,'35993399','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70223,4,'35993419','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70224,4,'3599369','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70225,4,'3599389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70226,4,'359949','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70227,4,'359951389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70228,4,'35995139','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70229,4,'359952789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70230,4,'35995279','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70231,4,'3599539','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70232,4,'35995518','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70233,4,'35995519','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70234,4,'35995549','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70235,4,'35995589','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70236,4,'359965','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70237,4,'3599717','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70238,4,'3599718','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70239,4,'359972789','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70240,4,'35997279','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70241,4,'3599735','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70242,4,'3599739','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70243,4,'35997429','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70244,4,'359974489','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70245,4,'35997449','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70246,4,'359978389','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70247,4,'35997839','Bulgaria Fixed - OLO','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70248,4,'3592','Bulgaria Fixed- Sofia','0.0129','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70249,4,'35998','Bulgaria Mobile','0.0129','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70250,4,'35987','Bulgaria Mobile - BTC','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70251,4,'35989','Bulgaria Mobile - Globul','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70252,4,'35999','Bulgaria Mobile - Max','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70253,4,'35948','Bulgaria Mobile - Mobikom','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70254,4,'35988','Bulgaria Mobile - Mtel','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70255,4,'359988','Bulgaria Mobile - Mtel','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70256,4,'359989','Bulgaria Mobile - Mtel','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70257,4,'359430','Bulgaria Mobile - Tetra','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70258,4,'359437','Bulgaria Mobile - Tetra','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70259,4,'359439','Bulgaria Mobile - Tetra','0.0126','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70260,4,'35988154','Bulgaria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70261,4,'359882970','Bulgaria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70262,4,'35990033','Bulgaria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70263,4,'35990034','Bulgaria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70264,4,'35990035','Bulgaria Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70265,4,'226','Burkina Faso Fixed','0.1784','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70266,4,'22664','Burkina Faso Mobile - Airtel','0.2310','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70267,4,'22665','Burkina Faso Mobile - Airtel','0.2310','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70268,4,'22666','Burkina Faso Mobile - Airtel','0.2310','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70269,4,'22667','Burkina Faso Mobile - Airtel','0.2310','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70270,4,'22674','Burkina Faso Mobile - Airtel','0.2310','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70271,4,'22675','Burkina Faso Mobile - Airtel','0.2310','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70272,4,'22676','Burkina Faso Mobile - Airtel','0.2310','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70273,4,'22677','Burkina Faso Mobile - Airtel','0.2310','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70274,4,'22668','Burkina Faso Mobile - Telecel','0.2115','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70275,4,'22678','Burkina Faso Mobile - Telecel','0.2115','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70276,4,'22679','Burkina Faso Mobile - Telecel','0.2115','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70277,4,'22660','Burkina Faso Mobile - Telmob','0.2452','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70278,4,'22661','Burkina Faso Mobile - Telmob','0.2452','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70279,4,'22662','Burkina Faso Mobile - Telmob','0.2452','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70280,4,'22663','Burkina Faso Mobile - Telmob','0.2452','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70281,4,'22670','Burkina Faso Mobile - Telmob','0.2452','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70282,4,'22671','Burkina Faso Mobile - Telmob','0.2452','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70283,4,'22672','Burkina Faso Mobile - Telmob','0.2452','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70284,4,'22673','Burkina Faso Mobile - Telmob','0.2452','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70285,4,'2265050','Burkina Faso Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70286,4,'2265077','Burkina Faso Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70287,4,'257','Burundi Fixed','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70288,4,'2572220','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70289,4,'2572221','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70290,4,'2572222','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70291,4,'2572223','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70292,4,'2572224','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70293,4,'2572225','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70294,4,'2572226','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70295,4,'2572227','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70296,4,'2572230','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70297,4,'2572240','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70298,4,'2572250','Burundi Fixed - OnaTel','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70299,4,'25729','Burundi Fixed - Ucom','0.3696','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70300,4,'2577','Burundi Mobile','0.3963','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70301,4,'25778','Burundi Mobile - Africel','0.3761','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70302,4,'25776','Burundi Mobile - Econet','0.3747','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70303,4,'25774','Burundi Mobile - Hits','0.3989','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70304,4,'25775','Burundi Mobile - Lacell','0.3624','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70305,4,'25777','Burundi Mobile - Onatel','0.3436','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70306,4,'25771','Burundi Mobile - Ucom','0.3696','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70307,4,'25779','Burundi Mobile - Ucom','0.3696','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70308,4,'2577485','Burundi Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70309,4,'855','Cambodia Fixed','0.0531','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70310,4,'85513','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70311,4,'85518','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70312,4,'85519','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70313,4,'85560','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70314,4,'85566','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70315,4,'85567','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70316,4,'85580','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70317,4,'85583','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70318,4,'85584','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70319,4,'85588','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70320,4,'85590','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70321,4,'85591','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70322,4,'85594','Cambodia Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70323,4,'85568','Cambodia Mobile - Beeline','0.0486','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70324,4,'85512','Cambodia Mobile - Cellcard','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:57',1,-1,'127.0.0.1'),
 (70325,4,'85514','Cambodia Mobile - Cellcard','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70326,4,'85517','Cambodia Mobile - Cellcard','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70327,4,'85577','Cambodia Mobile - Cellcard','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70328,4,'85578','Cambodia Mobile - Cellcard','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70329,4,'85589','Cambodia Mobile - Cellcard','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70330,4,'85592','Cambodia Mobile - Cellcard','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70331,4,'85595','Cambodia Mobile - Cellcard','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70332,4,'85515','Cambodia Mobile - Hello','0.0529','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70333,4,'85516','Cambodia Mobile - Hello','0.0529','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70334,4,'85581','Cambodia Mobile - Hello','0.0529','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70335,4,'85587','Cambodia Mobile - Hello','0.0529','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70336,4,'85511','Cambodia Mobile - Mphone','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70337,4,'85561','Cambodia Mobile - Mphone','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70338,4,'85576','Cambodia Mobile - Mphone','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70339,4,'85585','Cambodia Mobile - Mphone','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70340,4,'85599','Cambodia Mobile - Mphone','0.0458','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70341,4,'85510','Cambodia Mobile - Smart','0.0470','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70342,4,'85569','Cambodia Mobile - Smart','0.0470','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70343,4,'85570','Cambodia Mobile - Smart','0.0470','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70344,4,'85586','Cambodia Mobile - Smart','0.0470','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70345,4,'85593','Cambodia Mobile - Smart','0.0470','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70346,4,'85596','Cambodia Mobile - Smart','0.0470','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70347,4,'85598','Cambodia Mobile - Smart','0.0470','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70348,4,'85597','Cambodia Mobile - Viettel','0.0463','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70349,4,'23788005','Cameroon - VAS 1','0.1108','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70350,4,'23722258','Cameroon - VAS 2','0.1108','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70351,4,'237','Cameroon Fixed','0.0961','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70352,4,'23750','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70353,4,'23751','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70354,4,'23752','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70355,4,'23753','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70356,4,'23754','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70357,4,'237650','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70358,4,'237651','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70359,4,'237652','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70360,4,'237653','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70361,4,'237654','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70362,4,'23767','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70363,4,'2377','Cameroon Mobile - MTN','0.1769','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70364,4,'23755','Cameroon Mobile - Orange','0.1848','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70365,4,'23756','Cameroon Mobile - Orange','0.1848','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70366,4,'2379','Cameroon Mobile - Orange','0.1848','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70367,4,'1204','Canada 204 Manitoba','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70368,4,'1226','Canada 226 Ontario','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70369,4,'1249','Canada 249 Ontario','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70370,4,'1250','Canada 250 British Columbia','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70371,4,'1250232','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70372,4,'1250233','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70373,4,'1250234','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70374,4,'1250235','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70375,4,'1250237','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70376,4,'1250239','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70377,4,'1250321','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70378,4,'1250471','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70379,4,'1250500','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70380,4,'1250771','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70381,4,'1250772','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70382,4,'1250773','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70383,4,'1250774','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70384,4,'1250775','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70385,4,'1250776','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70386,4,'1250778','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70387,4,'1250779','Canada 250 North West Territory','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70388,4,'1289','Canada 289 Ontario','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70389,4,'1306','Canada 306 Saskatchewan','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70390,4,'1365','Canada 365 Ontario','0.0026','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70391,4,'1403','Canada 403 Alberta','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70392,4,'1416','Canada 416 Metro Toronto','0.0024','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70393,4,'1418','Canada 418 Quebec City','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70394,4,'1438','Canada 438 Quebec','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70395,4,'1450','Canada 450 Quebec','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70396,4,'1506','Canada 506 New Brunswick','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70397,4,'1514','Canada 514 Quebec','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70398,4,'1519','Canada 519 Ontario','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70399,4,'1581','Canada 581 Quebec City','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70400,4,'1587','Canada 587 Alberta','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70401,4,'1604','Canada 604 British Columbia','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70402,4,'1613','Canada 613 Ontario','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70403,4,'1647','Canada 647 Ontario','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70404,4,'1705','Canada 705 Ontario','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70405,4,'1709','Canada 709 New Foundland','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70406,4,'1778','Canada 778 British Columbia','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70407,4,'1780','Canada 780 Alberta','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70408,4,'1807','Canada 807 Ontario','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70409,4,'1819','Canada 819 Quebec','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70410,4,'1867','Canada 867 Yukon and N.W.T.','0.0781','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70411,4,'1873','Canada 873 Quebec','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70412,4,'1902','Canada 902 Nova Scotia','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70413,4,'1905','Canada 905 Ontario','0.0036','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70414,4,'238','Cape Verde Fixed','0.1842','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70415,4,'23818','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70416,4,'23858','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70417,4,'23859','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70418,4,'23890','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70419,4,'23894','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70420,4,'23895','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70421,4,'23896','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70422,4,'23897','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70423,4,'23898','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70424,4,'23899','Cape Verde Mobile','0.2405','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70425,4,'238330','Cape Verde Mobile - TPlus','0.2298','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70426,4,'238331','Cape Verde Mobile - TPlus','0.2298','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70427,4,'238332','Cape Verde Mobile - TPlus','0.2298','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70428,4,'238333','Cape Verde Mobile - TPlus','0.2298','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70429,4,'238334','Cape Verde Mobile - TPlus','0.2298','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70430,4,'23851','Cape Verde Mobile - TPlus','0.2298','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70431,4,'23891','Cape Verde Mobile - TPlus','0.2298','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70432,4,'23892','Cape Verde Mobile - TPlus','0.2298','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70433,4,'23893','Cape Verde Mobile - TPlus','0.2298','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70434,4,'1345','Cayman Islands - Fixed','0.0624','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70435,4,'1345229','Cayman Islands Mobile','0.1415','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70436,4,'1345249','Cayman Islands Mobile','0.1415','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70437,4,'1345930','Cayman Islands Mobile','0.1415','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70438,4,'1345916','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70439,4,'1345917','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70440,4,'1345919','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70441,4,'1345922','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70442,4,'1345923','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70443,4,'1345924','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70444,4,'1345925','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70445,4,'1345926','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70446,4,'1345927','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70447,4,'1345928','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70448,4,'1345929','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70449,4,'1345936','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70450,4,'1345937','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70451,4,'1345938','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70452,4,'1345939','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70453,4,'134599','Cayman Islands Mobile - CW','0.1440','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70454,4,'134532','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70455,4,'1345514','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70456,4,'1345516','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70457,4,'1345517','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70458,4,'1345525','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70459,4,'1345526','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70460,4,'1345527','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70461,4,'1345529','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70462,4,'1345545','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70463,4,'1345546','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70464,4,'1345547','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70465,4,'1345548','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70466,4,'1345549','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70467,4,'1345550','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70468,4,'1345616','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70469,4,'1345617','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70470,4,'1345625','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70471,4,'1345629','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70472,4,'1345645','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70473,4,'1345646','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70474,4,'1345647','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70475,4,'1345649','Cayman Islands Mobile - Digicel','0.1477','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70476,4,'1345623','Cayman Wireless Broadband - Digicel','0.0644','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70477,4,'1345640','Cayman Wireless Broadband - Digicel','0.0644','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70478,4,'236','Central African Republic Fixed','0.2525','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70479,4,'23636','Central African Republic Fixed - Audiotext','0.2708','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70480,4,'23669','Central African Republic Fixed - Audiotext','0.2708','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70481,4,'236867','Central African Republic Fixed - Audiotext','0.2708','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70482,4,'23670','Central African Republic Mobile - Moov','0.2392','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70483,4,'23677','Central African Republic Mobile - Nationlink','0.3705','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70484,4,'23672','Central African Republic Mobile - Orange','0.2459','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70485,4,'23675','Central African Republic Mobile - Telecel','0.3943','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70486,4,'23673','Central African Republic Mobile - ZTE','0.2459','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70487,4,'23621','Central African Republic Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70488,4,'23622','Central African Republic Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70489,4,'23674','Central African Republic Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70490,4,'2368776','Central African Republic Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70491,4,'235','Chad Fixed','0.2203','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70492,4,'23522','Chad Mobile','0.2225','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70493,4,'23523','Chad Mobile','0.2225','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70494,4,'23524','Chad Mobile','0.2225','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70495,4,'23527','Chad Mobile','0.2225','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70496,4,'23528','Chad Mobile','0.2225','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70497,4,'2355','Chad Mobile','0.2225','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70498,4,'2353','Chad Mobile - Airtel','0.4254','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70499,4,'2356','Chad Mobile - Airtel','0.4254','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70500,4,'2359','Chad Mobile - Millicom','0.2693','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70501,4,'2357','Chad Mobile - Sotel','0.2233','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70502,4,'56','Chile Fixed','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70503,4,'56322100','Chile Fixed - Easter Island','0.0240','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70504,4,'5632255','Chile Fixed - Easter Island','0.0240','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70505,4,'562196','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70506,4,'562198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70507,4,'562572','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70508,4,'562593','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70509,4,'562788','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70510,4,'562868','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70511,4,'5628905','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70512,4,'5628906','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70513,4,'5628907','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70514,4,'5628908','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70515,4,'5628909','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70516,4,'562917','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70517,4,'562929','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70518,4,'562930','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70519,4,'562993','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70520,4,'562997','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70521,4,'5632198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70522,4,'5633198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70523,4,'5634198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70524,4,'5635198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70525,4,'5641197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70526,4,'5641198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70527,4,'5642197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70528,4,'5642198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70529,4,'564237','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70530,4,'564297','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70531,4,'5643197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70532,4,'5643198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70533,4,'564337','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70534,4,'564397','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70535,4,'5645197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70536,4,'5645198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70537,4,'564535','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70538,4,'5645920','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70539,4,'5645921','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70540,4,'5645922','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70541,4,'5645923','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70542,4,'5645924','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70543,4,'5651198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70544,4,'5652198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70545,4,'5653198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70546,4,'5655198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70547,4,'5661198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70548,4,'5663197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70549,4,'566337','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70550,4,'566397','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70551,4,'5664197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70552,4,'566497','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70553,4,'5665197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70554,4,'5665198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70555,4,'566533','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70556,4,'5665970','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70557,4,'5665971','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70558,4,'5665972','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70559,4,'5667198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70560,4,'5671197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70561,4,'5671198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70562,4,'567137','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70563,4,'567197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70564,4,'5672198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70565,4,'5673197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70566,4,'5673198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70567,4,'567337','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70568,4,'567379','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70569,4,'5675197','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70570,4,'5675198','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70571,4,'567597','Chile Fixed - Rural','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70572,4,'562','Chile Fixed - Santiago','0.0091','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70573,4,'5667','Chile Fixed - Southern Chile','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70574,4,'5641246','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70575,4,'5641273','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70576,4,'5641275','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70577,4,'5641279','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70578,4,'5641316','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70579,4,'564225','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70580,4,'564321','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70581,4,'564531','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70582,4,'564540','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70583,4,'564552','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70584,4,'564559','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70585,4,'564564','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70586,4,'564572','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70587,4,'564573','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70588,4,'564574','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70589,4,'566320','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70590,4,'566327','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70591,4,'5663282','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70592,4,'566329','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70593,4,'566331','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70594,4,'5663312','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70595,4,'5663316','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70596,4,'5663317','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70597,4,'5663318','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70598,4,'5663319','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70599,4,'5663411','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70600,4,'566342','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70601,4,'5663422','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70602,4,'5663425','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70603,4,'5663426','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70604,4,'5663428','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70605,4,'566344','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70606,4,'5663444','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70607,4,'566345','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70608,4,'566346','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70609,4,'5663465','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70610,4,'5663471','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70611,4,'566348','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70612,4,'5663491','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70613,4,'566352','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70614,4,'566357','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70615,4,'566358','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70616,4,'566420','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70617,4,'566432','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70618,4,'566434','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70619,4,'5664346','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70620,4,'566435','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70621,4,'5664361','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70622,4,'5664362','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70623,4,'5664364','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70624,4,'5664365','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70625,4,'566437','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70626,4,'566438','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70627,4,'5664381','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70628,4,'5664391','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70629,4,'5664396','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70630,4,'566447','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70631,4,'566452','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70632,4,'566457','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70633,4,'5665202','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70634,4,'5665204','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70635,4,'566521','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70636,4,'5665211','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70637,4,'5665212','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70638,4,'5665213','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70639,4,'5665214','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70640,4,'5665216','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70641,4,'5665217','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70642,4,'5665218','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70643,4,'5665222','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70644,4,'566523','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70645,4,'5665232','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70646,4,'566524','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70647,4,'5665241','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70648,4,'5665242','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70649,4,'5665244','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70650,4,'566525','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70651,4,'5665304','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70652,4,'566542','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70653,4,'5665422','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70654,4,'5665426','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70655,4,'566543','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70656,4,'5665435','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70657,4,'566544','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70658,4,'5665441','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70659,4,'5665442','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70660,4,'5665446','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70661,4,'5665451','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70662,4,'5665456','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70663,4,'566546','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70664,4,'5665467','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70665,4,'5665468','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70666,4,'566547','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70667,4,'5665471','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70668,4,'566548','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70669,4,'566552','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70670,4,'566553','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70671,4,'566554','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70672,4,'566557','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70673,4,'5665611','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70674,4,'566562','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70675,4,'566563','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70676,4,'5665641','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70677,4,'5665661','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70678,4,'5665667','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70679,4,'5665671','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70680,4,'5665677','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70681,4,'566568','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70682,4,'5665683','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70683,4,'5665691','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70684,4,'5665696','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70685,4,'5665721','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70686,4,'5665731','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70687,4,'5665741','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70688,4,'566721','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70689,4,'566723','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70690,4,'566724','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70691,4,'566727','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70692,4,'566731','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70693,4,'566734','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70694,4,'5667361','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70695,4,'566741','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70696,4,'566742','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70697,4,'566743','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:58',1,-1,'127.0.0.1'),
 (70698,4,'5667431','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70699,4,'566752','Chile Fixed - Telefonica','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70700,4,'5632','Chile Fixed - Val Paraiso','0.0188','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70701,4,'56700','Chile Mobile','0.0158','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70702,4,'568','Chile Mobile','0.0158','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70703,4,'569','Chile Mobile','0.0158','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70704,4,'569625','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70705,4,'569626','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70706,4,'569627','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70707,4,'569670','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70708,4,'569671','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70709,4,'569672','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70710,4,'569673','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70711,4,'569674','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70712,4,'569675','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70713,4,'569717','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70714,4,'569718','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70715,4,'569719','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70716,4,'569720','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70717,4,'569721','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70718,4,'569740','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70719,4,'569767','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70720,4,'569768','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70721,4,'569769','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70722,4,'569777','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70723,4,'569778','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70724,4,'569779','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70725,4,'569781','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70726,4,'569782','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70727,4,'569783','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70728,4,'569784','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70729,4,'569785','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70730,4,'569786','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70731,4,'569790','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70732,4,'569791','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70733,4,'569792','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70734,4,'569793','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70735,4,'569794','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70736,4,'569814','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70737,4,'569848','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70738,4,'569849','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70739,4,'569860','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70740,4,'569861','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70741,4,'569862','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70742,4,'569863','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70743,4,'569864','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70744,4,'569865','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70745,4,'569866','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70746,4,'569867','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70747,4,'569868','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70748,4,'569869','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70749,4,'569870','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70750,4,'569871','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70751,4,'569877','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70752,4,'569880','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70753,4,'569900','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70754,4,'569905','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70755,4,'569906','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70756,4,'569910','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70757,4,'569917','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70758,4,'569920','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70759,4,'5699385','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70760,4,'5699386','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70761,4,'5699387','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70762,4,'5699388','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70763,4,'569939','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70764,4,'5699585','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70765,4,'5699586','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70766,4,'5699587','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70767,4,'5699588','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70768,4,'5699589','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70769,4,'5699609','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70770,4,'5699682','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70771,4,'5699683','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70772,4,'5699684','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70773,4,'5699685','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70774,4,'5699686','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70775,4,'5699687','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70776,4,'5699688','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70777,4,'5699689','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70778,4,'569980','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70779,4,'569984','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70780,4,'569985','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70781,4,'569986','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70782,4,'569992','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70783,4,'5699975','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70784,4,'5699976','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70785,4,'5699977','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70786,4,'5699978','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70787,4,'5699979','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70788,4,'569998','Chile Mobile - Claro','0.0231','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70789,4,'569613','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70790,4,'569614','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70791,4,'569615','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70792,4,'569616','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70793,4,'569617','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70794,4,'569618','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70795,4,'569619','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70796,4,'569628','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70797,4,'569629','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70798,4,'569630','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70799,4,'569631','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70800,4,'569632','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70801,4,'569680','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70802,4,'569681','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70803,4,'569682','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70804,4,'569683','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70805,4,'569684','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70806,4,'569685','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70807,4,'569686','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70808,4,'569687','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70809,4,'569712','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70810,4,'569713','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70811,4,'569714','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70812,4,'569715','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70813,4,'569716','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70814,4,'56974','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70815,4,'569755','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70816,4,'569756','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70817,4,'569757','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70818,4,'569758','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70819,4,'569759','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70820,4,'569761','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70821,4,'569762','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70822,4,'569763','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70823,4,'569771','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70824,4,'569772','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70825,4,'569773','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70826,4,'569812','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70827,4,'569816','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70828,4,'569817','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70829,4,'56983','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70830,4,'56985','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70831,4,'569878','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70832,4,'569879','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70833,4,'569884','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70834,4,'569885','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70835,4,'569886','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70836,4,'569887','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70837,4,'56989','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70838,4,'569901','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70839,4,'569902','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70840,4,'569903','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70841,4,'569904','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70842,4,'5699144','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70843,4,'5699145','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70844,4,'5699146','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70845,4,'5699147','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70846,4,'5699148','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70847,4,'5699149','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70848,4,'569916','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70849,4,'569918','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70850,4,'569919','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70851,4,'569922','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70852,4,'569923','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70853,4,'569924','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70854,4,'569925','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70855,4,'569926','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70856,4,'569927','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70857,4,'5699280','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70858,4,'5699281','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70859,4,'5699282','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70860,4,'5699283','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70861,4,'5699284','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70862,4,'5699286','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70863,4,'5699287','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70864,4,'569932','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70865,4,'569933','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70866,4,'569934','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70867,4,'569936','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70868,4,'569937','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70869,4,'5699380','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70870,4,'5699381','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70871,4,'5699382','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70872,4,'5699383','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70873,4,'569942','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70874,4,'569943','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70875,4,'569944','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70876,4,'569945','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70877,4,'569946','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70878,4,'5699480','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70879,4,'5699481','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70880,4,'5699482','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70881,4,'569952','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70882,4,'569953','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70883,4,'569954','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70884,4,'569955','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70885,4,'569956','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70886,4,'5699580','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70887,4,'5699581','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70888,4,'5699582','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70889,4,'5699583','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70890,4,'5699584','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70891,4,'5699600','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70892,4,'5699602','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70893,4,'5699603','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70894,4,'5699604','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70895,4,'5699605','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70896,4,'5699606','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70897,4,'56996085','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70898,4,'56996086','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70899,4,'56996087','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70900,4,'56996088','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70901,4,'56996089','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70902,4,'569962','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70903,4,'569963','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70904,4,'569964','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70905,4,'569965','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70906,4,'569966','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70907,4,'5699680','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70908,4,'5699681','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70909,4,'569970','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70910,4,'569972','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70911,4,'569973','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70912,4,'569974','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70913,4,'569975','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70914,4,'569976','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70915,4,'5699780','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70916,4,'5699781','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70917,4,'5699782','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70918,4,'5699783','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70919,4,'569990','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70920,4,'569995','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70921,4,'569996','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70922,4,'569997','Chile Mobile - Movistar','0.0132','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70923,4,'5611','Chile Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70924,4,'5615','Chile Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70925,4,'8610','China Beijing','0.0048','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70926,4,'86','China Fixed','0.0048','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70927,4,'86591','China Fuzhou','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70928,4,'86794','China Fuzhou','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70929,4,'8620','China Guangzhou','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70930,4,'8613','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70931,4,'86147','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70932,4,'86150','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70933,4,'86151','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70934,4,'86152','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70935,4,'86157','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70936,4,'86158','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70937,4,'86159','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70938,4,'86182','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70939,4,'86184','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70940,4,'86187','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70941,4,'86188','China Mobile','0.0075','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70942,4,'86133','China Mobile - China Telecom','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70943,4,'86153','China Mobile - China Telecom','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70944,4,'86180','China Mobile - China Telecom','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70945,4,'86189','China Mobile - China Telecom','0.0063','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70946,4,'86130','China Mobile - Unicom','0.0045','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70947,4,'86131','China Mobile - Unicom','0.0045','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70948,4,'86132','China Mobile - Unicom','0.0045','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70949,4,'86145','China Mobile - Unicom','0.0045','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70950,4,'86155','China Mobile - Unicom','0.0045','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70951,4,'86156','China Mobile - Unicom','0.0045','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70952,4,'86186','China Mobile - Unicom','0.0045','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70953,4,'8621','China Shanghai','0.0053','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70954,4,'57','Colombia Fixed','0.0296','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70955,4,'57672','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70956,4,'576731','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70957,4,'576732','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70958,4,'576736','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70959,4,'576737','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70960,4,'576738','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70961,4,'576739','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70962,4,'57674','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70963,4,'576905','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70964,4,'57691460','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70965,4,'57691461','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70966,4,'5769567','Colombia Fixed - Armenia','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70967,4,'5753','Colombia Fixed - Barranquilla','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70968,4,'575905','Colombia Fixed - Barranquilla','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70969,4,'575912','Colombia Fixed - Barranquilla','0.0185','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70970,4,'5712','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70971,4,'5713','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70972,4,'5714','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70973,4,'5715','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70974,4,'5716','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70975,4,'5717','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70976,4,'57180','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70977,4,'57181','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70978,4,'571820','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70979,4,'571821','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70980,4,'571822','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70981,4,'5718400','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70982,4,'5718401','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70983,4,'571860','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70984,4,'571861','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70985,4,'571862','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70986,4,'571863','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70987,4,'5718643','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70988,4,'5718650','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70989,4,'5718651','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70990,4,'5718652','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70991,4,'5718653','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70992,4,'5718654','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70993,4,'5718655','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70994,4,'57186570','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70995,4,'57186572','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (70996,4,'57186573','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70997,4,'57186574','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70998,4,'57186575','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (70999,4,'57186576','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71000,4,'57186577','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71001,4,'57186578','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71002,4,'57186579','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71003,4,'5718658','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71004,4,'5718659','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71005,4,'571870','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71006,4,'571874','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71007,4,'571875','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71008,4,'571884','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71009,4,'571885','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71010,4,'571888','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71011,4,'571893','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71012,4,'57190','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71013,4,'57191','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71014,4,'571920','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71015,4,'571921','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71016,4,'5719311','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71017,4,'5719313','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71018,4,'5719314','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71019,4,'5719316','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71020,4,'5719317','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71021,4,'5719318','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71022,4,'57195','Colombia Fixed - Bogota','0.0210','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71023,4,'577604','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71024,4,'5776050','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71025,4,'5776051','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71026,4,'5776052','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71027,4,'57760530','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71028,4,'57760531','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71029,4,'57760532','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71030,4,'57760533','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71031,4,'57760534','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71032,4,'577615','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71033,4,'577616','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71034,4,'577617','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71035,4,'5776183','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71036,4,'5776184','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71037,4,'5776185','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71038,4,'5776186','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71039,4,'5776187','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71040,4,'577619','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71041,4,'57763','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71042,4,'57764','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71043,4,'57765','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71044,4,'5776569','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71045,4,'5776650','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71046,4,'5776651','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71047,4,'5776652','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71048,4,'5776653','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71049,4,'5776654','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71050,4,'57767','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71051,4,'57768','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71052,4,'57769','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71053,4,'57790','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71054,4,'577915','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71055,4,'577916','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71056,4,'579051','Colombia Fixed - Bucaramanga','0.0273','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71057,4,'5722096','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71058,4,'5722097','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71059,4,'57225604','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71060,4,'57225605','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71061,4,'572256060','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71062,4,'572256061','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71063,4,'572256062','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71064,4,'572256063','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71065,4,'5722681','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71066,4,'57228','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71067,4,'57231','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71068,4,'57232','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71069,4,'57233','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71070,4,'57237','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71071,4,'57238','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71072,4,'57239','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71073,4,'57240','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71074,4,'57241','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:43:59',1,-1,'127.0.0.1'),
 (71075,4,'57242','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71076,4,'57243','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71077,4,'57244','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71078,4,'57248','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71079,4,'57250','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71080,4,'57251','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71081,4,'57252','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71082,4,'57255','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71083,4,'57259','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71084,4,'57260','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71085,4,'57261','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71086,4,'57262','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71087,4,'57264','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71088,4,'57265','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71089,4,'57266','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71090,4,'57267','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71091,4,'57268','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71092,4,'57269','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71093,4,'57288','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71094,4,'57289','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71095,4,'572905','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71096,4,'5729090','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71097,4,'57290910','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71098,4,'57290911','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71099,4,'57290912','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71100,4,'57290913','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71101,4,'57290914','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71102,4,'57290915','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71103,4,'57290916','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71104,4,'57290920','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71105,4,'57290921','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71106,4,'57290922','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71107,4,'57290923','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71108,4,'57290924','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71109,4,'57290925','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71110,4,'57290926','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71111,4,'57290927','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71112,4,'5729093','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71113,4,'5729094','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71114,4,'5729095','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71115,4,'5729096','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71116,4,'5729097','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71117,4,'5729098','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71118,4,'5729099','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71119,4,'5729150','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71120,4,'5729151','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71121,4,'5729152','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71122,4,'5729153','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71123,4,'5729154','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71124,4,'5729155','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71125,4,'5729156','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71126,4,'5729158','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71127,4,'5729159','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71128,4,'572920','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71129,4,'572928','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71130,4,'572952','Colombia Fixed - Cali','0.0305','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71131,4,'57564','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71132,4,'57565','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71133,4,'57566','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71134,4,'57567','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71135,4,'575680','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71136,4,'575681','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71137,4,'575684','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71138,4,'57569','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71139,4,'575909','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71140,4,'575915','Colombia Fixed - Cartagena','0.0259','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71141,4,'5718230','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71142,4,'571824','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71143,4,'5718250','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71144,4,'5718251','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71145,4,'5718252','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71146,4,'5718253','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71147,4,'5718254','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71148,4,'5718255','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71149,4,'5718256','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71150,4,'5718298','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71151,4,'571834','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71152,4,'571835','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71153,4,'571836','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71154,4,'571837','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71155,4,'5718383','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71156,4,'5718385','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71157,4,'5718388','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71158,4,'571839','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71159,4,'57184','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71160,4,'57185','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71161,4,'5718647','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71162,4,'5718648','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71163,4,'57186490','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71164,4,'57186491','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71165,4,'57186492','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71166,4,'57186493','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71167,4,'57186494','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71168,4,'5718656','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71169,4,'571866','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71170,4,'571867','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71171,4,'571868','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71172,4,'571871','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71173,4,'5718720','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71174,4,'5718721','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71175,4,'5718722','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71176,4,'571873','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71177,4,'5718771','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71178,4,'5718780','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71179,4,'5718781','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71180,4,'5718782','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71181,4,'5718785','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71182,4,'5718786','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71183,4,'5718788','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71184,4,'5718789','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71185,4,'571879','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71186,4,'571880','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71187,4,'571881','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71188,4,'5718820','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71189,4,'5718821','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71190,4,'571883','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71191,4,'571887','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71192,4,'571889','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71193,4,'571890','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71194,4,'5718910','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71195,4,'5718911','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71196,4,'571892','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71197,4,'571895','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71198,4,'5718960','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71199,4,'5718961','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71200,4,'5718962','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71201,4,'5718963','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71202,4,'5718970','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71203,4,'5718971','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71204,4,'5718972','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71205,4,'5718973','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71206,4,'5718974','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71207,4,'5718980','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71208,4,'5718981','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71209,4,'5718990','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71210,4,'5718991','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71211,4,'5718992','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71212,4,'5718993','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71213,4,'571923','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71214,4,'571924','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71215,4,'571925','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71216,4,'571926','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71217,4,'571927','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71218,4,'5719281','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71219,4,'5719282','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71220,4,'5719283','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71221,4,'5719284','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71222,4,'57192879','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71223,4,'5719289','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71224,4,'571929','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71225,4,'5719301','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71226,4,'5719303','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71227,4,'5719304','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71228,4,'5719306','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71229,4,'5719309','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71230,4,'5719310','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71231,4,'5719312','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71232,4,'5719315','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71233,4,'5719319','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71234,4,'571932','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71235,4,'571933','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71236,4,'571934','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71237,4,'57220000','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71238,4,'57220001','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71239,4,'57220002','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71240,4,'57220003','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71241,4,'57220004','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71242,4,'5722002','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71243,4,'5722003','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71244,4,'5722004','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71245,4,'57220080','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71246,4,'57220081','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71247,4,'57220082','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71248,4,'57220083','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71249,4,'57220084','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71250,4,'57220090','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71251,4,'57220091','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71252,4,'57220092','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71253,4,'57220093','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71254,4,'57220094','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71255,4,'5722012','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71256,4,'5722021','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71257,4,'5722023','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71258,4,'5722032','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71259,4,'5722033','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71260,4,'5722034','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71261,4,'5722035','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71262,4,'5722036','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71263,4,'5722037','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71264,4,'572205','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71265,4,'5722063','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71266,4,'5722066','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71267,4,'5722067','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71268,4,'5722068','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71269,4,'5722069','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71270,4,'5722074','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71271,4,'5722075','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71272,4,'5722077','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71273,4,'5722078','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71274,4,'572208','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71275,4,'5722095','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71276,4,'572213','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71277,4,'572214','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71278,4,'572215','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71279,4,'5722160','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71280,4,'5722161','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71281,4,'5722162','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71282,4,'5722163','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71283,4,'5722164','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71284,4,'5722165','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71285,4,'5722167','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71286,4,'5722168','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71287,4,'5722169','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71288,4,'572217','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71289,4,'572218','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71290,4,'572219','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71291,4,'572220','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71292,4,'5722210','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71293,4,'5722211','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71294,4,'5722212','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71295,4,'5722213','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71296,4,'5722214','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71297,4,'5722215','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71298,4,'5722216','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71299,4,'5722219','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71300,4,'572222','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71301,4,'572223','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71302,4,'5722263','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71303,4,'5722264','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71304,4,'5722265','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71305,4,'5722266','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71306,4,'5722267','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71307,4,'5722268','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71308,4,'5722269','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71309,4,'5722290','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71310,4,'5722291','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71311,4,'5722292','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71312,4,'5722293','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71313,4,'5722294','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71314,4,'5722295','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71315,4,'5722296','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71316,4,'5722297','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71317,4,'5722298','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71318,4,'5722299','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71319,4,'572236','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71320,4,'572237','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71321,4,'572240','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71322,4,'572241','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71323,4,'572242','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71324,4,'572243','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71325,4,'572244','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71326,4,'572245','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71327,4,'5722460','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71328,4,'5722461','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71329,4,'5722462','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71330,4,'5722468','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71331,4,'5722469','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71332,4,'572247','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71333,4,'5722484','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71334,4,'5722486','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71335,4,'5722488','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71336,4,'572249','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71337,4,'572250','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71338,4,'572251','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71339,4,'572252','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71340,4,'572253','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71341,4,'572254','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71342,4,'572255','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71343,4,'57225600','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71344,4,'57225601','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71345,4,'57225602','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71346,4,'57225603','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71347,4,'572256064','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71348,4,'572256065','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71349,4,'572256066','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71350,4,'572256067','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71351,4,'572256068','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71352,4,'572256069','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71353,4,'57225607','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71354,4,'57225608','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71355,4,'57225609','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71356,4,'572257','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71357,4,'5722580','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71358,4,'5722582','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71359,4,'5722583','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71360,4,'5722595','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71361,4,'5722596','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71362,4,'5722605','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71363,4,'5722606','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71364,4,'5722607','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71365,4,'5722608','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71366,4,'5722609','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71367,4,'5722611','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71368,4,'5722614','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71369,4,'5722617','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71370,4,'5722618','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71371,4,'5722619','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71372,4,'5722620','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71373,4,'5722624','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71374,4,'5722626','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71375,4,'5722630','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71376,4,'5722631','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71377,4,'5722632','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71378,4,'5722638','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71379,4,'5722639','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71380,4,'572264','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71381,4,'572265','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71382,4,'5722660','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71383,4,'5722661','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71384,4,'5722662','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71385,4,'5722667','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71386,4,'5722668','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71387,4,'5722669','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71388,4,'572267','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71389,4,'5722680','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71390,4,'5722682','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71391,4,'5722683','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71392,4,'5722684','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71393,4,'5722685','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71394,4,'5722687','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71395,4,'5722688','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71396,4,'5722689','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71397,4,'572269','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71398,4,'5722766','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71399,4,'5722767','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71400,4,'5722768','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71401,4,'5722769','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71402,4,'572277','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71403,4,'572278','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71404,4,'572279','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71405,4,'572290','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71406,4,'57234','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71407,4,'572700','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71408,4,'572724','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71409,4,'572726','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71410,4,'572727','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71411,4,'572728','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71412,4,'57274','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71413,4,'572775','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71414,4,'572777','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71415,4,'572778','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71416,4,'572779','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71417,4,'572818','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71418,4,'572825','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71419,4,'572826','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71420,4,'5728270','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71421,4,'572828','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71422,4,'572829','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71423,4,'57284','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71424,4,'57290917','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71425,4,'57290918','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71426,4,'57290919','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71427,4,'57290928','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71428,4,'57290929','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71429,4,'5729157','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71430,4,'572923','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71431,4,'5746700','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71432,4,'5746701','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71433,4,'5746702','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71434,4,'5746703','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71435,4,'574679','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71436,4,'57468','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71437,4,'57475','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71438,4,'57476','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71439,4,'574770','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71440,4,'574771','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71441,4,'574772','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71442,4,'574773','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71443,4,'574774','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71444,4,'574775','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71445,4,'574776','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71446,4,'574777','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71447,4,'574778','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71448,4,'574779','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71449,4,'574791','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:00',1,-1,'127.0.0.1'),
 (71450,4,'574792','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71451,4,'574795','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71452,4,'574796','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71453,4,'57481','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71454,4,'57482','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71455,4,'57483','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71456,4,'57484','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71457,4,'57485','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71458,4,'57486','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71459,4,'57487','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71460,4,'57488','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71461,4,'574894','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71462,4,'574898','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71463,4,'57491','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71464,4,'57492','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71465,4,'57493','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71466,4,'5752499','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71467,4,'575274','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71468,4,'575275','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71469,4,'575283','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71470,4,'575284','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71471,4,'575285','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71472,4,'575286','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71473,4,'575287','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71474,4,'575288','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71475,4,'575289','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71476,4,'57529','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71477,4,'57541','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71478,4,'575424','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71479,4,'575425','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71480,4,'575427','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71481,4,'575429','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71482,4,'57546','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71483,4,'57547','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71484,4,'57548','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71485,4,'57550','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71486,4,'57552','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71487,4,'57555','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71488,4,'57556','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71489,4,'575575','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71490,4,'575576','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71491,4,'575577','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71492,4,'5755790','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71493,4,'5755798','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71494,4,'5755799','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71495,4,'575584','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71496,4,'575585','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71497,4,'57562','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71498,4,'57563','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71499,4,'575682','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71500,4,'575683','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71501,4,'5756840','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71502,4,'575685','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71503,4,'575686','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71504,4,'575687','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71505,4,'575688','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71506,4,'575689','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71507,4,'57571','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71508,4,'57572','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71509,4,'57577','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71510,4,'57584','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71511,4,'57587','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71512,4,'575920','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71513,4,'5759220','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71514,4,'575926','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71515,4,'575927','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71516,4,'575928','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71517,4,'57628','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71518,4,'5763497','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71519,4,'5763498','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71520,4,'5763499','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71521,4,'576352','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71522,4,'576353','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71523,4,'576356','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71524,4,'57636','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71525,4,'57656','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71526,4,'57675','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71527,4,'57676','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71528,4,'57681','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71529,4,'57683','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71530,4,'57684','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71531,4,'57685','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71532,4,'576860','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71533,4,'576864','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71534,4,'576865','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71535,4,'576866','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71536,4,'576867','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71537,4,'576868','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71538,4,'576869','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71539,4,'57689319','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71540,4,'5768932','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71541,4,'5768933','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71542,4,'576911','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71543,4,'576912','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71544,4,'576913','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71545,4,'576914','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71546,4,'57751','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71547,4,'57752','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71548,4,'57753','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71549,4,'57754','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71550,4,'57755','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71551,4,'57756','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71552,4,'577585','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71553,4,'577586','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71554,4,'577601','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71555,4,'577602','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71556,4,'577603','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71557,4,'577606','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71558,4,'577608','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71559,4,'577610','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71560,4,'577611','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71561,4,'577613','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71562,4,'577614','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71563,4,'5776188','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71564,4,'57762','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71565,4,'5776566','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71566,4,'5776567','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71567,4,'5776568','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71568,4,'577660','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71569,4,'577661','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71570,4,'577662','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71571,4,'57771','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71572,4,'57772','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71573,4,'57773','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71574,4,'57774','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71575,4,'57775','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71576,4,'57776','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71577,4,'57777','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71578,4,'57778','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71579,4,'57779','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71580,4,'57780','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71581,4,'57781','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71582,4,'57782','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71583,4,'57783','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71584,4,'57784','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71585,4,'57786','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71586,4,'57788','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71587,4,'577882','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71588,4,'577883','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71589,4,'577885','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71590,4,'577888','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71591,4,'577889','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71592,4,'5779168','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71593,4,'577918','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71594,4,'57792','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71595,4,'578224','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71596,4,'578225','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71597,4,'578226','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71598,4,'578227','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71599,4,'578228','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71600,4,'578239','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71601,4,'578240','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71602,4,'5782440','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71603,4,'578245','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71604,4,'578246','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71605,4,'578247','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71606,4,'578248','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71607,4,'578249','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71608,4,'57825','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71609,4,'57828','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71610,4,'57832','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71611,4,'57842','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71612,4,'578430','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71613,4,'578431','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71614,4,'578432','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71615,4,'578433','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71616,4,'57846','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71617,4,'57847','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71618,4,'578511','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71619,4,'578514','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71620,4,'57852','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71621,4,'57856','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71622,4,'57859235','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71623,4,'57859236','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71624,4,'57859238','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71625,4,'57862','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71626,4,'578633','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71627,4,'578635','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71628,4,'578636','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71629,4,'578637','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71630,4,'578638','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71631,4,'578639','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71632,4,'578640','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71633,4,'578644','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71634,4,'578645','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71635,4,'578646','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71636,4,'578648','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71637,4,'57865','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71638,4,'578675','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71639,4,'578676','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71640,4,'578687','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71641,4,'57870','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71642,4,'57872','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71643,4,'57873','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71644,4,'578750','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71645,4,'578752','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71646,4,'578753','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71647,4,'578754','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71648,4,'578759','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71649,4,'578760','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71650,4,'578761','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71651,4,'578762','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71652,4,'578763','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71653,4,'578765','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71654,4,'578768','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71655,4,'57877','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71656,4,'57878','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71657,4,'57879','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71658,4,'57880','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71659,4,'57883','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71660,4,'57884','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71661,4,'5788689','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71662,4,'578878','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71663,4,'5788790','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71664,4,'5788791','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71665,4,'5788797','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71666,4,'57889','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71667,4,'57893','Colombia Fixed - Lex Telecom','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71668,4,'57680','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71669,4,'57687','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71670,4,'57688','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71671,4,'5768930','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71672,4,'57689310','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71673,4,'57689311','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71674,4,'57689312','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71675,4,'57689313','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71676,4,'57689314','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71677,4,'57689315','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71678,4,'57689316','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71679,4,'57689317','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71680,4,'57689318','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71681,4,'5768934','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71682,4,'5768935','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71683,4,'5768936','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71684,4,'5768937','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71685,4,'5768938','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71686,4,'5768939','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71687,4,'576895','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71688,4,'576897','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71689,4,'576898','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71690,4,'576899','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71691,4,'576910','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71692,4,'5769568','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71693,4,'579056','Colombia Fixed - Manizales','0.0299','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71694,4,'5740','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71695,4,'57415','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71696,4,'5742','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71697,4,'5743','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71698,4,'5744','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71699,4,'5745','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71700,4,'57460','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71701,4,'57461','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71702,4,'57490','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71703,4,'5749120','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71704,4,'574913','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71705,4,'574914','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71706,4,'574917','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71707,4,'574922','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71708,4,'574925','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71709,4,'57495','Colombia Fixed - Medellin','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71710,4,'57631','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71711,4,'57632','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71712,4,'57633','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71713,4,'576340','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71714,4,'576341','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71715,4,'576342','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71716,4,'576343','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71717,4,'576344','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71718,4,'576345','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71719,4,'576346','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71720,4,'576347','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71721,4,'576348','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71722,4,'5763490','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71723,4,'5763491','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71724,4,'5763492','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71725,4,'5763493','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71726,4,'5763494','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71727,4,'5763495','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71728,4,'5763496','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71729,4,'576351','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71730,4,'576734','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71731,4,'576735','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71732,4,'576890','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71733,4,'576891','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71734,4,'576909','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71735,4,'576916','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71736,4,'576917','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71737,4,'5769563','Colombia Fixed - Pereira','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71738,4,'57350','Colombia Mobile - Avantel','0.0541','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71739,4,'57310','Colombia Mobile - Comcel','0.0264','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71740,4,'57311','Colombia Mobile - Comcel','0.0264','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71741,4,'57312','Colombia Mobile - Comcel','0.0264','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71742,4,'57313','Colombia Mobile - Comcel','0.0264','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71743,4,'57314','Colombia Mobile - Comcel','0.0264','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71744,4,'57320','Colombia Mobile - Comcel','0.0264','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71745,4,'57321','Colombia Mobile - Comcel','0.0264','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71746,4,'57315','Colombia Mobile - Movistar','0.0458','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71747,4,'57316','Colombia Mobile - Movistar','0.0458','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71748,4,'57317','Colombia Mobile - Movistar','0.0458','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71749,4,'57318','Colombia Mobile - Movistar','0.0458','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71750,4,'57319','Colombia Mobile - Movistar','0.0458','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71751,4,'57300','Colombia Mobile - Tigo','0.0458','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71752,4,'57301','Colombia Mobile - Tigo','0.0458','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71753,4,'57304','Colombia Mobile - Tigo','0.0458','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71754,4,'269','Comoros Fixed','0.2019','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71755,4,'2693905','Comoros Fixed - VAS','0.2809','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71756,4,'2693906','Comoros Fixed - VAS','0.2809','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71757,4,'2693907','Comoros Fixed - VAS','0.2809','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71758,4,'2693908','Comoros Fixed - VAS','0.2809','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71759,4,'2693909','Comoros Fixed - VAS','0.2809','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71760,4,'2693','Comoros Mobile','0.2554','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71761,4,'26976','Comoros Mobile','0.2554','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71762,4,'2698','Comoros Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71763,4,'242','Congo Fixed','0.3327','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71764,4,'24205','Congo Mobile - Airtel','0.3571','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71765,4,'2423','Congo Mobile - Airtel','0.3571','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71766,4,'2425','Congo Mobile - Airtel','0.3571','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71767,4,'2427','Congo Mobile - Airtel','0.3571','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71768,4,'24201','Congo Mobile - Azur','0.3242','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71769,4,'24206','Congo Mobile - MTN','0.3403','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71770,4,'2428','Congo Mobile - MTN','0.3403','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71771,4,'2429','Congo Mobile - MTN','0.3403','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71772,4,'24204','Congo Mobile - Warid','0.3555','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71773,4,'2424','Congo Mobile - Warid','0.3555','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71774,4,'682','Cook Islands Fixed','0.6353','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71775,4,'6825','Cook Islands Fixed - Telecom Cook','0.6353','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71776,4,'6826','Cook Islands Fixed - Telecom Cook','0.6353','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71777,4,'6827','Cook Islands Fixed - Telecom Cook','0.6353','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71778,4,'68260','Cook Islands Premium','0.6353','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71779,4,'68261','Cook Islands Premium','0.6353','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71780,4,'68264','Cook Islands Premium','0.6353','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71781,4,'68265','Cook Islands Premium','0.6353','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71782,4,'506','Costa Rica Fixed','0.0108','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71783,4,'506283','Costa Rica Fixed - OLO','0.0108','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71784,4,'506284','Costa Rica Fixed - OLO','0.0108','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71785,4,'5063','Costa Rica Fixed - OLO','0.0108','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71786,4,'5068','Costa Rica Mobile','0.0425','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71787,4,'50670','Costa Rica Mobile - Claro','0.0509','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71788,4,'50671','Costa Rica Mobile - Claro','0.0509','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71789,4,'50660','Costa Rica Mobile - Movistar','0.0591','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71790,4,'50661','Costa Rica Mobile - Movistar','0.0591','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71791,4,'385','Croatia Fixed','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71792,4,'3851','Croatia Fixed - Zagreb','0.0092','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71793,4,'38597','Croatia Mobile - Bip','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71794,4,'38598','Croatia Mobile - T-Mobile','0.0644','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71795,4,'38599','Croatia Mobile - T-Mobile','0.0644','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71796,4,'385901','Croatia Mobile - Tele2','0.0664','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71797,4,'38595','Croatia Mobile - Tele2','0.0664','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71798,4,'38591','Croatia Mobile - Vipnet','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71799,4,'38592','Croatia Mobile - Vipnet','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71800,4,'53','Cuba Fixed','0.6004','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71801,4,'5321','Cuba Guantanamo Bay','0.3989','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71802,4,'5399','Cuba Guantanamo Bay','0.3989','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71803,4,'53213556','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71804,4,'5322688','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71805,4,'53234277','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71806,4,'53234278','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71807,4,'53234281','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71808,4,'53234282','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71809,4,'5324417','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71810,4,'5324419','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71811,4,'532461','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71812,4,'5331466','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71813,4,'53322591','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71814,4,'53332668','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71815,4,'53332669','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71816,4,'53332672','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71817,4,'53332673','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71818,4,'53332674','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71819,4,'53332675','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:01',1,-1,'127.0.0.1'),
 (71820,4,'53332676','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71821,4,'53332677','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71822,4,'53332678','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71823,4,'53332679','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71824,4,'53333088','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71825,4,'53333089','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71826,4,'534128','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71827,4,'534138','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71828,4,'5342210','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71829,4,'53432558','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71830,4,'5345249','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71831,4,'5345616','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71832,4,'5345679','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71833,4,'5346319','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71834,4,'535','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71835,4,'537263','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71836,4,'537264','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71837,4,'537268','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71838,4,'537270','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71839,4,'53728','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71840,4,'53750','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71841,4,'53751','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71842,4,'53756','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71843,4,'53775','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71844,4,'537880','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71845,4,'537885','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71846,4,'537886','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71847,4,'537890','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71848,4,'537891','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71849,4,'537892','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71850,4,'5382749','Cuba Mobile','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71851,4,'357','Cyprus Fixed','0.0062','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71852,4,'357700','Cyprus Fixed - Non Geographic','0.0800','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71853,4,'357777','Cyprus Fixed - Non Geographic','0.0800','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71854,4,'35712196','Cyprus Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71855,4,'35796','Cyprus Mobile - MTN','0.0258','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71856,4,'35712295','Cyprus Mobile - PrimeTel','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71857,4,'35712394','Cyprus Mobile - PrimeTel','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71858,4,'35794','Cyprus Mobile - PrimeTel','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71859,4,'35795','Cyprus Mobile - PrimeTel','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71860,4,'35712396','Cyprus Mobile - Vodafone','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71861,4,'35712397','Cyprus Mobile - Vodafone','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71862,4,'35712399','Cyprus Mobile - Vodafone','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71863,4,'35797','Cyprus Mobile - Vodafone','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71864,4,'35799','Cyprus Mobile - Vodafone','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71865,4,'3579970','Cyprus Pager','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71866,4,'3579972','Cyprus Pager','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71867,4,'3579973','Cyprus Pager','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71868,4,'420','Czech Republic Fixed','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71869,4,'4206','Czech Republic Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71870,4,'4207','Czech Republic Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71871,4,'42079','Czech Republic Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71872,4,'42096','Czech Republic Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71873,4,'420601','Czech Republic Mobile - O2','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71874,4,'420602','Czech Republic Mobile - O2','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71875,4,'420606','Czech Republic Mobile - O2','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71876,4,'420607','Czech Republic Mobile - O2','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71877,4,'42072','Czech Republic Mobile - O2','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71878,4,'420961','Czech Republic Mobile - O2','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71879,4,'420962','Czech Republic Mobile - O2','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71880,4,'420966','Czech Republic Mobile - O2','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71881,4,'420603','Czech Republic Mobile - T-Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71882,4,'420604','Czech Republic Mobile - T-Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71883,4,'420605','Czech Republic Mobile - T-Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71884,4,'42073','Czech Republic Mobile - T-Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71885,4,'42093','Czech Republic Mobile - T-Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71886,4,'420963','Czech Republic Mobile - T-Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71887,4,'420964','Czech Republic Mobile - T-Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71888,4,'420965','Czech Republic Mobile - T-Mobile','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71889,4,'420608','Czech Republic Mobile - Vodafone','0.0169','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71890,4,'42077','Czech Republic Mobile - Vodafone','0.0169','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71891,4,'420967','Czech Republic Mobile - Vodafone','0.0169','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71892,4,'670','Democratic Republic of Timor-Leste Fixed','0.5017','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71893,4,'6707','Democratic Republic of Timor-Leste Mobile','0.5017','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71894,4,'45','Denmark Fixed','0.0069','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71895,4,'453','Denmark Fixed - Copenhagen','0.0072','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71896,4,'45802','Denmark Fixed - Paid800','0.0069','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71897,4,'45803','Denmark Fixed - Paid800','0.0069','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71898,4,'45804','Denmark Fixed - Paid800','0.0069','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71899,4,'45805','Denmark Fixed - Paid800','0.0069','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71900,4,'45806','Denmark Fixed - Paid800','0.0069','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71901,4,'45807','Denmark Fixed - Paid800','0.0069','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71902,4,'45808','Denmark Fixed - Paid800','0.0069','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71903,4,'4531','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71904,4,'454261','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71905,4,'454262','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71906,4,'454263','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71907,4,'454264','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71908,4,'454265','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71909,4,'454266','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71910,4,'454267','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71911,4,'454268','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71912,4,'454269','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71913,4,'454271','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71914,4,'454272','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71915,4,'454273','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71916,4,'454274','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71917,4,'454283','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71918,4,'454291','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71919,4,'454292','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71920,4,'454294','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71921,4,'454295','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71922,4,'455211','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71923,4,'455212','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71924,4,'45535','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71925,4,'45536','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71926,4,'45537','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71927,4,'45538','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71928,4,'456051','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71929,4,'456052','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71930,4,'456053','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71931,4,'456054','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71932,4,'456055','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71933,4,'456056','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71934,4,'456057','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71935,4,'456058','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71936,4,'456059','Denmark Mobile - H3G','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71937,4,'4520','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71938,4,'4531312','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71939,4,'453235','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71940,4,'4540','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71941,4,'4542','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71942,4,'455063','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71943,4,'455069','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71944,4,'4552','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71945,4,'4553','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71946,4,'4560','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71947,4,'4571','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71948,4,'4581','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71949,4,'4591','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71950,4,'4592','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71951,4,'4593','Denmark Mobile - Other','0.0101','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71952,4,'45250','Denmark Mobile - Sonofon','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71953,4,'45500','Denmark Mobile - Sonofon','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71954,4,'4521','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71955,4,'4523','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71956,4,'4524','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71957,4,'452596','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71958,4,'4525988','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71959,4,'4529','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71960,4,'4530','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71961,4,'45401','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71962,4,'45402','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71963,4,'45403','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71964,4,'45404','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71965,4,'454275','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71966,4,'455060','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71967,4,'455061','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71968,4,'4551','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71969,4,'455230','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71970,4,'455240','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71971,4,'455250','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71972,4,'456099','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71973,4,'4561','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71974,4,'45713','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71975,4,'45714','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71976,4,'45715','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71977,4,'45716','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71978,4,'457172','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71979,4,'457177','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71980,4,'45718','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71981,4,'458140','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71982,4,'458141','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71983,4,'458142','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71984,4,'458143','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71985,4,'458144','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71986,4,'458145','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71987,4,'458161','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71988,4,'458171','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71989,4,'458172','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71990,4,'458173','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71991,4,'458174','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71992,4,'458175','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (71993,4,'459113','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71994,4,'459115','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71995,4,'459116','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71996,4,'459117','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71997,4,'459118','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71998,4,'459122','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (71999,4,'459123','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72000,4,'459124','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72001,4,'459125','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72002,4,'45914','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72003,4,'459152','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72004,4,'459153','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72005,4,'459154','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72006,4,'459155','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72007,4,'459156','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72008,4,'45916','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72009,4,'45917','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72010,4,'459189','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72011,4,'459210','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72012,4,'459211','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72013,4,'459212','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72014,4,'459213','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72015,4,'459214','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72016,4,'459215','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72017,4,'459216','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72018,4,'459217','Denmark Mobile - TDK','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72019,4,'45206','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72020,4,'45207','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72021,4,'45208','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72022,4,'45209','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72023,4,'4522','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72024,4,'4525','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72025,4,'45318','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72026,4,'45319','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72027,4,'45405','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72028,4,'45406','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72029,4,'45407','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72030,4,'45408','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72031,4,'45409','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72032,4,'4541','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72033,4,'45424','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72034,4,'45425','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72035,4,'454260','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72036,4,'454270','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72037,4,'454280','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72038,4,'454281','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72039,4,'454284','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72040,4,'454285','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72041,4,'454287','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72042,4,'454288','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72043,4,'454289','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72044,4,'454293','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72045,4,'4550','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72046,4,'455210','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72047,4,'455222','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72048,4,'455225','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72049,4,'455233','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72050,4,'455242','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72051,4,'455244','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72052,4,'45525','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72053,4,'45526','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72054,4,'45527','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72055,4,'45528','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72056,4,'45529','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72057,4,'45531','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72058,4,'455333','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72059,4,'455390','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72060,4,'455391','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72061,4,'455392','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72062,4,'455393','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72063,4,'455394','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72064,4,'455395','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72065,4,'455396','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72066,4,'455397','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72067,4,'455399','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72068,4,'456050','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72069,4,'45606','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72070,4,'45607','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72071,4,'45608','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72072,4,'456090','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72073,4,'456091','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72074,4,'456092','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72075,4,'456093','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72076,4,'456094','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72077,4,'456095','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72078,4,'456096','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72079,4,'456097','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72080,4,'45618','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72081,4,'45619','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72082,4,'45711','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72083,4,'45712','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72084,4,'457170','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72085,4,'457171','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72086,4,'457173','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72087,4,'457174','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72088,4,'457175','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72089,4,'457176','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72090,4,'457178','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72091,4,'457179','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72092,4,'457190','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72093,4,'457191','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72094,4,'457192','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72095,4,'457193','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72096,4,'457194','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72097,4,'457195','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72098,4,'457199','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72099,4,'45811','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72100,4,'45812','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72101,4,'458130','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72102,4,'458131','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72103,4,'458132','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72104,4,'458133','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72105,4,'458134','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72106,4,'458135','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72107,4,'458136','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72108,4,'45815','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72109,4,'458160','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72110,4,'458162','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72111,4,'458163','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72112,4,'458164','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72113,4,'458165','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72114,4,'458166','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72115,4,'458167','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72116,4,'458168','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72117,4,'458169','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72118,4,'458170','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72119,4,'458176','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72120,4,'458178','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72121,4,'458179','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72122,4,'458180','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72123,4,'458181','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72124,4,'458182','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72125,4,'458183','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72126,4,'458184','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72127,4,'458185','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72128,4,'458186','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72129,4,'458187','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72130,4,'458189','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72131,4,'458190','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72132,4,'458191','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72133,4,'458192','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72134,4,'458193','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72135,4,'458194','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72136,4,'458195','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72137,4,'458196','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72138,4,'458197','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72139,4,'458198','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72140,4,'459110','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72141,4,'459111','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72142,4,'459112','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72143,4,'459114','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72144,4,'459119','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72145,4,'459121','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72146,4,'459131','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72147,4,'459132','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72148,4,'459133','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72149,4,'459134','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72150,4,'459135','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72151,4,'459136','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72152,4,'459137','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72153,4,'459138','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72154,4,'459139','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72155,4,'459150','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72156,4,'459151','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72157,4,'459159','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72158,4,'459180','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:02',1,-1,'127.0.0.1'),
 (72159,4,'459181','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72160,4,'459182','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72161,4,'459183','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72162,4,'459184','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72163,4,'459185','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72164,4,'459186','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72165,4,'459187','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72166,4,'459188','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72167,4,'459190','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72168,4,'459191','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72169,4,'459194','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72170,4,'459195','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72171,4,'459196','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72172,4,'459197','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72173,4,'459198','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72174,4,'459199','Denmark Mobile - Telenor','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72175,4,'452395','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72176,4,'4526','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72177,4,'4527','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72178,4,'4528','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72179,4,'45421','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72180,4,'45422','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72181,4,'45423','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72182,4,'454276','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72183,4,'454277','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72184,4,'454278','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72185,4,'454279','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72186,4,'454282','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72187,4,'454286','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72188,4,'454296','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72189,4,'454297','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72190,4,'454298','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72191,4,'454299','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72192,4,'455188','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72193,4,'455189','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72194,4,'455213','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72195,4,'455214','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72196,4,'455215','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72197,4,'455216','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72198,4,'455217','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72199,4,'455218','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72200,4,'455219','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72201,4,'455221','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72202,4,'455223','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72203,4,'455224','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72204,4,'455226','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72205,4,'455227','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72206,4,'455228','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72207,4,'455229','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72208,4,'455231','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72209,4,'455232','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72210,4,'455234','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72211,4,'455235','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72212,4,'455236','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72213,4,'455237','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72214,4,'455238','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72215,4,'455239','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72216,4,'455241','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72217,4,'455243','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72218,4,'455245','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72219,4,'455246','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72220,4,'455247','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72221,4,'455248','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72222,4,'455249','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72223,4,'455319','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72224,4,'45532','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72225,4,'455330','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72226,4,'455331','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72227,4,'455332','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72228,4,'455334','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72229,4,'455335','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72230,4,'455336','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72231,4,'455337','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72232,4,'455338','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72233,4,'455339','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72234,4,'45534','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72235,4,'45601','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72236,4,'45602','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72237,4,'45603','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72238,4,'45604','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72239,4,'456146','Denmark Mobile - Telia','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72240,4,'246','Diego Garcia Fixed','1.0080','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72241,4,'24638','Diego Garcia Mobile','1.0080','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72242,4,'253','Djibouti Fixed','0.2754','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72243,4,'2535','Djibouti Mobile','0.2821','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72244,4,'2536','Djibouti Mobile','0.2821','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72245,4,'2537','Djibouti Mobile','0.2821','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72246,4,'2538','Djibouti Mobile','0.2821','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72247,4,'1767','Dominica Fixed','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72248,4,'1767266','Dominica Mobile','0.1853','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72249,4,'1767315','Dominica Mobile','0.1853','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72250,4,'1767316','Dominica Mobile','0.1853','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72251,4,'1767317','Dominica Mobile','0.1853','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72252,4,'1767611','Dominica Mobile','0.1853','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72253,4,'1767225','Dominica Mobile - CW','0.1869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72254,4,'1767235','Dominica Mobile - CW','0.1869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72255,4,'1767245','Dominica Mobile - CW','0.1869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72256,4,'1767265','Dominica Mobile - CW','0.1869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72257,4,'1767275','Dominica Mobile - CW','0.1869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72258,4,'1767276','Dominica Mobile - CW','0.1869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72259,4,'1767277','Dominica Mobile - CW','0.1869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72260,4,'1767285','Dominica Mobile - CW','0.1869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72261,4,'1767295','Dominica Mobile - CW','0.1869','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72262,4,'1767612','Dominica Mobile - Digicel','0.1896','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72263,4,'1767613','Dominica Mobile - Digicel','0.1896','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72264,4,'1767614','Dominica Mobile - Digicel','0.1896','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72265,4,'1767615','Dominica Mobile - Digicel','0.1896','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72266,4,'1767616','Dominica Mobile - Digicel','0.1896','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72267,4,'1767617','Dominica Mobile - Digicel','0.1896','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72268,4,'1767420','Dominica Mobile - Orange','0.1896','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72269,4,'1767421','Dominica Mobile - Orange','0.1896','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72270,4,'1767441','Dominica Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72271,4,'17675033','Dominica Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72272,4,'17675034','Dominica Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72273,4,'1809','Dominican Republic Fixed','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72274,4,'1829','Dominican Republic Fixed','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72275,4,'1849','Dominican Republic Fixed','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72276,4,'1809226','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72277,4,'1809233','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72278,4,'1809240','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72279,4,'1809241','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72280,4,'1809242','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72281,4,'1809244','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72282,4,'1809247','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72283,4,'1809275','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72284,4,'1809276','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72285,4,'1809295','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72286,4,'1809329','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72287,4,'1809336','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72288,4,'1809337','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72289,4,'1809455','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72290,4,'1809471','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72291,4,'1809475','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72292,4,'1809489','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72293,4,'1809570','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72294,4,'1809571','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72295,4,'1809574','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72296,4,'1809575','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72297,4,'1809576','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72298,4,'1809578','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72299,4,'1809580','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72300,4,'1809581','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72301,4,'1809582','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72302,4,'1809583','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72303,4,'1809585','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72304,4,'1809587','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72305,4,'1809612','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72306,4,'1809625','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72307,4,'1809626','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72308,4,'1809679','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72309,4,'1809724','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72310,4,'1809734','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72311,4,'1809736','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72312,4,'1809746','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72313,4,'1809755','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72314,4,'18097704','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72315,4,'1809806','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72316,4,'1809807','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72317,4,'1809825','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72318,4,'1809894','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72319,4,'1809908','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72320,4,'1809921','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72321,4,'1809970','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72322,4,'1809971','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72323,4,'1829435','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72324,4,'1829541','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72325,4,'1829575','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72326,4,'1829581','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72327,4,'1829582','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72328,4,'1829583','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72329,4,'1829724','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72330,4,'1829949','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72331,4,'1829971','Dominican Republic Fixed - Santiago','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72332,4,'1809202','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72333,4,'1809213','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72334,4,'1809220','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72335,4,'1809221','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72336,4,'1809222','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72337,4,'1809227','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72338,4,'1809231','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72339,4,'1809234','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72340,4,'1809236','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72341,4,'1809237','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72342,4,'1809238','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72343,4,'1809239','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72344,4,'1809243','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72345,4,'1809245','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72346,4,'1809255','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72347,4,'1809262','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72348,4,'1809263','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72349,4,'1809273','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72350,4,'1809274','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72351,4,'1809285','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72352,4,'1809286','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72353,4,'1809287','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72354,4,'1809289','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72355,4,'1809312','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72356,4,'1809314','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72357,4,'1809328','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72358,4,'1809331','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72359,4,'1809332','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72360,4,'1809333','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72361,4,'1809334','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72362,4,'1809335','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72363,4,'1809338','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72364,4,'1809362','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72365,4,'1809363','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72366,4,'1809364','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72367,4,'1809368','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72368,4,'1809369','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72369,4,'1809372','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72370,4,'1809373','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72371,4,'1809375','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72372,4,'1809378','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72373,4,'1809379','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72374,4,'1809381','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72375,4,'1809384','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72376,4,'1809385','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72377,4,'1809388','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72378,4,'1809412','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72379,4,'1809414','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72380,4,'1809472','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72381,4,'1809473','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72382,4,'1809476','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72383,4,'1809482','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72384,4,'1809483','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72385,4,'1809487','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72386,4,'1809508','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72387,4,'1809518','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72388,4,'1809523','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72389,4,'1809526','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72390,4,'180953','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72391,4,'1809540','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72392,4,'1809541','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72393,4,'1809542','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72394,4,'1809544','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72395,4,'1809547','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72396,4,'1809548','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72397,4,'1809549','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72398,4,'1809559','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72399,4,'180956','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72400,4,'180959','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72401,4,'1809616','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72402,4,'1809620','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72403,4,'1809621','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72404,4,'1809622','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72405,4,'1809623','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72406,4,'1809633','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72407,4,'1809655','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72408,4,'1809681','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72409,4,'1809682','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72410,4,'1809683','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72411,4,'1809684','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72412,4,'1809685','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72413,4,'1809686','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72414,4,'1809687','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72415,4,'1809688','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72416,4,'1809689','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72417,4,'1809692','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72418,4,'1809695','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72419,4,'1809699','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72420,4,'1809700','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72421,4,'1809701','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72422,4,'1809726','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72423,4,'1809728','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72424,4,'1809730','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72425,4,'1809731','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72426,4,'1809732','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72427,4,'1809735','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72428,4,'1809738','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72429,4,'1809740','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72430,4,'1809741','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72431,4,'1809745','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72432,4,'1809748','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72433,4,'1809766','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72434,4,'1809770','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72435,4,'1809784','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72436,4,'1809788','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72437,4,'1809792','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72438,4,'1809793','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72439,4,'1809794','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72440,4,'1809795','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72441,4,'1809797','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72442,4,'1809826','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72443,4,'1809870','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72444,4,'1809872','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72445,4,'1809887','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72446,4,'1809893','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72447,4,'1809920','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72448,4,'1809922','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72449,4,'1809925','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72450,4,'1809926','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72451,4,'1809930','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72452,4,'1809937','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72453,4,'1809947','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72454,4,'1809948','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72455,4,'1809955','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72456,4,'1809960','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72457,4,'1809985','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72458,4,'1809987','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72459,4,'1829229','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72460,4,'1829249','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72461,4,'1829434','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72462,4,'18294350','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72463,4,'18294351','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72464,4,'18294353','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72465,4,'18294354','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72466,4,'1829473','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72467,4,'1829507','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72468,4,'1829516','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72469,4,'1829535','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72470,4,'1829538','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72471,4,'1829544','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72472,4,'1829545','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72473,4,'1829565','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72474,4,'1829567','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72475,4,'1829590','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72476,4,'1829593','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72477,4,'1829594','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72478,4,'1829595','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72479,4,'1829596','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72480,4,'1829597','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72481,4,'1829681','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72482,4,'1829687','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72483,4,'1829688','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72484,4,'1829732','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72485,4,'1829893','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72486,4,'1829999','Dominican Republic Fixed - Santo Domingo','0.0177','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72487,4,'1809201','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72488,4,'1809203','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72489,4,'1809204','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72490,4,'1809205','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72491,4,'1809206','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72492,4,'1809207','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72493,4,'1809208','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72494,4,'1809209','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72495,4,'1809210','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72496,4,'1809212','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72497,4,'1809214','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72498,4,'1809215','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72499,4,'1809216','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72500,4,'1809217','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72501,4,'1809218','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72502,4,'1809219','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72503,4,'18092223','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72504,4,'18092224','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72505,4,'18092225','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72506,4,'1809223','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72507,4,'1809224','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72508,4,'1809225','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72509,4,'1809228','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72510,4,'1809229','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72511,4,'1809230','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72512,4,'1809232','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72513,4,'1809235','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72514,4,'18092480','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72515,4,'18092482','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72516,4,'18092484','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72517,4,'18092485','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72518,4,'18092486','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72519,4,'18092487','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72520,4,'18092488','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72521,4,'1809249','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72522,4,'1809250','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72523,4,'1809251','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72524,4,'1809252','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72525,4,'1809253','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72526,4,'1809254','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72527,4,'1809256','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72528,4,'1809257','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72529,4,'1809258','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72530,4,'1809259','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72531,4,'1809260','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72532,4,'1809264','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72533,4,'18092651','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72534,4,'18092652','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72535,4,'18092653','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:03',1,-1,'127.0.0.1'),
 (72536,4,'18092654','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72537,4,'18092655','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72538,4,'18092656','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72539,4,'18092657','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72540,4,'18092658','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72541,4,'18092659','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72542,4,'1809266','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72543,4,'1809267','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72544,4,'1809268','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72545,4,'1809269','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72546,4,'1809270','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72547,4,'1809271','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72548,4,'1809272','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72549,4,'1809280','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72550,4,'1809281','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72551,4,'1809282','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72552,4,'1809283','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72553,4,'1809284','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72554,4,'1809292','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72555,4,'1809293','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72556,4,'1809297','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72557,4,'1809298','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72558,4,'1809299','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72559,4,'1809301','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72560,4,'1809302','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72561,4,'1809303','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72562,4,'1809304','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72563,4,'1809305','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72564,4,'1809306','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72565,4,'1809307','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72566,4,'1809308','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72567,4,'1809309','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72568,4,'1809310','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72569,4,'1809313','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72570,4,'1809315','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72571,4,'1809316','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72572,4,'1809317','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72573,4,'1809318','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72574,4,'1809319','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72575,4,'1809321','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72576,4,'1809322','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72577,4,'1809323','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72578,4,'1809324','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72579,4,'1809325','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72580,4,'1809326','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72581,4,'1809327','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72582,4,'1809330','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72583,4,'1809340','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72584,4,'1809341','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72585,4,'1809342','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72586,4,'1809343','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72587,4,'1809344','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72588,4,'1809345','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72589,4,'1809348','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72590,4,'180935','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72591,4,'1809360','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72592,4,'1809361','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72593,4,'1809366','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72594,4,'1809370','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72595,4,'1809371','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72596,4,'1809374','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72597,4,'1809376','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72598,4,'1809377','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72599,4,'1809383','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72600,4,'1809386','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72601,4,'1809387','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72602,4,'1809389','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72603,4,'180939','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72604,4,'1809401','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72605,4,'1809402','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72606,4,'1809403','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72607,4,'1809404','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72608,4,'1809405','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72609,4,'1809406','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72610,4,'1809407','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72611,4,'1809408','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72612,4,'1809409','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72613,4,'1809410','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72614,4,'1809413','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72615,4,'1809415','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72616,4,'1809416','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72617,4,'1809417','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72618,4,'1809418','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72619,4,'1809419','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72620,4,'1809420','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72621,4,'1809421','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72622,4,'1809423','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72623,4,'1809424','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72624,4,'1809425','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72625,4,'1809426','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72626,4,'1809427','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72627,4,'1809428','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72628,4,'1809429','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72629,4,'1809430','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72630,4,'1809431','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72631,4,'1809432','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72632,4,'1809433','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72633,4,'1809434','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72634,4,'1809436','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72635,4,'1809437','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72636,4,'1809438','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72637,4,'1809439','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72638,4,'180944','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72639,4,'1809451','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72640,4,'1809452','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72641,4,'1809453','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72642,4,'1809454','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72643,4,'1809456','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72644,4,'1809457','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72645,4,'1809458','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72646,4,'1809459','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72647,4,'1809460','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72648,4,'1809461','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72649,4,'1809462','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72650,4,'1809463','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72651,4,'1809464','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72652,4,'1809465','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72653,4,'1809467','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72654,4,'18094701','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72655,4,'18094702','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72656,4,'18094703','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72657,4,'18094704','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72658,4,'18094705','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72659,4,'18094706','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72660,4,'18094707','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72661,4,'18094708','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72662,4,'1809474','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72663,4,'1809477','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72664,4,'1809478','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72665,4,'1809479','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72666,4,'1809480','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72667,4,'1809481','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72668,4,'1809484','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72669,4,'1809485','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72670,4,'1809486','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72671,4,'1809488','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72672,4,'180949','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72673,4,'1809501','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72674,4,'1809502','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72675,4,'1809504','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72676,4,'1809505','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72677,4,'1809506','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72678,4,'1809507','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72679,4,'1809509','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72680,4,'1809510','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72681,4,'1809512','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72682,4,'1809513','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72683,4,'1809514','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72684,4,'1809515','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72685,4,'1809516','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72686,4,'1809517','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72687,4,'1809519','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72688,4,'1809520','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72689,4,'18095429','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72690,4,'1809543','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72691,4,'1809545','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72692,4,'18095450','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72693,4,'18095451','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72694,4,'18095454','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72695,4,'18095456','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72696,4,'18095459','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72697,4,'1809546','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72698,4,'1809604','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72699,4,'1809606','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72700,4,'1809614','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72701,4,'1809615','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72702,4,'1809617','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72703,4,'1809618','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72704,4,'1809619','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72705,4,'1809624','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72706,4,'1809628','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72707,4,'1809629','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72708,4,'1809630','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72709,4,'1809631','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72710,4,'1809632','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72711,4,'1809634','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72712,4,'1809635','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72713,4,'1809637','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72714,4,'1809639','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72715,4,'180964','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72716,4,'1809650','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72717,4,'1809651','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72718,4,'1809652','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72719,4,'1809656','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72720,4,'1809658','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72721,4,'1809659','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72722,4,'1809661','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72723,4,'1809662','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72724,4,'1809663','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72725,4,'1809664','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72726,4,'1809665','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72727,4,'1809666','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72728,4,'1809667','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72729,4,'1809668','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72730,4,'1809669','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72731,4,'1809670','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72732,4,'1809671','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72733,4,'1809672','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72734,4,'1809673','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72735,4,'1809674','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72736,4,'1809675','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72737,4,'1809676','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72738,4,'1809677','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72739,4,'1809678','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72740,4,'1809693','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72741,4,'1809694','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72742,4,'1809696','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72743,4,'1809697','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72744,4,'1809698','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72745,4,'1809707','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72746,4,'1809709','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72747,4,'1809710','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72748,4,'1809711','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72749,4,'1809716','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72750,4,'1809717','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72751,4,'1809718','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72752,4,'1809719','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72753,4,'1809720','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72754,4,'1809721','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72755,4,'1809722','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72756,4,'1809723','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72757,4,'1809727','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72758,4,'1809729','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72759,4,'1809742','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72760,4,'1809743','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72761,4,'1809747','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72762,4,'1809749','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72763,4,'1809750','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72764,4,'1809751','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72765,4,'1809752','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72766,4,'1809753','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72767,4,'1809754','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72768,4,'1809756','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72769,4,'1809757','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72770,4,'1809758','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72771,4,'1809759','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72772,4,'1809760','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72773,4,'1809761','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72774,4,'1809762','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72775,4,'1809763','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72776,4,'1809764','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72777,4,'1809765','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72778,4,'1809767','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72779,4,'1809768','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72780,4,'1809769','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72781,4,'1809771','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72782,4,'1809772','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72783,4,'1809773','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72784,4,'1809774','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72785,4,'1809775','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72786,4,'1809776','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72787,4,'1809777','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72788,4,'1809778','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72789,4,'1809782','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72790,4,'1809783','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72791,4,'1809785','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72792,4,'1809786','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72793,4,'1809787','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72794,4,'1809789','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72795,4,'1809790','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72796,4,'1809791','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72797,4,'1809796','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72798,4,'1809798','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72799,4,'1809812','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72800,4,'1809814','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72801,4,'1809818','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72802,4,'1809821','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72803,4,'1809827','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72804,4,'1809828','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72805,4,'1809829','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72806,4,'1809834','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72807,4,'1809835','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72808,4,'1809836','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72809,4,'1809837','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72810,4,'1809838','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72811,4,'1809839','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72812,4,'1809840','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72813,4,'1809841','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72814,4,'1809842','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72815,4,'1809843','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72816,4,'1809844','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72817,4,'1809859','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72818,4,'1809871','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72819,4,'1809874','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72820,4,'1809888','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72821,4,'1809891','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72822,4,'18098947','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72823,4,'18098948','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72824,4,'18098949','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72825,4,'1809897','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72826,4,'1809928','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72827,4,'1809929','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72828,4,'1809932','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72829,4,'1809938','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72830,4,'1809939','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72831,4,'1809940','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72832,4,'1809941','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72833,4,'1809942','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72834,4,'1809943','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72835,4,'1809944','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72836,4,'1809945','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72837,4,'1809946','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72838,4,'1809952','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72839,4,'1809953','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72840,4,'1809956','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72841,4,'1809990','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72842,4,'1809992','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72843,4,'1809997','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72844,4,'1809998','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72845,4,'1809999','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72846,4,'1829201','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72847,4,'1829202','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72848,4,'1829203','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72849,4,'1829205','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72850,4,'1829206','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72851,4,'1829207','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72852,4,'1829208','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72853,4,'1829209','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72854,4,'1829210','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72855,4,'1829212','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72856,4,'1829213','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72857,4,'1829214','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72858,4,'1829215','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72859,4,'1829216','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72860,4,'1829217','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72861,4,'1829218','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72862,4,'1829219','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72863,4,'1829220','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72864,4,'1829222','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72865,4,'1829228','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72866,4,'1829230','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72867,4,'1829232','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72868,4,'1829233','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72869,4,'1829246','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72870,4,'1829248','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72871,4,'1829250','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72872,4,'1829252','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72873,4,'1829255','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72874,4,'1829257','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72875,4,'1829258','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72876,4,'1829259','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72877,4,'1829260','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72878,4,'1829264','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72879,4,'1829265','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72880,4,'1829266','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72881,4,'1829267','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72882,4,'1829268','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72883,4,'1829269','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72884,4,'1829270','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72885,4,'1829271','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72886,4,'1829272','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72887,4,'1829277','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72888,4,'1829280','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72889,4,'1829282','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72890,4,'1829283','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72891,4,'1829287','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72892,4,'1829288','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72893,4,'1829289','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72894,4,'1829290','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72895,4,'1829291','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72896,4,'1829292','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72897,4,'1829293','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72898,4,'1829294','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72899,4,'1829295','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72900,4,'1829296','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72901,4,'1829297','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72902,4,'1829298','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72903,4,'1829302','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72904,4,'1829303','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72905,4,'1829304','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72906,4,'1829306','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72907,4,'1829307','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72908,4,'1829309','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72909,4,'1829310','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72910,4,'1829312','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72911,4,'1829313','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72912,4,'1829314','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72913,4,'1829315','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72914,4,'1829316','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72915,4,'1829317','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72916,4,'1829318','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72917,4,'1829319','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72918,4,'182932','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72919,4,'182933','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72920,4,'182934','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72921,4,'182935','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72922,4,'182936','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72923,4,'1829370','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72924,4,'1829371','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72925,4,'1829372','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72926,4,'1829373','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72927,4,'1829374','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72928,4,'1829376','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72929,4,'1829377','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72930,4,'182938','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72931,4,'1829390','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72932,4,'1829391','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72933,4,'1829392','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72934,4,'1829393','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72935,4,'1829394','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:04',1,-1,'127.0.0.1'),
 (72936,4,'1829395','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72937,4,'1829396','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72938,4,'1829397','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72939,4,'1829398','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72940,4,'1829402','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72941,4,'1829403','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72942,4,'1829405','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72943,4,'1829406','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72944,4,'1829407','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72945,4,'1829408','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72946,4,'1829409','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72947,4,'1829412','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72948,4,'1829413','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72949,4,'1829414','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72950,4,'1829415','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72951,4,'1829416','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72952,4,'1829417','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72953,4,'1829418','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72954,4,'1829419','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72955,4,'1829420','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72956,4,'1829421','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72957,4,'1829422','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72958,4,'1829423','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72959,4,'1829424','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72960,4,'1829425','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72961,4,'1829426','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72962,4,'1829427','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72963,4,'1829428','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72964,4,'1829429','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72965,4,'1829430','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72966,4,'1829431','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72967,4,'1829432','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72968,4,'1829436','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72969,4,'1829437','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72970,4,'1829438','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72971,4,'1829439','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72972,4,'1829440','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72973,4,'1829441','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72974,4,'1829442','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72975,4,'1829443','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72976,4,'1829444','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72977,4,'1829445','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72978,4,'1829446','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72979,4,'1829449','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72980,4,'1829451','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72981,4,'1829452','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72982,4,'1829453','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72983,4,'1829454','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72984,4,'1829455','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72985,4,'1829456','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72986,4,'1829457','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72987,4,'1829458','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72988,4,'1829459','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72989,4,'182946','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72990,4,'1829470','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72991,4,'1829471','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72992,4,'1829472','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72993,4,'1829474','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72994,4,'1829475','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72995,4,'1829477','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72996,4,'1829478','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72997,4,'1829479','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (72998,4,'1829491','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (72999,4,'1829492','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73000,4,'1829493','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73001,4,'1829494','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73002,4,'1829495','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73003,4,'1829496','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73004,4,'1829497','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73005,4,'1829498','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73006,4,'1829499','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73007,4,'1829502','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73008,4,'1829504','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73009,4,'1829505','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73010,4,'1829506','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73011,4,'1829508','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73012,4,'1829509','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73013,4,'1829510','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73014,4,'1829512','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73015,4,'1829513','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73016,4,'1829514','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73017,4,'1829515','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73018,4,'1829517','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73019,4,'1829518','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73020,4,'1829519','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73021,4,'182952','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73022,4,'1829531','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73023,4,'1829532','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73024,4,'1829533','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73025,4,'1829534','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73026,4,'1829536','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73027,4,'1829543','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73028,4,'1829546','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73029,4,'1829548','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73030,4,'1829549','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73031,4,'1829550','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73032,4,'1829551','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73033,4,'1829552','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73034,4,'1829553','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73035,4,'1829599','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73036,4,'1829606','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73037,4,'1829613','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73038,4,'1829618','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73039,4,'1829619','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73040,4,'1829629','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73041,4,'1829631','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73042,4,'1829632','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73043,4,'1829634','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73044,4,'1829635','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73045,4,'1829636','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73046,4,'1829637','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73047,4,'1829638','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73048,4,'1829639','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73049,4,'1829641','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73050,4,'1829642','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73051,4,'1829643','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73052,4,'1829645','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73053,4,'1829646','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73054,4,'1829647','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73055,4,'1829648','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73056,4,'1829649','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73057,4,'1829651','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73058,4,'1829652','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73059,4,'1829653','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73060,4,'1829654','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73061,4,'1829655','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73062,4,'1829656','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73063,4,'1829657','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73064,4,'1829658','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73065,4,'1829659','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73066,4,'1829661','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73067,4,'1829663','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73068,4,'1829665','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73069,4,'1829667','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73070,4,'1829668','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73071,4,'1829670','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73072,4,'1829671','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73073,4,'1829672','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73074,4,'1829673','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73075,4,'1829674','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73076,4,'1829675','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73077,4,'1829676','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73078,4,'1829679','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73079,4,'1829680','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73080,4,'1829682','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73081,4,'1829683','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73082,4,'1829684','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73083,4,'1829685','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73084,4,'1829689','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73085,4,'1829690','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73086,4,'1829691','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73087,4,'1829692','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73088,4,'1829693','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73089,4,'1829694','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73090,4,'1829695','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73091,4,'1829698','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73092,4,'1829699','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73093,4,'1829703','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73094,4,'1829704','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73095,4,'1829706','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73096,4,'1829710','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73097,4,'1829740','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73098,4,'1829741','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73099,4,'1829742','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73100,4,'1829743','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73101,4,'1829744','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73102,4,'1829745','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73103,4,'1829748','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73104,4,'1829749','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73105,4,'1829750','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73106,4,'1829751','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73107,4,'1829752','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73108,4,'1829753','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73109,4,'1829755','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73110,4,'1829756','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73111,4,'1829758','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73112,4,'1829759','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73113,4,'182976','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73114,4,'1829771','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73115,4,'1829772','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73116,4,'1829773','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73117,4,'1829774','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73118,4,'1829775','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73119,4,'1829776','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73120,4,'1829777','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73121,4,'1829778','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73122,4,'1829780','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73123,4,'1829781','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73124,4,'1829782','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73125,4,'1829783','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73126,4,'1829784','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73127,4,'1829785','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73128,4,'1829786','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73129,4,'1829788','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73130,4,'1829789','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73131,4,'1829790','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73132,4,'1829791','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73133,4,'1829792','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73134,4,'1829793','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73135,4,'1829794','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73136,4,'1829795','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73137,4,'1829796','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73138,4,'1829798','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73139,4,'1829799','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73140,4,'1829802','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73141,4,'1829803','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73142,4,'1829805','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73143,4,'1829812','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73144,4,'1829814','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73145,4,'1829815','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73146,4,'1829816','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73147,4,'1829817','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73148,4,'1829818','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73149,4,'1829819','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73150,4,'1829821','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73151,4,'1829827','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73152,4,'1829828','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73153,4,'1829835','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73154,4,'1829836','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73155,4,'1829837','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73156,4,'1829839','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73157,4,'1829840','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73158,4,'1829841','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73159,4,'1829842','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73160,4,'1829843','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73161,4,'1829844','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73162,4,'1829852','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73163,4,'1829853','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73164,4,'1829854','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73165,4,'1829856','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73166,4,'1829857','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73167,4,'1829862','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73168,4,'1829867','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73169,4,'1829869','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73170,4,'1829871','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73171,4,'1829873','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73172,4,'1829879','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73173,4,'1829894','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73174,4,'1829899','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73175,4,'1829931','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73176,4,'1829935','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73177,4,'1829940','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73178,4,'1829957','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73179,4,'1829958','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73180,4,'1829959','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73181,4,'182996','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73182,4,'1829972','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73183,4,'1829973','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73184,4,'1829974','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73185,4,'1829975','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73186,4,'1829977','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73187,4,'1829978','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73188,4,'1829980','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73189,4,'1829981','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73190,4,'1829982','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73191,4,'1829983','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73192,4,'1829984','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73193,4,'1829985','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73194,4,'1829986','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73195,4,'1829991','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73196,4,'1849201','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73197,4,'1849203','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73198,4,'1849205','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73199,4,'1849206','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73200,4,'1849207','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73201,4,'1849208','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73202,4,'1849209','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73203,4,'1849210','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73204,4,'1849212','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73205,4,'1849214','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73206,4,'1849220','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73207,4,'1849221','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73208,4,'1849222','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73209,4,'1849223','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73210,4,'1849224','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73211,4,'1849225','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73212,4,'1849226','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73213,4,'1849227','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73214,4,'1849228','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73215,4,'1849229','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73216,4,'1849330','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73217,4,'1849340','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73218,4,'1849341','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73219,4,'1849342','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73220,4,'1849343','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73221,4,'1849344','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73222,4,'1849350','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73223,4,'1849351','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73224,4,'1849352','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73225,4,'1849353','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73226,4,'1849354','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73227,4,'1849356','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73228,4,'1849357','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73229,4,'1849358','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73230,4,'1849359','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73231,4,'1849360','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73232,4,'1849401','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73233,4,'1849402','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73234,4,'1849403','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73235,4,'1849404','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73236,4,'1849405','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73237,4,'1849406','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73238,4,'1849407','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73239,4,'1849408','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73240,4,'1849409','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73241,4,'1849410','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73242,4,'1849450','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73243,4,'1849451','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73244,4,'1849452','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73245,4,'1849453','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73246,4,'1849454','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73247,4,'1849455','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73248,4,'1849456','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73249,4,'1849457','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73250,4,'1849458','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73251,4,'1849459','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73252,4,'1849650','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73253,4,'1849651','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73254,4,'1849652','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73255,4,'1849653','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73256,4,'1849654','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73257,4,'1849655','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73258,4,'1849656','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73259,4,'1849657','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73260,4,'1849658','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73261,4,'1849803','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73262,4,'1849804','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73263,4,'1849815','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73264,4,'1849816','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73265,4,'1849817','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73266,4,'1849845','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73267,4,'1849846','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73268,4,'1849847','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73269,4,'1849848','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73270,4,'1849850','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73271,4,'1849851','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73272,4,'1849852','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73273,4,'1849853','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73274,4,'1849854','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73275,4,'1849855','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73276,4,'1849856','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73277,4,'1849857','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73278,4,'1849858','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73279,4,'1849859','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73280,4,'1849861','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73281,4,'1849862','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73282,4,'1849864','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73283,4,'1849865','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73284,4,'1849867','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73285,4,'1849868','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73286,4,'1849869','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73287,4,'1849873','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73288,4,'1849875','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73289,4,'1849876','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73290,4,'1849878','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73291,4,'1849879','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73292,4,'1849885','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73293,4,'1849886','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73294,4,'1849889','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73295,4,'1849912','Dominican Republic Mobile','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73296,4,'1809601','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73297,4,'1809602','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73298,4,'1809603','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73299,4,'1809605','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73300,4,'1809607','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73301,4,'1809608','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73302,4,'1809609','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73303,4,'1809610','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73304,4,'1809613','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73305,4,'1809627','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73306,4,'1809653','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73307,4,'1809654','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73308,4,'1809657','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73309,4,'1809660','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73310,4,'1809702','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73311,4,'1809703','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73312,4,'1809704','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73313,4,'1809705','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73314,4,'1809706','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73315,4,'1809708','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73316,4,'1809712','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73317,4,'1809713','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73318,4,'1809714','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73319,4,'1809715','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73320,4,'1809779','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73321,4,'1809780','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73322,4,'1809781','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73323,4,'1809801','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73324,4,'1809802','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73325,4,'1809803','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73326,4,'1809804','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73327,4,'1809805','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73328,4,'1809815','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73329,4,'1809816','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73330,4,'1809817','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:05',1,-1,'127.0.0.1'),
 (73331,4,'1809819','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73332,4,'1809820','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73333,4,'1809845','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73334,4,'1809846','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73335,4,'1809847','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73336,4,'1809848','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73337,4,'1809849','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73338,4,'1809850','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73339,4,'1809851','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73340,4,'1809852','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73341,4,'1809853','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73342,4,'1809854','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73343,4,'1809855','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73344,4,'1809856','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73345,4,'1809857','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73346,4,'1809858','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73347,4,'18098597','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73348,4,'18098598','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73349,4,'180985990','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73350,4,'180985991','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73351,4,'180985992','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73352,4,'180985993','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73353,4,'180985994','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73354,4,'180985995','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73355,4,'180985996','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73356,4,'180985997','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73357,4,'180986','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73358,4,'1809873','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73359,4,'1809875','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73360,4,'1809876','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73361,4,'1809877','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73362,4,'1809878','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73363,4,'1809879','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73364,4,'1809880','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73365,4,'1809881','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73366,4,'1809882','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73367,4,'1809883','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73368,4,'1809884','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73369,4,'1809885','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73370,4,'1809886','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73371,4,'1809889','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73372,4,'1809890','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73373,4,'1809899','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73374,4,'1809901','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73375,4,'1809902','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73376,4,'1809903','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73377,4,'1809904','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73378,4,'1809905','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73379,4,'1809906','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73380,4,'1809907','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73381,4,'1809909','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73382,4,'1809910','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73383,4,'1809912','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73384,4,'1809913','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73385,4,'1809914','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73386,4,'1809915','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73387,4,'1809916','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73388,4,'1809917','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73389,4,'1809918','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73390,4,'1809919','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73391,4,'1809923','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73392,4,'1809924','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73393,4,'1809931','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73394,4,'1809935','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73395,4,'1809949','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73396,4,'1809958','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73397,4,'1809961','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73398,4,'1809962','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73399,4,'1809963','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73400,4,'1809964','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73401,4,'1809965','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73402,4,'1809966','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73403,4,'1809967','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73404,4,'1809968','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73405,4,'1809969','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73406,4,'1809972','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73407,4,'1809973','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73408,4,'1809974','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73409,4,'1809975','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73410,4,'1809977','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73411,4,'1809978','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73412,4,'1809979','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73413,4,'1809980','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73414,4,'1809981','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73415,4,'1809982','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73416,4,'1809983','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73417,4,'1809984','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73418,4,'1809986','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73419,4,'1809988','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73420,4,'1809989','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73421,4,'1809991','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73422,4,'1809993','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73423,4,'1809994','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73424,4,'1809995','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73425,4,'1809996','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73426,4,'1829204','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73427,4,'1829221','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73428,4,'1829261','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73429,4,'1829262','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73430,4,'1829263','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73431,4,'1829273','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73432,4,'1829274','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73433,4,'1829275','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73434,4,'1829276','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73435,4,'1829278','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73436,4,'1829279','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73437,4,'1829281','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73438,4,'1829284','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73439,4,'1829285','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73440,4,'1829286','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73441,4,'1829299','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73442,4,'1829301','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73443,4,'1829305','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73444,4,'1829308','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73445,4,'1829333','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73446,4,'1829375','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73447,4,'1829379','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73448,4,'1829399','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73449,4,'1829401','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73450,4,'1829404','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73451,4,'1829410','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73452,4,'1829447','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73453,4,'1829448','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73454,4,'1829450','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73455,4,'1829537','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73456,4,'1829539','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73457,4,'1829540','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73458,4,'1829542','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73459,4,'1829554','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73460,4,'1829556','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73461,4,'1829557','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73462,4,'1829558','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73463,4,'1829559','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73464,4,'1829560','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73465,4,'1829561','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73466,4,'1829562','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73467,4,'1829563','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73468,4,'1829564','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73469,4,'1829566','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73470,4,'1829568','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73471,4,'1829569','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73472,4,'1829570','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73473,4,'1829571','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73474,4,'1829572','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73475,4,'1829573','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73476,4,'1829574','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73477,4,'1829576','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73478,4,'1829577','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73479,4,'1829578','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73480,4,'1829579','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73481,4,'1829580','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73482,4,'1829584','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73483,4,'1829585','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73484,4,'1829586','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73485,4,'1829587','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73486,4,'1829589','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73487,4,'1829591','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73488,4,'1829592','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73489,4,'1829598','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73490,4,'1829601','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73491,4,'1829602','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73492,4,'1829603','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73493,4,'1829604','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73494,4,'1829605','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73495,4,'1829610','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73496,4,'1829616','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73497,4,'1829630','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73498,4,'1829633','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73499,4,'1829640','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73500,4,'1829644','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73501,4,'1829650','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73502,4,'1829660','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73503,4,'1829662','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73504,4,'1829664','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73505,4,'1829669','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73506,4,'1829677','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73507,4,'1829678','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73508,4,'1829686','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73509,4,'1829696','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73510,4,'1829697','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73511,4,'1829701','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73512,4,'1829702','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73513,4,'1829705','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73514,4,'1829707','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73515,4,'1829708','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73516,4,'1829709','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73517,4,'1829712','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73518,4,'1829713','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73519,4,'1829714','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73520,4,'1829715','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73521,4,'1829716','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73522,4,'1829717','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73523,4,'1829718','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73524,4,'1829719','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73525,4,'1829720','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73526,4,'1829721','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73527,4,'1829722','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73528,4,'1829723','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73529,4,'1829725','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73530,4,'1829726','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73531,4,'1829727','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73532,4,'1829728','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73533,4,'1829729','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73534,4,'1829730','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73535,4,'1829731','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73536,4,'1829747','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73537,4,'1829754','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73538,4,'1829757','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73539,4,'1829770','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73540,4,'1829779','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73541,4,'1829787','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73542,4,'1829797','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73543,4,'1829801','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73544,4,'1829804','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73545,4,'1829806','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73546,4,'1829807','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73547,4,'1829808','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73548,4,'1829810','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73549,4,'1829820','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73550,4,'1829826','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73551,4,'1829830','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73552,4,'1829838','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73553,4,'1829845','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73554,4,'1829846','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73555,4,'1829847','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73556,4,'1829848','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73557,4,'1829849','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73558,4,'1829850','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73559,4,'1829851','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73560,4,'1829855','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73561,4,'1829858','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73562,4,'1829859','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73563,4,'1829860','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73564,4,'1829861','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73565,4,'1829863','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73566,4,'1829864','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73567,4,'1829865','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73568,4,'1829866','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73569,4,'1829868','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73570,4,'1829870','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73571,4,'1829872','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73572,4,'1829874','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73573,4,'1829875','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73574,4,'1829876','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73575,4,'1829877','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73576,4,'1829878','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73577,4,'1829880','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73578,4,'1829881','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73579,4,'1829882','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73580,4,'1829883','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73581,4,'1829884','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73582,4,'1829885','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73583,4,'1829886','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73584,4,'1829887','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73585,4,'1829889','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73586,4,'1829890','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73587,4,'1829891','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73588,4,'1829892','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73589,4,'1829898','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73590,4,'1829901','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73591,4,'1829902','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73592,4,'1829903','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73593,4,'1829904','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73594,4,'1829905','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73595,4,'1829906','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73596,4,'1829907','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73597,4,'1829908','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73598,4,'1829909','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73599,4,'1829910','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73600,4,'1829912','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73601,4,'1829913','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73602,4,'1829914','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73603,4,'1829915','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73604,4,'1829916','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73605,4,'1829917','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73606,4,'1829918','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73607,4,'1829919','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73608,4,'182992','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73609,4,'1829930','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73610,4,'1829932','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73611,4,'1829933','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73612,4,'1829934','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73613,4,'1829936','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73614,4,'1829937','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73615,4,'1829938','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73616,4,'1829939','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73617,4,'1829941','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73618,4,'1829942','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73619,4,'1829943','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73620,4,'1829944','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73621,4,'1829945','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73622,4,'1829970','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73623,4,'1829979','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73624,4,'1829987','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73625,4,'1829988','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73626,4,'1829989','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73627,4,'1829990','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73628,4,'1829993','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73629,4,'1829994','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73630,4,'1849244','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73631,4,'1849245','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73632,4,'1849246','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73633,4,'1849247','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73634,4,'1849248','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73635,4,'1849249','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73636,4,'184925','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73637,4,'1849260','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73638,4,'1849261','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73639,4,'1849262','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73640,4,'1849263','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73641,4,'1849264','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73642,4,'1849265','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73643,4,'1849266','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73644,4,'1849267','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73645,4,'1849607','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73646,4,'1849621','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73647,4,'1849626','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73648,4,'1849627','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73649,4,'1849628','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73650,4,'1849629','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73651,4,'1849642','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73652,4,'1849707','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73653,4,'1849720','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73654,4,'1849753','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73655,4,'1849763','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73656,4,'1849785','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73657,4,'1849802','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73658,4,'1849806','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73659,4,'1849860','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73660,4,'1849863','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73661,4,'1849880','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73662,4,'1849881','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73663,4,'1849882','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73664,4,'1849883','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73665,4,'1849884','Dominican Republic Mobile - Orange','0.0627','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73666,4,'243','DR of Congo Fixed','0.2305','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73667,4,'24366','DR of Congo Fixed - Goma','0.2305','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73668,4,'24312','DR of Congo Fixed - OCPT','0.2297','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73669,4,'2432','DR of Congo Mobile','0.2204','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73670,4,'2434','DR of Congo Mobile','0.2204','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73671,4,'2435','DR of Congo Mobile','0.2204','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73672,4,'2436','DR of Congo Mobile','0.2204','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73673,4,'2437','DR of Congo Mobile','0.2204','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73674,4,'2438','DR of Congo Mobile','0.2204','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73675,4,'2439','DR of Congo Mobile','0.2204','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73676,4,'24384','DR of Congo Mobile -  Orange','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:06',1,-1,'127.0.0.1'),
 (73677,4,'24385','DR of Congo Mobile -  Orange','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73678,4,'24397','DR of Congo Mobile - Airtel','0.1360','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73679,4,'24399','DR of Congo Mobile - Airtel','0.1360','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73680,4,'24380','DR of Congo Mobile - MTN','0.2331','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73681,4,'24387','DR of Congo Mobile - Tatem','0.2253','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73682,4,'24389','DR of Congo Mobile - Tigo','0.2373','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73683,4,'24381','DR of Congo Mobile - Vodacom','0.2394','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73684,4,'24382','DR of Congo Mobile - Vodacom','0.2394','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73685,4,'243123','DR of Congo Premium','0.2468','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73686,4,'243127','DR of Congo Premium','0.2468','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73687,4,'24342','DR of Congo Premium','0.2468','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73688,4,'24343','DR of Congo Premium','0.2468','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73689,4,'243770','DR of Congo Premium','0.2468','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73690,4,'593','Ecuador Fixed','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73691,4,'5933','Ecuador Fixed - Ambato','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73692,4,'5937','Ecuador Fixed - Cuenca','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73693,4,'5936','Ecuador Fixed - Esmeraldas','0.0888','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73694,4,'593720','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73695,4,'593723','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73696,4,'593724','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73697,4,'593728','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73698,4,'59372900','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73699,4,'59372901','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73700,4,'593740','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73701,4,'59374100','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73702,4,'59374101','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73703,4,'59374102','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73704,4,'59374103','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73705,4,'59374104','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73706,4,'59374105','Ecuador Fixed - Etapa','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73707,4,'5934','Ecuador Fixed - Gueyaquil','0.0904','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73708,4,'5935','Ecuador Fixed - Portoviejo','0.0869','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73709,4,'5932','Ecuador Fixed - Quito','0.0853','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73710,4,'5938','Ecuador Mobile','0.0990','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73711,4,'5939','Ecuador Mobile','0.0990','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73712,4,'593824','Ecuador Mobile - Alegro','0.1240','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73713,4,'59396','Ecuador Mobile - Alegro','0.1240','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73714,4,'5939820','Ecuador Mobile - Alegro','0.1240','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73715,4,'5939821','Ecuador Mobile - Alegro','0.1240','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73716,4,'5939822','Ecuador Mobile - Alegro','0.1240','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73717,4,'5939823','Ecuador Mobile - Alegro','0.1240','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73718,4,'5939824','Ecuador Mobile - Alegro','0.1240','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73719,4,'593996','Ecuador Mobile - Alegro','0.1240','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73720,4,'593690','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73721,4,'593790','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73722,4,'593791','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73723,4,'593792','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73724,4,'593793','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73725,4,'593925','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73726,4,'593926','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73727,4,'593927','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73728,4,'593928','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73729,4,'593929','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73730,4,'59395','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73731,4,'5939690','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73732,4,'5939790','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73733,4,'5939791','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73734,4,'5939792','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73735,4,'5939793','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73736,4,'59398','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73737,4,'593987','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73738,4,'5939925','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73739,4,'5939926','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73740,4,'5939927','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73741,4,'5939928','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73742,4,'5939929','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73743,4,'593995','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73744,4,'593998','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73745,4,'5939990','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73746,4,'5939992','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73747,4,'5939997','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73748,4,'5939998','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73749,4,'5939999','Ecuador Mobile - Movistar','0.1580','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73750,4,'593912985','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73751,4,'593912986','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73752,4,'593912987','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73753,4,'593912988','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73754,4,'593912989','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73755,4,'593912990','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73756,4,'593912991','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73757,4,'593912992','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73758,4,'593912993','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73759,4,'593912994','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73760,4,'593912996','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73761,4,'593912997','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73762,4,'593912998','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73763,4,'593912999','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73764,4,'593914996','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73765,4,'593914997','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73766,4,'593914998','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73767,4,'593914999','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73768,4,'593918775','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73769,4,'593918776','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73770,4,'593918777','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73771,4,'593918778','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73772,4,'593918779','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73773,4,'593918780','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73774,4,'593918781','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73775,4,'593918782','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73776,4,'593918783','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73777,4,'593918784','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73778,4,'593931400','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73779,4,'593931401','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73780,4,'593931402','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73781,4,'593931403','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73782,4,'593931404','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73783,4,'593931405','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73784,4,'593931406','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73785,4,'593931407','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73786,4,'593931408','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73787,4,'593939','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73788,4,'593959','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73789,4,'5939691','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73790,4,'5939692','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73791,4,'5939693','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73792,4,'5939694','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73793,4,'5939695','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73794,4,'5939696','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73795,4,'5939697','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73796,4,'5939698','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73797,4,'5939699','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73798,4,'593978170','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73799,4,'593978171','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73800,4,'593978172','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73801,4,'593978173','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73802,4,'593978174','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73803,4,'593978175','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73804,4,'593978176','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73805,4,'593978177','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73806,4,'5939794','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73807,4,'5939795','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73808,4,'5939796','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73809,4,'5939797','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73810,4,'5939798','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73811,4,'5939799','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73812,4,'593980','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73813,4,'593981','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73814,4,'5939825','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73815,4,'5939826','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73816,4,'5939827','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73817,4,'5939828','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73818,4,'5939829','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73819,4,'5939836','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73820,4,'593985','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73821,4,'593986','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73822,4,'593988','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73823,4,'593989','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73824,4,'59399','Ecuador Mobile - Porta','0.1664','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73825,4,'20','Egypt Fixed','0.0486','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73826,4,'203','Egypt Fixed - Alexandria','0.0441','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73827,4,'202','Egypt Fixed - Cairo','0.0438','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73828,4,'2011','Egypt Mobile - Etisalat','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73829,4,'20111','Egypt Mobile - Etisalat','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73830,4,'20112','Egypt Mobile - Etisalat','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73831,4,'20114','Egypt Mobile - Etisalat','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73832,4,'2014','Egypt Mobile - Etisalat','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73833,4,'20152','Egypt Mobile - Etisalat','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73834,4,'2012','Egypt Mobile - Mobilnil','0.0995','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73835,4,'20120','Egypt Mobile - Mobilnil','0.0995','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73836,4,'20122','Egypt Mobile - Mobilnil','0.0995','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73837,4,'20127','Egypt Mobile - Mobilnil','0.0995','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73838,4,'20128','Egypt Mobile - Mobilnil','0.0995','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73839,4,'20150','Egypt Mobile - Mobilnil','0.0995','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73840,4,'2017','Egypt Mobile - Mobilnil','0.0995','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73841,4,'2018','Egypt Mobile - Mobilnil','0.0995','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73842,4,'2010','Egypt Mobile - Vodafone','0.0463','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73843,4,'20100','Egypt Mobile - Vodafone','0.0463','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73844,4,'20101','Egypt Mobile - Vodafone','0.0463','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73845,4,'20106','Egypt Mobile - Vodafone','0.0463','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73846,4,'20109','Egypt Mobile - Vodafone','0.0463','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73847,4,'20151','Egypt Mobile - Vodafone','0.0463','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73848,4,'2016','Egypt Mobile - Vodafone','0.0463','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73849,4,'2019','Egypt Mobile - Vodafone','0.0463','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73850,4,'503','El Salvador Fixed','0.1513','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73851,4,'5037','El Salvador Mobile','0.1234','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73852,4,'50322170','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73853,4,'50322171','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73854,4,'50322172','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73855,4,'50322173','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73856,4,'50322174','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73857,4,'50322190','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73858,4,'50322191','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73859,4,'50322192','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73860,4,'50322193','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73861,4,'50322194','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73862,4,'50322195','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73863,4,'50322477','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73864,4,'50322478','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73865,4,'50322479','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73866,4,'50322550','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73867,4,'50322551','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73868,4,'50322552','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73869,4,'50322553','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73870,4,'50322554','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73871,4,'50322556','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73872,4,'50322650','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73873,4,'50322651','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73874,4,'50322652','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73875,4,'50322653','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73876,4,'50322654','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73877,4,'50322850','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73878,4,'50322851','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73879,4,'50322852','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73880,4,'50322853','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73881,4,'50322854','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73882,4,'50322855','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73883,4,'50323329','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73884,4,'50323390','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73885,4,'50323425','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73886,4,'50323426','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73887,4,'50323427','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73888,4,'50323428','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73889,4,'50323429','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73890,4,'5032343','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73891,4,'50324100','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73892,4,'50324101','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73893,4,'50324102','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73894,4,'50324103','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73895,4,'50324104','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73896,4,'50324105','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73897,4,'50324106','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73898,4,'50324107','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73899,4,'5032423','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73900,4,'50324280','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73901,4,'50324281','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73902,4,'50324282','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73903,4,'5032439','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73904,4,'5032504','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73905,4,'5032559','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73906,4,'5032560','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73907,4,'50325610','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73908,4,'50325611','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73909,4,'50325612','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73910,4,'50325613','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73911,4,'50325614','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73912,4,'50325615','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73913,4,'50326430','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73914,4,'50326431','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73915,4,'50326432','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73916,4,'50326433','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73917,4,'50326434','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73918,4,'50326440','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73919,4,'50326441','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73920,4,'503620','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73921,4,'5037072','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73922,4,'50370730','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73923,4,'50370731','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73924,4,'50370732','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73925,4,'50370733','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73926,4,'50370734','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73927,4,'50373','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73928,4,'503740','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73929,4,'503741','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73930,4,'503742','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73931,4,'503743','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73932,4,'503744','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73933,4,'503746','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73934,4,'5037695','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73935,4,'5037696','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73936,4,'5037697','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73937,4,'5037698','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73938,4,'503776','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73939,4,'503777','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73940,4,'5037801','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73941,4,'50378020','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73942,4,'50378021','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73943,4,'50378022','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73944,4,'50378023','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73945,4,'50378024','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73946,4,'503797','El Salvador Mobile - Digicel','0.1239','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73947,4,'50370','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73948,4,'503760','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73949,4,'503761','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73950,4,'503762','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73951,4,'503763','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73952,4,'503764','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73953,4,'503765','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73954,4,'503766','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73955,4,'503774','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73956,4,'503775','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73957,4,'5037805','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73958,4,'5037806','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73959,4,'5037807','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73960,4,'5037808','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73961,4,'5037809','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73962,4,'5037840','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73963,4,'5037841','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73964,4,'5037842','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73965,4,'5037843','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73966,4,'5037844','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73967,4,'503785','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73968,4,'503786','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73969,4,'503795','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73970,4,'503796','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73971,4,'5037985','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73972,4,'5037986','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73973,4,'5037987','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73974,4,'5037988','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73975,4,'5037989','El Salvador Mobile - Personal','0.1229','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73976,4,'5032435','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73977,4,'503610','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73978,4,'503611','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73979,4,'503612','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73980,4,'503614','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73981,4,'503615','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73982,4,'503616','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73983,4,'50370706','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73984,4,'50371','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73985,4,'503710','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73986,4,'503745','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73987,4,'503770','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73988,4,'503771','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73989,4,'5037780','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73990,4,'5037781','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73991,4,'5037782','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73992,4,'5037783','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73993,4,'5037784','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (73994,4,'5037790','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73995,4,'5037791','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73996,4,'5037792','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73997,4,'5037793','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73998,4,'5037794','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (73999,4,'503781','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74000,4,'503782','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74001,4,'503783','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74002,4,'5037845','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74003,4,'5037846','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74004,4,'5037847','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74005,4,'5037848','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74006,4,'5037849','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74007,4,'503799','El Salvador Mobile - Telefonica','0.1402','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74008,4,'5032397','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74009,4,'503600','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74010,4,'50370701','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74011,4,'50372','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74012,4,'503747','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74013,4,'503748','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74014,4,'503749','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74015,4,'50375','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74016,4,'503767','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74017,4,'5037680','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74018,4,'5037681','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74019,4,'5037682','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74020,4,'5037683','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74021,4,'5037684','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74022,4,'5037685','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74023,4,'50376860','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74024,4,'50376861','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74025,4,'50376862','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74026,4,'50376863','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74027,4,'50376864','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74028,4,'503772','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74029,4,'503773','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74030,4,'5037785','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74031,4,'5037786','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74032,4,'5037787','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74033,4,'5037788','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74034,4,'5037789','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74035,4,'5037795','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74036,4,'5037796','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74037,4,'5037797','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74038,4,'5037798','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74039,4,'5037799','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:07',1,-1,'127.0.0.1'),
 (74040,4,'503787','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74041,4,'503788','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74042,4,'503789','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74043,4,'503790','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74044,4,'503791','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74045,4,'503792','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74046,4,'503793','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74047,4,'503794','El Salvador Mobile - Telemovil','0.1328','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74048,4,'8812','Ellipso Satellite','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74049,4,'8813','Ellipso Satellite','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74050,4,'88238','Ellipso Satellite','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74051,4,'88213','Emsat Satellite','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74052,4,'240','Equatorial Guinea Fixed','0.1914','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74053,4,'24055','Equatorial Guinea Mobile - HITS','0.2643','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74054,4,'240222','Equatorial Guinea Mobile - Orange','0.1914','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74055,4,'240333','Equatorial Guinea Mobile - Orange','0.1914','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74056,4,'291','Eritrea Fixed','0.1920','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74057,4,'291171','Eritrea Mobile','0.1903','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74058,4,'291172','Eritrea Mobile','0.1903','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74059,4,'291173','Eritrea Mobile','0.1903','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74060,4,'2917','Eritrea Mobile','0.1903','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74061,4,'372','Estonia Fixed','0.0190','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74062,4,'3726','Estonia Fixed - Tallinn','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74063,4,'3725','Estonia Mobile','0.2772','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74064,4,'37281','Estonia Mobile','0.2772','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74065,4,'37282','Estonia Mobile','0.2772','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74066,4,'37250','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74067,4,'37251','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74068,4,'37252','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74069,4,'372530','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74070,4,'3725323','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74071,4,'3725324','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74072,4,'3725330','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74073,4,'3725331','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74074,4,'3725332','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74075,4,'372534','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74076,4,'372535','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74077,4,'3725360','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74078,4,'3725361','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74079,4,'3725362','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74080,4,'3725363','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74081,4,'3725364','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74082,4,'3725365','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74083,4,'3725366','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74084,4,'3725367','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74085,4,'372537','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74086,4,'372538','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74087,4,'372539','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74088,4,'3725740','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74089,4,'3725741','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74090,4,'3725742','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74091,4,'3725743','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74092,4,'3725744','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74093,4,'3725780','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74094,4,'3725781','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74095,4,'3725782','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74096,4,'3725783','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74097,4,'3725784','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74098,4,'3725785','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74099,4,'3725786','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74100,4,'3725787','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74101,4,'372590','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74102,4,'3725910','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74103,4,'3725911','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74104,4,'37259123','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74105,4,'37259124','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74106,4,'37259125','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74107,4,'37259126','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74108,4,'37259127','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74109,4,'37259128','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74110,4,'37259129','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74111,4,'37259145','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74112,4,'37259146','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74113,4,'37259147','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74114,4,'37259148','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74115,4,'37259149','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74116,4,'3725915','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74117,4,'3725916','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74118,4,'3725917','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74119,4,'3725918','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74120,4,'3725919','Estonia Mobile - EMT','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74121,4,'3725411193','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74122,4,'3725411194','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74123,4,'37257466','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74124,4,'37257469','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74125,4,'37258456','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74126,4,'37258620','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74127,4,'37259121','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74128,4,'37259441982','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74129,4,'37259441983','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74130,4,'37259441984','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74131,4,'37259441985','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74132,4,'37259441986','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74133,4,'37259441987','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74134,4,'37259441988','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74135,4,'37259441989','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74136,4,'3725944199','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74137,4,'3725999568','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74138,4,'3725999569','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74139,4,'372599957','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74140,4,'3725999580','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74141,4,'3725999581','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74142,4,'3725999582','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74143,4,'3725999583','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74144,4,'3725999584','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74145,4,'3725999585','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74146,4,'3725999586','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74147,4,'3725999587','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74148,4,'3725999588','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74149,4,'37281800','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74150,4,'37282010','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74151,4,'37282200','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74152,4,'37282542','Estonia Mobile - Mobility Services','0.2798','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74153,4,'372545','Estonia Mobile - Radiolinja','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74154,4,'372546','Estonia Mobile - Radiolinja','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74155,4,'37256','Estonia Mobile - Radiolinja','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74156,4,'3725891','Estonia Mobile - Radiolinja','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74157,4,'3725892','Estonia Mobile - Radiolinja','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74158,4,'3725893','Estonia Mobile - Radiolinja','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74159,4,'3725894','Estonia Mobile - Radiolinja','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74160,4,'3725897','Estonia Mobile - Radiolinja','0.0203','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74161,4,'37255','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74162,4,'372580','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74163,4,'372581','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74164,4,'372582','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74165,4,'372583','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74166,4,'3725840','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74167,4,'3725841','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74168,4,'3725842','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74169,4,'3725843','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74170,4,'3725844','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74171,4,'37258450','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74172,4,'37258451','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74173,4,'37258452','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74174,4,'37258453','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74175,4,'37258454','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74176,4,'37258455','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74177,4,'37258457','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74178,4,'37258458','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74179,4,'37258459','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74180,4,'3725846','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74181,4,'3725847','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74182,4,'3725848','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74183,4,'3725849','Estonia Mobile - Tele2','0.0195','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74184,4,'37240','Estonia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74185,4,'37270','Estonia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74186,4,'3729008','Estonia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74187,4,'251','Ethiopia Fixed','0.2027','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74188,4,'25111','Ethiopia Fixed - Addis Ababa','0.2027','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74189,4,'2519','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74190,4,'251914','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74191,4,'251915','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74192,4,'251916','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74193,4,'251917','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74194,4,'251918','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74195,4,'2519584','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74196,4,'2519585','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74197,4,'2519586','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74198,4,'2519587','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74199,4,'2519588','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74200,4,'251959','Ethiopia Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74201,4,'251910','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74202,4,'251911','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74203,4,'251912','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74204,4,'251913','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74205,4,'251920','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74206,4,'251921','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74207,4,'251922','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74208,4,'251923','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74209,4,'2519580','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74210,4,'2519581','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74211,4,'2519582','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74212,4,'2519583','Ethiopia Mobile - Addis Ababa','0.1485','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74213,4,'500','Falkland Islands Fixed','1.3658','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74214,4,'5005','Falkland Islands Mobile','1.3658','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74215,4,'5006','Falkland Islands Mobile','1.3658','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74216,4,'298','Faroe Islands Fixed','0.0463','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74217,4,'2982','Faroe Islands Mobile','0.1717','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74218,4,'2985','Faroe Islands Mobile','0.1717','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74219,4,'2987','Faroe Islands Mobile','0.1717','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74220,4,'2989','Faroe Islands Mobile','0.1717','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74221,4,'679','Fiji Fixed','0.1376','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74222,4,'6797','Fiji Mobile','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74223,4,'67983','Fiji Mobile','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74224,4,'67984','Fiji Mobile','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74225,4,'67986','Fiji Mobile','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74226,4,'67987','Fiji Mobile','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74227,4,'6799','Fiji Mobile','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74228,4,'6798','Fiji Mobile - Vodafone','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74229,4,'67992','Fiji Mobile - Vodafone','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74230,4,'67995','Fiji Mobile - Vodafone','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74231,4,'67996','Fiji Mobile - Vodafone','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74232,4,'67999','Fiji Mobile - Vodafone','0.1394','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74233,4,'35810','Finland - Corporate Services','0.0527','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74234,4,'35820','Finland - Corporate Services','0.0527','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74235,4,'35829','Finland - Corporate Services','0.0527','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74236,4,'35830','Finland - Corporate Services','0.0527','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74237,4,'35860','Finland - Corporate Services','0.0527','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74238,4,'3587','Finland - Corporate Services','0.0527','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74239,4,'358800','Finland - Corporate Services','0.0527','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74240,4,'3584','Finland - Mobile','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74241,4,'358','Finland Fixed','0.0292','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74242,4,'3589','Finland Fixed - Helsinki','0.0251','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74243,4,'3584570','Finland Mobile - Aaland','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74244,4,'3584573','Finland Mobile - Aaland','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74245,4,'3584575','Finland Mobile - Aaland','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74246,4,'35841','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74247,4,'3584320','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74248,4,'3584321','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74249,4,'358436','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74250,4,'358438','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74251,4,'35844','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74252,4,'3584541','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74253,4,'3584574','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74254,4,'3584576','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74255,4,'3584577','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74256,4,'3584578','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74257,4,'3584579','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74258,4,'3584944','Finland Mobile - DNA','0.0159','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74259,4,'358451','Finland Mobile - Elisa Corp','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74260,4,'358452','Finland Mobile - Elisa Corp','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74261,4,'358453','Finland Mobile - Elisa Corp','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74262,4,'358456','Finland Mobile - Elisa Corp','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74263,4,'358458','Finland Mobile - Elisa Corp','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74264,4,'35846','Finland Mobile - Elisa Corp','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74265,4,'35850','Finland Mobile - Elisa Corp','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74266,4,'35840','Finland Mobile - Sonera','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74267,4,'35842','Finland Mobile - Sonera','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74268,4,'358450','Finland Mobile - Sonera','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74269,4,'3584559','Finland Mobile - Sonera','0.0161','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74270,4,'35871','Finland Personal','0.0547','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74271,4,'33','France Fixed','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74272,4,'339','France Fixed - Non Geo','0.0061','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74273,4,'3310001','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74274,4,'3310003','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74275,4,'3310004','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74276,4,'3310005','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74277,4,'3310006','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74278,4,'3310007','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74279,4,'3310008','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74280,4,'3310009','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74281,4,'331001','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74282,4,'3310021','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74283,4,'3310022','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74284,4,'3310023','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74285,4,'3310024','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74286,4,'3310025','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74287,4,'3310026','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74288,4,'3310027','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74289,4,'3310028','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74290,4,'3310029','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74291,4,'331003','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74292,4,'331004','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74293,4,'331005','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74294,4,'331006','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74295,4,'331007','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74296,4,'331008','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74297,4,'331009','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74298,4,'33101','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74299,4,'33102','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74300,4,'33103','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74301,4,'33104','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74302,4,'331086','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74303,4,'331087','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74304,4,'331088','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74305,4,'331089','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74306,4,'33109','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74307,4,'3314816','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74308,4,'3314862','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74309,4,'3314864','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74310,4,'3314975','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74311,4,'331700','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74312,4,'331701','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74313,4,'331702','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74314,4,'331703','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74315,4,'3317040','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74316,4,'3317041','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74317,4,'3317042','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74318,4,'3317043','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74319,4,'3317044','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74320,4,'3317045','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74321,4,'3317046','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74322,4,'3317047','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74323,4,'3317049','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74324,4,'331705','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74325,4,'331706','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74326,4,'331707','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74327,4,'331708','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74328,4,'331709','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74329,4,'33171','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74330,4,'33172','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74331,4,'33173','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74332,4,'33174','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74333,4,'33175','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74334,4,'33176','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74335,4,'33177','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74336,4,'33178','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74337,4,'33179','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74338,4,'33180','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74339,4,'33181','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74340,4,'331820','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74341,4,'331821','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74342,4,'3318221','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74343,4,'3318222','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74344,4,'3318223','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74345,4,'3318224','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74346,4,'3318225','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74347,4,'3318226','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74348,4,'3318227','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74349,4,'3318228','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74350,4,'3318229','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74351,4,'331823','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74352,4,'331824','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74353,4,'331825','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74354,4,'331826','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74355,4,'3318270','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74356,4,'3318271','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74357,4,'3318272','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74358,4,'3318282','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74359,4,'3318283','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74360,4,'3318288','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74361,4,'3318306','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74362,4,'3318307','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74363,4,'3318308','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74364,4,'3318309','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74365,4,'331831','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74366,4,'331832','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74367,4,'331833','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74368,4,'331834','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74369,4,'331835','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74370,4,'331836','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74371,4,'331837','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74372,4,'331838','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74373,4,'331839','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74374,4,'33184','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74375,4,'331850','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74376,4,'3318510','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74377,4,'3318511','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74378,4,'3318512','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74379,4,'3318513','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74380,4,'3318515','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74381,4,'331853','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74382,4,'331854','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74383,4,'331855','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74384,4,'331856','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74385,4,'331857','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74386,4,'331858','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74387,4,'33200','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74388,4,'33201','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74389,4,'33202','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74390,4,'33203','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74391,4,'332040','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74392,4,'332041','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74393,4,'332042','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74394,4,'332043','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74395,4,'332044','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74396,4,'332045','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74397,4,'332088','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74398,4,'332089','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74399,4,'33209','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74400,4,'33210','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1'),
 (74401,4,'33211','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74402,4,'33212','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74403,4,'33213','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74404,4,'332140','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74405,4,'332141','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74406,4,'332142','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74407,4,'332143','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74408,4,'332144','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74409,4,'332145','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74410,4,'332146','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74411,4,'332147','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74412,4,'332148','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74413,4,'3321490','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74414,4,'3321491','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74415,4,'3321492','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74416,4,'3321493','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74417,4,'3321495','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74418,4,'3321496','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74419,4,'3321497','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74420,4,'3321498','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74421,4,'3321499','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74422,4,'33215','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74423,4,'33216','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74424,4,'33217','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74425,4,'33218','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74426,4,'33219','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74427,4,'33220','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74428,4,'33221','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74429,4,'33222','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74430,4,'3323000','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74431,4,'3323001','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74432,4,'3323002','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74433,4,'3323003','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74434,4,'3323005','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74435,4,'3323006','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74436,4,'3323007','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74437,4,'3323008','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74438,4,'3323009','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74439,4,'332301','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74440,4,'332302','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74441,4,'332303','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74442,4,'332304','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74443,4,'3323050','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74444,4,'3323051','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74445,4,'3323052','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74446,4,'3323053','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74447,4,'3323054','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74448,4,'3323055','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74449,4,'3323079','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74450,4,'332308','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74451,4,'332309','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74452,4,'33234','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74453,4,'33236','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74454,4,'33244','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74455,4,'332450','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74456,4,'332451','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74457,4,'332452','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74458,4,'3324531','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74459,4,'3324532','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74460,4,'3324533','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74461,4,'3324534','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74462,4,'3324535','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74463,4,'3324536','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74464,4,'3324537','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74465,4,'3324538','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74466,4,'3324539','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74467,4,'332454','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74468,4,'332455','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74469,4,'332456','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74470,4,'3324570','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74471,4,'3324571','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74472,4,'3324572','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74473,4,'3324573','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74474,4,'3324574','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74475,4,'3324575','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74476,4,'3324576','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74477,4,'3324577','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74478,4,'3324602','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74479,4,'3324603','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74480,4,'3324604','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74481,4,'3324608','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74482,4,'3324609','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74483,4,'332461','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74484,4,'332462','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74485,4,'332463','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74486,4,'332464','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74487,4,'332465','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74488,4,'332466','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74489,4,'332467','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74490,4,'332468','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74491,4,'3324690','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74492,4,'3324691','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74493,4,'3324692','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74494,4,'3324696','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74495,4,'332490','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74496,4,'332491','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74497,4,'332492','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74498,4,'332493','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74499,4,'332494','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74500,4,'3324950','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74501,4,'3324951','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74502,4,'3324952','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74503,4,'3324954','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74504,4,'3324955','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74505,4,'3324956','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74506,4,'3324957','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74507,4,'3324958','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74508,4,'3324959','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74509,4,'332496','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74510,4,'332497','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74511,4,'3324980','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74512,4,'3324981','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74513,4,'3324982','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74514,4,'3324983','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74515,4,'3324984','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74516,4,'3324985','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74517,4,'3324986','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74518,4,'3324987','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74519,4,'3324988','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74520,4,'332499','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74521,4,'33250','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74522,4,'332520','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74523,4,'332521','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74524,4,'332522','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74525,4,'3325230','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74526,4,'3325231','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74527,4,'3325232','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74528,4,'3325233','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74529,4,'3325234','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74530,4,'3325235','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74531,4,'3325236','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74532,4,'3325237','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74533,4,'3325241','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74534,4,'3325242','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74535,4,'3325243','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74536,4,'3325244','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74537,4,'3325245','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74538,4,'3325246','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74539,4,'3325247','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74540,4,'3325248','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74541,4,'3325249','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74542,4,'332525','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74543,4,'332526','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74544,4,'332527','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74545,4,'332528','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74546,4,'332529','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74547,4,'33253','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74548,4,'33256','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74549,4,'332570','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74550,4,'332571','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74551,4,'332572','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74552,4,'332573','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74553,4,'332574','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74554,4,'3325750','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74555,4,'3325751','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74556,4,'3325752','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74557,4,'3325753','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74558,4,'3325754','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74559,4,'3325757','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74560,4,'3325762','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74561,4,'3325763','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74562,4,'3325764','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74563,4,'3325765','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74564,4,'3325766','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74565,4,'3325767','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74566,4,'3325768','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74567,4,'3325769','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74568,4,'332577','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74569,4,'332578','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74570,4,'332579','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74571,4,'33258','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74572,4,'33259','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74573,4,'33260','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74574,4,'332610','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74575,4,'3326110','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74576,4,'3326111','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74577,4,'3326112','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74578,4,'3326113','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74579,4,'3326114','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74580,4,'3326115','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74581,4,'3326116','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74582,4,'3326132','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74583,4,'3326133','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74584,4,'3326134','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74585,4,'3326135','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74586,4,'3326136','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74587,4,'3326137','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74588,4,'3326138','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74589,4,'3326139','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74590,4,'332614','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74591,4,'332615','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74592,4,'332616','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74593,4,'332617','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74594,4,'332618','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74595,4,'33272','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74596,4,'33273','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74597,4,'33274','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74598,4,'33275','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74599,4,'33276','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74600,4,'33277','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74601,4,'332780','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74602,4,'332781','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74603,4,'3327820','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74604,4,'3327821','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74605,4,'3327822','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74606,4,'3327823','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74607,4,'3327824','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74608,4,'3327825','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74609,4,'3327826','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74610,4,'3327828','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74611,4,'3327829','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74612,4,'332783','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74613,4,'3327840','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74614,4,'3327841','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74615,4,'3327842','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74616,4,'3327843','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74617,4,'3327844','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74618,4,'3327845','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74619,4,'3327846','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74620,4,'3327847','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74621,4,'3327850','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74622,4,'3327851','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74623,4,'3327860','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74624,4,'3327862','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74625,4,'3327867','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74626,4,'3327868','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74627,4,'3327869','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74628,4,'332787','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74629,4,'332788','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74630,4,'3327890','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74631,4,'3327891','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74632,4,'3327892','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74633,4,'3327893','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74634,4,'3327894','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74635,4,'3327895','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74636,4,'3327898','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74637,4,'3327899','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74638,4,'33279','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74639,4,'33280','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74640,4,'33281','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74641,4,'33282','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74642,4,'33283','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74643,4,'33284','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74644,4,'3328500','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74645,4,'3328501','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74646,4,'3328529','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74647,4,'332853','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74648,4,'332854','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74649,4,'332855','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74650,4,'332856','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74651,4,'332857','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74652,4,'332858','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74653,4,'332859','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74654,4,'33286','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74655,4,'33287','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74656,4,'33288','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74657,4,'33289','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74658,4,'33290','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74659,4,'33300','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74660,4,'33301','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74661,4,'33302','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74662,4,'33303','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74663,4,'33304','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74664,4,'333088','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74665,4,'333089','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74666,4,'33309','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74667,4,'3331','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74668,4,'333390','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74669,4,'333391','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74670,4,'3333920','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74671,4,'3333921','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74672,4,'3333922','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74673,4,'3333923','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74674,4,'3333924','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74675,4,'3333925','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74676,4,'333393','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74677,4,'333394','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74678,4,'333395','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74679,4,'333396','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74680,4,'333397','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74681,4,'333398','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74682,4,'333399','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74683,4,'33345','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74684,4,'33346','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74685,4,'33347','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74686,4,'33348','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74687,4,'33349','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74688,4,'33350','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74689,4,'33351','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74690,4,'3335200','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74691,4,'3335201','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74692,4,'3335203','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74693,4,'3335204','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74694,4,'3335205','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74695,4,'3335206','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74696,4,'3335207','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74697,4,'3335208','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74698,4,'3335209','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74699,4,'333521','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74700,4,'3335220','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74701,4,'3335221','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74702,4,'3335222','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74703,4,'3335223','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74704,4,'3335224','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74705,4,'3335225','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74706,4,'3335226','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74707,4,'3335227','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74708,4,'3335244','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74709,4,'3335245','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74710,4,'3335246','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74711,4,'3335247','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74712,4,'3335248','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74713,4,'3335249','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74714,4,'333525','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74715,4,'333526','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74716,4,'3335270','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74717,4,'3335271','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74718,4,'3335272','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74719,4,'3335273','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74720,4,'3335274','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74721,4,'333528','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74722,4,'333529','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74723,4,'33353','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74724,4,'33354','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74725,4,'33355','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74726,4,'33356','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74727,4,'333570','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74728,4,'333571','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74729,4,'333572','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74730,4,'333573','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74731,4,'333574','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74732,4,'333575','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74733,4,'333576','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74734,4,'3335770','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74735,4,'3335771','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74736,4,'3335772','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74737,4,'3335773','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74738,4,'3335774','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74739,4,'3335775','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74740,4,'3335776','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74741,4,'3335778','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74742,4,'333578','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74743,4,'3335790','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74744,4,'3335791','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74745,4,'3335794','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74746,4,'3335799','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74747,4,'33358','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74748,4,'33359','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74749,4,'33360','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74750,4,'33361','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74751,4,'33362','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74752,4,'33363','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74753,4,'33364','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74754,4,'333650','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:09',1,-1,'127.0.0.1'),
 (74755,4,'333651','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74756,4,'333652','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74757,4,'333653','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74758,4,'3336540','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74759,4,'3336541','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74760,4,'3336542','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74761,4,'3336543','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74762,4,'3336559','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74763,4,'333656','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74764,4,'333657','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74765,4,'333658','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74766,4,'3336590','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74767,4,'3336595','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74768,4,'3336596','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74769,4,'3336597','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74770,4,'3336598','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74771,4,'3336599','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74772,4,'333660','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74773,4,'333661','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74774,4,'3336620','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74775,4,'3336622','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74776,4,'3336623','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74777,4,'3336624','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74778,4,'3336625','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74779,4,'3336626','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74780,4,'3336627','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74781,4,'3336628','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74782,4,'3336629','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74783,4,'333663','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74784,4,'3336640','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74785,4,'3336641','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74786,4,'3336642','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74787,4,'3336658','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74788,4,'3336659','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74789,4,'333666','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74790,4,'333667','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74791,4,'333668','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74792,4,'333669','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74793,4,'3336706','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74794,4,'3336707','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74795,4,'3336708','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74796,4,'3336709','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74797,4,'333671','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74798,4,'3336720','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74799,4,'3336721','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74800,4,'3336722','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74801,4,'3336723','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74802,4,'3336724','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74803,4,'3336725','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74804,4,'3336726','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74805,4,'3336729','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74806,4,'333673','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74807,4,'333674','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74808,4,'333675','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74809,4,'333676','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74810,4,'333677','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74811,4,'333678','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74812,4,'333679','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74813,4,'333680','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74814,4,'333681','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74815,4,'333682','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74816,4,'333683','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74817,4,'333684','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74818,4,'3336850','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74819,4,'3336851','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74820,4,'3336852','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74821,4,'3336853','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74822,4,'3336854','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74823,4,'3336855','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74824,4,'3336856','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74825,4,'3336857','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74826,4,'3336858','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74827,4,'333686','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74828,4,'333687','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74829,4,'333688','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74830,4,'3336890','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74831,4,'3336891','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74832,4,'3336893','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74833,4,'3336894','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74834,4,'3336895','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74835,4,'3336896','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74836,4,'3336897','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74837,4,'3336898','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74838,4,'3336899','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74839,4,'33369','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74840,4,'333700','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74841,4,'333701','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74842,4,'333702','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74843,4,'333703','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74844,4,'333704','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74845,4,'333705','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74846,4,'3337060','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74847,4,'3337061','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74848,4,'3337062','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74849,4,'3337063','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74850,4,'3337070','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74851,4,'3337071','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74852,4,'3337072','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74853,4,'3337073','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74854,4,'3337074','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74855,4,'3337075','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74856,4,'3337076','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74857,4,'3337077','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74858,4,'3337078','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74859,4,'3337087','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74860,4,'3337088','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74861,4,'3337089','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74862,4,'333709','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74863,4,'333710','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74864,4,'333711','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74865,4,'333712','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74866,4,'333713','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74867,4,'333714','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74868,4,'333715','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74869,4,'333716','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74870,4,'333717','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74871,4,'3337180','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74872,4,'3337181','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74873,4,'3337182','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74874,4,'3337183','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74875,4,'3337184','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74876,4,'3337185','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74877,4,'3337187','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74878,4,'3337188','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74879,4,'3337189','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74880,4,'3337190','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74881,4,'3337211','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74882,4,'3337212','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74883,4,'3337213','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74884,4,'3337214','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74885,4,'3337215','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74886,4,'3337216','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74887,4,'3337217','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74888,4,'3337218','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74889,4,'3337219','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74890,4,'333722','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74891,4,'333723','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74892,4,'3337240','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74893,4,'3337241','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74894,4,'3337242','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74895,4,'3337243','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74896,4,'3337244','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74897,4,'3337245','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74898,4,'3337246','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74899,4,'3337247','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74900,4,'333725','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74901,4,'333726','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74902,4,'333727','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74903,4,'333728','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74904,4,'333729','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74905,4,'3337312','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74906,4,'3337313','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74907,4,'3337314','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74908,4,'3337315','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74909,4,'3337316','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74910,4,'3337317','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74911,4,'3337318','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74912,4,'3337319','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74913,4,'333732','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74914,4,'333733','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74915,4,'333734','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74916,4,'3337353','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74917,4,'3337354','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74918,4,'3337355','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74919,4,'3337356','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74920,4,'3337357','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74921,4,'3337358','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74922,4,'3337359','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74923,4,'333736','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74924,4,'333737','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74925,4,'333738','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74926,4,'333739','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74927,4,'333740','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74928,4,'3337410','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74929,4,'3337411','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74930,4,'333747','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74931,4,'33400','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74932,4,'33401','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74933,4,'33402','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74934,4,'33403','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74935,4,'33404','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74936,4,'33405','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74937,4,'334088','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74938,4,'334089','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74939,4,'33409','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74940,4,'33410','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74941,4,'334110','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74942,4,'3341110','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74943,4,'3341111','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74944,4,'3341112','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74945,4,'3341113','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74946,4,'3341114','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74947,4,'3341115','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74948,4,'3341116','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74949,4,'3341117','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74950,4,'3341119','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74951,4,'334112','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74952,4,'3341130','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74953,4,'3341131','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74954,4,'3341133','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74955,4,'3341134','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74956,4,'3341135','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74957,4,'3341136','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74958,4,'3341137','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74959,4,'3341138','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74960,4,'3341139','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74961,4,'3341140','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74962,4,'3341141','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74963,4,'3341142','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74964,4,'3341143','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74965,4,'3341144','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74966,4,'3341145','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74967,4,'3341146','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74968,4,'3341147','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74969,4,'3341162','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74970,4,'3341163','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74971,4,'3341164','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74972,4,'3341165','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74973,4,'3341166','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74974,4,'3341167','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74975,4,'3341168','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74976,4,'3341169','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74977,4,'334117','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74978,4,'334118','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74979,4,'334119','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74980,4,'33412','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74981,4,'334130','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74982,4,'334131','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74983,4,'334132','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74984,4,'334133','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74985,4,'334134','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74986,4,'334135','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74987,4,'3341360','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74988,4,'3341361','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74989,4,'3341362','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74990,4,'3341363','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74991,4,'3341364','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74992,4,'3341366','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74993,4,'3341367','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74994,4,'3341368','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74995,4,'3341369','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (74996,4,'334137','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74997,4,'334138','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74998,4,'334139','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (74999,4,'33414','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75000,4,'334150','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75001,4,'3341510','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75002,4,'3341511','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75003,4,'3341512','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75004,4,'3341513','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75005,4,'3341514','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75006,4,'3341515','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75007,4,'3341532','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75008,4,'3341533','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75009,4,'3341534','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75010,4,'3341535','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75011,4,'3341536','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75012,4,'3341537','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75013,4,'3341538','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75014,4,'3341539','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75015,4,'334154','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75016,4,'334155','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75017,4,'334156','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75018,4,'334157','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75019,4,'334158','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75020,4,'334159','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75021,4,'33416','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75022,4,'33417','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75023,4,'33418','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75024,4,'33419','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75025,4,'3342000','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75026,4,'3342001','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75027,4,'3342002','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75028,4,'3342003','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75029,4,'3342004','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75030,4,'3342005','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75031,4,'3342006','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75032,4,'3342007','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75033,4,'3342008','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75034,4,'3342010','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75035,4,'3342011','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75036,4,'3342012','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75037,4,'3342013','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75038,4,'334202','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75039,4,'334203','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75040,4,'334204','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75041,4,'334205','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75042,4,'334206','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75043,4,'334207','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75044,4,'334208','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75045,4,'334209','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75046,4,'3342208','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75047,4,'3342209','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75048,4,'334221','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75049,4,'334222','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75050,4,'3342230','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75051,4,'3342231','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75052,4,'3342232','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75053,4,'3342233','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75054,4,'3342234','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75055,4,'3342235','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75056,4,'3342236','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75057,4,'3342237','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75058,4,'3342242','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75059,4,'3342243','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75060,4,'3342244','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75061,4,'3342245','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75062,4,'3342246','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75063,4,'3342247','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75064,4,'3342248','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75065,4,'3342249','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75066,4,'334225','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75067,4,'334226','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75068,4,'334227','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75069,4,'334228','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75070,4,'334229','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75071,4,'33423','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75072,4,'33424','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75073,4,'33425','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75074,4,'33426','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75075,4,'33427','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75076,4,'334280','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75077,4,'334281','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75078,4,'334282','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75079,4,'3342830','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75080,4,'3342831','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75081,4,'3342835','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75082,4,'3342836','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75083,4,'3342837','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75084,4,'3342838','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75085,4,'3342839','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75086,4,'334284','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75087,4,'334285','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75088,4,'334286','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75089,4,'334287','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75090,4,'334288','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75091,4,'334289','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75092,4,'33429','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75093,4,'33430','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75094,4,'33434','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75095,4,'334430','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75096,4,'334431','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75097,4,'334432','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75098,4,'334433','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75099,4,'334434','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75100,4,'334435','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75101,4,'334436','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75102,4,'334437','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75103,4,'3344380','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75104,4,'3344381','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75105,4,'3344382','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75106,4,'3344384','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75107,4,'3344385','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75108,4,'3344386','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75109,4,'3344387','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75110,4,'3344388','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75111,4,'3344389','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75112,4,'334439','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75113,4,'33444','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75114,4,'33445','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75115,4,'33446','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75116,4,'33447','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75117,4,'3344800','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75118,4,'3344801','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75119,4,'3344802','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:10',1,-1,'127.0.0.1'),
 (75120,4,'3344803','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75121,4,'3344804','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75122,4,'3344805','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75123,4,'3344806','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75124,4,'3344807','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75125,4,'3344808','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75126,4,'3344814','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75127,4,'3344815','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75128,4,'3344816','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75129,4,'3344817','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75130,4,'3344818','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75131,4,'3344819','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75132,4,'334482','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75133,4,'334483','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75134,4,'334484','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75135,4,'334485','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75136,4,'334486','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75137,4,'334487','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75138,4,'334488','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75139,4,'33456','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75140,4,'33457','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75141,4,'334580','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75142,4,'3345810','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75143,4,'3345811','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75144,4,'3345814','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75145,4,'3345815','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75146,4,'3345816','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75147,4,'3345817','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75148,4,'3345818','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75149,4,'3345819','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75150,4,'334582','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75151,4,'334583','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75152,4,'334584','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75153,4,'334585','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75154,4,'334586','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75155,4,'334587','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75156,4,'334588','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75157,4,'334589','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75158,4,'33459','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75159,4,'33460','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75160,4,'33461','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75161,4,'33462','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75162,4,'33463','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75163,4,'33464','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75164,4,'33465','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75165,4,'33469','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75166,4,'334800','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75167,4,'334801','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75168,4,'334802','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75169,4,'3348030','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75170,4,'3348033','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75171,4,'3348034','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75172,4,'3348035','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75173,4,'3348036','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75174,4,'3348038','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75175,4,'334804','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75176,4,'334805','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75177,4,'3348070','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75178,4,'3348071','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75179,4,'3348076','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75180,4,'3348077','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75181,4,'3348078','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75182,4,'3348079','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75183,4,'334808','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75184,4,'3348090','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75185,4,'3348092','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75186,4,'3348093','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75187,4,'3348094','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75188,4,'3348095','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75189,4,'3348096','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75190,4,'3348097','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75191,4,'3348098','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75192,4,'3348099','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75193,4,'334810','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75194,4,'334811','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75195,4,'334812','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75196,4,'334813','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75197,4,'3348140','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75198,4,'3348141','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75199,4,'3348142','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75200,4,'3348143','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75201,4,'3348144','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75202,4,'3348145','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75203,4,'3348146','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75204,4,'3348147','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75205,4,'3348148','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75206,4,'334815','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75207,4,'334816','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75208,4,'334817','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75209,4,'334818','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75210,4,'334819','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75211,4,'3348200','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75212,4,'3348201','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75213,4,'3348202','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75214,4,'3348203','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75215,4,'3348204','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75216,4,'3348205','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75217,4,'3348206','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75218,4,'3348228','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75219,4,'3348229','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75220,4,'334823','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75221,4,'334824','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75222,4,'334825','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75223,4,'334826','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75224,4,'334827','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75225,4,'334828','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75226,4,'334829','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75227,4,'334830','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75228,4,'334831','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75229,4,'334832','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75230,4,'334833','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75231,4,'334834','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75232,4,'3348350','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75233,4,'3348351','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75234,4,'3348352','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75235,4,'3348353','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75236,4,'3348354','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75237,4,'3348355','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75238,4,'3348357','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75239,4,'3348358','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75240,4,'3348359','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75241,4,'334836','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75242,4,'334837','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75243,4,'334838','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75244,4,'334839','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75245,4,'3348413','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75246,4,'3348414','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75247,4,'3348415','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75248,4,'3348416','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75249,4,'3348417','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75250,4,'3348418','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75251,4,'3348419','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75252,4,'334842','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75253,4,'334843','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75254,4,'334844','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75255,4,'334845','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75256,4,'334846','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75257,4,'334847','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75258,4,'334848','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75259,4,'3348490','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75260,4,'3348491','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75261,4,'3348498','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75262,4,'3348499','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75263,4,'33485','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75264,4,'33486','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75265,4,'33487','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75266,4,'33488','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75267,4,'33489','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75268,4,'33500','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75269,4,'33501','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75270,4,'33502','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75271,4,'33503','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75272,4,'33504','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75273,4,'33505','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75274,4,'335078','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75275,4,'335090','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75276,4,'335091','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75277,4,'335092','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75278,4,'335094','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75279,4,'335095','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75280,4,'335096','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75281,4,'335097','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75282,4,'335098','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75283,4,'335099','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75284,4,'335100','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75285,4,'335103','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75286,4,'335105','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75287,4,'335106','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75288,4,'335107','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75289,4,'335108','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75290,4,'335109','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75291,4,'33511','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75292,4,'33512','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75293,4,'33513','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75294,4,'33514','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75295,4,'33515','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75296,4,'33516','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75297,4,'33517','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75298,4,'33518','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75299,4,'335190','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75300,4,'335191','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75301,4,'3351920','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75302,4,'3351921','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75303,4,'3351922','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75304,4,'3351923','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75305,4,'3351924','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75306,4,'3351925','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75307,4,'3351926','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75308,4,'3351927','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75309,4,'3351928','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75310,4,'335193','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75311,4,'3351940','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75312,4,'3351941','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75313,4,'3351942','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75314,4,'3351943','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75315,4,'3351944','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75316,4,'3351956','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75317,4,'3351957','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75318,4,'3351958','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75319,4,'3351959','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75320,4,'335196','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75321,4,'335197','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75322,4,'3351980','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75323,4,'3351987','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75324,4,'3351988','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75325,4,'3351989','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75326,4,'335199','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75327,4,'3352','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75328,4,'33530','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75329,4,'33531','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75330,4,'33532','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75331,4,'335330','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75332,4,'335331','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75333,4,'335332','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75334,4,'335333','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75335,4,'3353340','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75336,4,'3353341','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75337,4,'3353342','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75338,4,'3353343','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75339,4,'3353344','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75340,4,'3353345','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75341,4,'3353346','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75342,4,'3353347','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75343,4,'3353348','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75344,4,'335335','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75345,4,'335336','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75346,4,'335337','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75347,4,'335338','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75348,4,'335339','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75349,4,'3353500','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75350,4,'3353501','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75351,4,'3353531','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75352,4,'3353532','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75353,4,'3353533','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75354,4,'3353534','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75355,4,'3353535','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75356,4,'3353536','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75357,4,'3353537','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75358,4,'3353538','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75359,4,'3353539','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75360,4,'335354','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75361,4,'335355','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75362,4,'335356','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75363,4,'335357','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75364,4,'335358','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75365,4,'335359','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75366,4,'33540','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75367,4,'33547','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75368,4,'335640','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75369,4,'335641','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75370,4,'3356420','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75371,4,'3356421','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75372,4,'3356422','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75373,4,'3356423','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75374,4,'3356424','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75375,4,'3356425','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75376,4,'3356426','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75377,4,'3356427','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75378,4,'3356428','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75379,4,'3356433','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75380,4,'3356434','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75381,4,'3356435','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75382,4,'3356436','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75383,4,'3356437','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75384,4,'3356438','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75385,4,'3356439','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75386,4,'335644','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75387,4,'335645','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75388,4,'335646','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75389,4,'335647','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75390,4,'335648','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75391,4,'335649','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75392,4,'33567','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75393,4,'33568','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75394,4,'33569','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75395,4,'33570','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75396,4,'33571','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75397,4,'33572','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75398,4,'33573','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75399,4,'33574','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75400,4,'33575','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75401,4,'33576','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75402,4,'33577','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75403,4,'33578','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75404,4,'335790','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75405,4,'335791','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75406,4,'335792','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75407,4,'335793','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75408,4,'3357940','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75409,4,'3357941','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75410,4,'3357942','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75411,4,'3357943','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75412,4,'3357944','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75413,4,'3357945','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75414,4,'3357946','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75415,4,'3357966','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75416,4,'3357967','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75417,4,'3357968','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75418,4,'3357969','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75419,4,'335797','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75420,4,'3357980','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75421,4,'3357981','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75422,4,'3357982','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75423,4,'3357983','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75424,4,'3357984','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75425,4,'3357985','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75426,4,'3357986','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75427,4,'3357987','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75428,4,'3357988','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75429,4,'335799','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75430,4,'33580','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75431,4,'33581','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75432,4,'335820','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75433,4,'335821','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75434,4,'3358220','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75435,4,'3358221','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75436,4,'3358222','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75437,4,'3358223','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75438,4,'3358224','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75439,4,'3358225','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75440,4,'3358226','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75441,4,'3358227','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75442,4,'3358229','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75443,4,'3358231','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75444,4,'3358232','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75445,4,'3358233','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75446,4,'3358235','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75447,4,'3358236','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75448,4,'3358237','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75449,4,'3358238','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75450,4,'3358239','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75451,4,'335824','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75452,4,'3358250','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75453,4,'3358251','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75454,4,'3358252','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75455,4,'3358273','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75456,4,'3358274','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75457,4,'3358275','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75458,4,'3358276','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75459,4,'3358277','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75460,4,'3358278','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75461,4,'3358279','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75462,4,'335828','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75463,4,'335829','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75464,4,'33583','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75465,4,'33584','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75466,4,'33585','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75467,4,'335860','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75468,4,'3358610','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75469,4,'3358611','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75470,4,'3358612','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75471,4,'3358613','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75472,4,'3358614','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75473,4,'3358615','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75474,4,'3358616','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75475,4,'3358622','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75476,4,'3358623','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75477,4,'3358624','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75478,4,'3358625','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:11',1,-1,'127.0.0.1'),
 (75479,4,'3358626','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75480,4,'3358627','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75481,4,'3358628','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75482,4,'3358629','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75483,4,'335863','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75484,4,'335864','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75485,4,'335865','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75486,4,'335866','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75487,4,'335867','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75488,4,'335868','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75489,4,'335869','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75490,4,'33587','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75491,4,'3390','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75492,4,'3391','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75493,4,'3392','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75494,4,'3393','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75495,4,'3394','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75496,4,'3395','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75497,4,'3397000','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75498,4,'3397002','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75499,4,'3397003','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75500,4,'3397004','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75501,4,'3397005','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75502,4,'3397006','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75503,4,'3397009','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75504,4,'339701','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75505,4,'339702','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75506,4,'339703','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75507,4,'339704','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75508,4,'339705','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75509,4,'339706','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75510,4,'339707','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75511,4,'339708','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75512,4,'339709','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75513,4,'339710','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75514,4,'339711','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75515,4,'3397154','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75516,4,'339717','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75517,4,'339718','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75518,4,'339719','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75519,4,'339720','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75520,4,'339721','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75521,4,'339722','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75522,4,'339723','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75523,4,'339724','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75524,4,'339725','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75525,4,'339726','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75526,4,'339727','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75527,4,'33973','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75528,4,'339740','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75529,4,'339741','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75530,4,'339742','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75531,4,'339743','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75532,4,'339744','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75533,4,'339745','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75534,4,'3397460','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75535,4,'3397461','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75536,4,'3397462','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75537,4,'3397463','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75538,4,'3397464','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75539,4,'3397465','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75540,4,'3397466','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75541,4,'3397467','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75542,4,'3397468','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75543,4,'339747','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75544,4,'339748','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75545,4,'339749','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75546,4,'339750','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75547,4,'339751','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75548,4,'3397601','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75549,4,'3397611','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75550,4,'3397615','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75551,4,'3397616','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75552,4,'3397617','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75553,4,'3397618','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75554,4,'3397619','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75555,4,'339762','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75556,4,'3397630','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75557,4,'3397637','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75558,4,'3397638','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75559,4,'3397639','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75560,4,'339764','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75561,4,'3397670','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75562,4,'3397671','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75563,4,'3397672','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75564,4,'3397676','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75565,4,'3397677','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75566,4,'3397701','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75567,4,'339771','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75568,4,'339772','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75569,4,'3397740','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75570,4,'3397741','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75571,4,'3397742','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75572,4,'3397743','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75573,4,'3397755','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75574,4,'3397777','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75575,4,'3397788','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75576,4,'3397803','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75577,4,'3397804','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75578,4,'339781','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75579,4,'339782','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75580,4,'339783','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75581,4,'339784','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75582,4,'339785','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75583,4,'339786','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75584,4,'339787','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75585,4,'339788','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75586,4,'339789','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75587,4,'3397994','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75588,4,'3397995','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75589,4,'3397996','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75590,4,'3397997','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75591,4,'3397998','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75592,4,'3397999','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75593,4,'3398','France Fixed - OLO','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75594,4,'331','France Fixed - Paris','0.0038','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75595,4,'338','France Fixed - VAS','0.0076','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75596,4,'336','France Mobile','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75597,4,'337','France Mobile','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75598,4,'336003','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75599,4,'3360042','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75600,4,'336009','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75601,4,'33650','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75602,4,'336530','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75603,4,'336531','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75604,4,'336532','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75605,4,'336533','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75606,4,'336534','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75607,4,'33658','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75608,4,'33659','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75609,4,'33660','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75610,4,'33661','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75611,4,'33662','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75612,4,'33663','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75613,4,'33664','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75614,4,'33665','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75615,4,'33666','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75616,4,'33667','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75617,4,'33668','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75618,4,'336690','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75619,4,'336691','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75620,4,'336692','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75621,4,'336693','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75622,4,'336694','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75623,4,'336695','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75624,4,'336696','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75625,4,'336697','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75626,4,'336699','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75627,4,'33698','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75628,4,'33699','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75629,4,'3376','France Mobile - Bouygues Telecom','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75630,4,'336000','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75631,4,'336006','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75632,4,'33651','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75633,4,'33652','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75634,4,'336535','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75635,4,'336536','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75636,4,'336537','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75637,4,'336538','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75638,4,'336539','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75639,4,'33695','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75640,4,'33781','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75641,4,'33782','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75642,4,'33783','France Mobile - FREE','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75643,4,'3363800','France Mobile - Globalstar','0.3663','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75644,4,'3364000','France Mobile - Globalstar','0.3663','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75645,4,'3364001','France Mobile - Globalstar','0.3663','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75646,4,'3364002','France Mobile - Globalstar','0.3663','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75647,4,'3364003','France Mobile - Globalstar','0.3663','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75648,4,'3364004','France Mobile - Globalstar','0.3663','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75649,4,'336001','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75650,4,'3360041','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75651,4,'3360051','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75652,4,'336008','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75653,4,'33607','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75654,4,'33608','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75655,4,'33630','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75656,4,'33631','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75657,4,'33632','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75658,4,'33633','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75659,4,'33637','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75660,4,'336381','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75661,4,'336382','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75662,4,'336383','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75663,4,'336384','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75664,4,'336385','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75665,4,'336386','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75666,4,'336387','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75667,4,'336388','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75668,4,'336389','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75669,4,'336401','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75670,4,'336402','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75671,4,'336403','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75672,4,'336404','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75673,4,'336405','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75674,4,'336406','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75675,4,'336407','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75676,4,'336408','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75677,4,'336409','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75678,4,'33642','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75679,4,'33643','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75680,4,'336441','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75681,4,'336442','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75682,4,'336443','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75683,4,'33645','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75684,4,'33647','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75685,4,'33648','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75686,4,'33654','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75687,4,'3367','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75688,4,'3368','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75689,4,'33785','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75690,4,'33786','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75691,4,'33787','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75692,4,'33788','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75693,4,'33789','France Mobile - Orange','0.0265','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75694,4,'336002','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75695,4,'3360052','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75696,4,'336007','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75697,4,'33601','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75698,4,'336022','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75699,4,'336023','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75700,4,'336024','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75701,4,'336025','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75702,4,'33603','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75703,4,'336040','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75704,4,'336041','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75705,4,'336044','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75706,4,'336045','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75707,4,'336046','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75708,4,'336047','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75709,4,'336048','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75710,4,'336049','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75711,4,'336050','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75712,4,'336051','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75713,4,'336052','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75714,4,'336053','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75715,4,'336054','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75716,4,'336064','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75717,4,'33609','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75718,4,'3361','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75719,4,'3362','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75720,4,'33634','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75721,4,'33635','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75722,4,'3363801','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75723,4,'3363802','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75724,4,'3363803','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75725,4,'3363804','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75726,4,'3363805','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75727,4,'3364005','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75728,4,'3364006','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75729,4,'3364007','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75730,4,'3364008','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75731,4,'3364009','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75732,4,'336410','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75733,4,'336411','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75734,4,'336412','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75735,4,'336413','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75736,4,'336414','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75737,4,'336415','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75738,4,'3364163','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75739,4,'3364164','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75740,4,'3364166','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75741,4,'3364167','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75742,4,'3364168','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75743,4,'3364169','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75744,4,'336418','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75745,4,'336419','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75746,4,'336440','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75747,4,'336447','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75748,4,'336448','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75749,4,'336449','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75750,4,'33646','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75751,4,'3364995','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75752,4,'3364998','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75753,4,'3364999','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75754,4,'33655','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75755,4,'3365666','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75756,4,'3365667','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75757,4,'3365668','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75758,4,'3365669','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75759,4,'336567','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75760,4,'336568','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75761,4,'336698','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75762,4,'337500','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75763,4,'337505','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75764,4,'3375060','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75765,4,'3375070','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75766,4,'337520','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75767,4,'3375432','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75768,4,'3375550','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75769,4,'3375551','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75770,4,'3375552','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75771,4,'3375553','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75772,4,'3375554','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75773,4,'3375555','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75774,4,'3375558','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75775,4,'3375559','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75776,4,'337556','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75777,4,'337575','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75778,4,'337576','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75779,4,'337577','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75780,4,'337578','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75781,4,'33777','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75782,4,'33778','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75783,4,'33779','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75784,4,'33780','France Mobile - SFR','0.0270','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75785,4,'594','French Guiana Fixed','0.0086','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75786,4,'594694','French Guiana Mobile','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75787,4,'59469412','French Guiana Mobile - Digicel','0.0170','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75788,4,'59469413','French Guiana Mobile - Digicel','0.0170','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75789,4,'59469414','French Guiana Mobile - Digicel','0.0170','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75790,4,'59469415','French Guiana Mobile - Digicel','0.0170','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75791,4,'5946949','French Guiana Mobile - Digicel','0.0170','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75792,4,'59469420','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75793,4,'59469421','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75794,4,'59469422','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75795,4,'59469423','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75796,4,'59469424','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75797,4,'59469426','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75798,4,'59469427','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75799,4,'59469428','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75800,4,'59469429','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75801,4,'59469438','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75802,4,'59469440','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75803,4,'59469441','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75804,4,'59469442','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75805,4,'59469443','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75806,4,'59469444','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75807,4,'59469445','French Guiana Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75808,4,'59460044','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75809,4,'59460054','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75810,4,'59469400','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75811,4,'59469401','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75812,4,'59469402','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75813,4,'59469403','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75814,4,'59469404','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75815,4,'59469405','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75816,4,'59469406','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75817,4,'59469407','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75818,4,'59469446','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75819,4,'59469447','French Guiana Mobile - Outremer','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75820,4,'689','French Polynesia Fixed','0.1596','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75821,4,'6892','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75822,4,'68930','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75823,4,'68931','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75824,4,'68932','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75825,4,'68933','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75826,4,'68934','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75827,4,'68935','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75828,4,'68939','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75829,4,'689411','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75830,4,'6897','French Polynesia Mobile','0.2445','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75831,4,'241','Gabon Fixed','0.4069','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75832,4,'24104','Gabon Mobile - Airtel','0.3134','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75833,4,'24107','Gabon Mobile - Airtel','0.3134','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75834,4,'24106','Gabon Mobile - Libertis','0.4069','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75835,4,'24109','Gabon Mobile - Libertis','0.4069','1.00000',0,1,1,0,'2014-08-11 11:44:12',1,-1,'127.0.0.1'),
 (75836,4,'24105','Gabon Mobile - Telecel','0.4566','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75837,4,'24103','Gabon Mobile - USAN','0.3722','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75838,4,'220','Gambia Fixed','0.3751','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75839,4,'2207','Gambia Mobile - Africell','0.4095','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75840,4,'2208','Gambia Mobile - CDMA','0.4095','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75841,4,'2206','Gambia Mobile - Comium','0.4095','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75842,4,'2209','Gambia Mobile - Gamcell','0.4095','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75843,4,'2203','Gambia Mobile - QCELL','0.4166','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75844,4,'22088','Gambia Personal','0.4095','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75845,4,'88220','Garuda Satellite','10.5000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75846,4,'995','Georgia Fixed','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75847,4,'99544','Georgia Fixed - Abkhazia','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75848,4,'9952','Georgia Fixed - Ajara','0.0273','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75849,4,'99532','Georgia Fixed - Tbilisi','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75850,4,'995568','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75851,4,'995571','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75852,4,'995574','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75853,4,'995579','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75854,4,'995592','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75855,4,'995597','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75856,4,'99568','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75857,4,'99570','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75858,4,'99571','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75859,4,'99574','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75860,4,'99578','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75861,4,'99592','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75862,4,'99597','Georgia Mobile','0.0592','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75863,4,'99514','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75864,4,'995514','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75865,4,'995550','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75866,4,'995552','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75867,4,'995553','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75868,4,'995554','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75869,4,'995555','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75870,4,'995556','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75871,4,'995557','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75872,4,'995558','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75873,4,'995559','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75874,4,'995570','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75875,4,'995572','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75876,4,'995573','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75877,4,'995575','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75878,4,'995576','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75879,4,'995577','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75880,4,'995578','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75881,4,'99558','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75882,4,'995593','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75883,4,'99593','Georgia Mobile - Geocell','0.0456','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75884,4,'995510','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75885,4,'995511','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75886,4,'995512','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75887,4,'995513','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75888,4,'995515','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75889,4,'995516','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75890,4,'995517','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75891,4,'995518','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75892,4,'995519','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75893,4,'995551','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75894,4,'995591','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75895,4,'995595','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75896,4,'995596','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75897,4,'995598','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75898,4,'995599','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75899,4,'99590','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75900,4,'99591','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75901,4,'99595','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75902,4,'99596','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75903,4,'99598','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75904,4,'99599','Georgia Mobile - Magticom','0.0445','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75905,4,'995321','Georgia Premium','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75906,4,'995325','Georgia Premium','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75907,4,'995328','Georgia Premium','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75908,4,'99572','Georgia Special Services A','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75909,4,'99576','Georgia Special Services B','0.0345','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75910,4,'49','Germany Fixed','0.0063','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75911,4,'4915','Germany Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75912,4,'49150','Germany Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75913,4,'491521','Germany Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75914,4,'491529','Germany Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75915,4,'491570','Germany Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75916,4,'491575','Germany Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75917,4,'491579','Germany Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75918,4,'4916','Germany Mobile','0.0269','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75919,4,'49155','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75920,4,'491571','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75921,4,'491572','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75922,4,'491573','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75923,4,'491574','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75924,4,'491576','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75925,4,'491577','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75926,4,'491578','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75927,4,'49163','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75928,4,'49177','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75929,4,'49178','Germany Mobile - E-Plus','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75930,4,'49159','Germany Mobile - O2','0.0242','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75931,4,'49176','Germany Mobile - O2','0.0242','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75932,4,'49179','Germany Mobile - O2','0.0242','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75933,4,'49151','Germany Mobile - T-Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75934,4,'49160','Germany Mobile - T-Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75935,4,'49170','Germany Mobile - T-Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75936,4,'49171','Germany Mobile - T-Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75937,4,'49175','Germany Mobile - T-Mobile','0.0215','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75938,4,'49152','Germany Mobile - Vodafone','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75939,4,'49162','Germany Mobile - Vodafone','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75940,4,'49172','Germany Mobile - Vodafone','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75941,4,'49173','Germany Mobile - Vodafone','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75942,4,'49174','Germany Mobile - Vodafone','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75943,4,'49115','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75944,4,'49116','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75945,4,'49118','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75946,4,'491191','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75947,4,'49137','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75948,4,'49138','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75949,4,'49164','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75950,4,'491672','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75951,4,'49168','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75952,4,'49169','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75953,4,'4918','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75954,4,'49700','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75955,4,'49900','Germany Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75956,4,'233','Ghana Fixed','0.0910','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75957,4,'23321','Ghana Fixed - Accra','0.0937','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75958,4,'233302','Ghana Fixed - Accra','0.0937','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75959,4,'23329','Ghana Mobile','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75960,4,'23326','Ghana Mobile - Airtel','0.0910','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75961,4,'23323','Ghana Mobile - Globacom','0.0867','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75962,4,'23328','Ghana Mobile - Kasapa','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75963,4,'23324','Ghana Mobile - MTN','0.1612','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75964,4,'23354','Ghana Mobile - MTN','0.1612','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75965,4,'23327','Ghana Mobile - Tigo','0.0851','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75966,4,'23357','Ghana Mobile - Tigo','0.0851','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75967,4,'23320','Ghana Mobile - Vodafone','0.0901','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75968,4,'23350','Ghana Mobile - Vodafone','0.0901','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75969,4,'350','Gibraltar Fixed','0.0267','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75970,4,'3505','Gibraltar Mobile','0.1579','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75971,4,'35054','Gibraltar Mobile','0.1579','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75972,4,'3506','Gibraltar Mobile','0.1579','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75973,4,'881','Global Mobile Satellite System','14.4224','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75974,4,'88234','Global Networks Satellite','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75975,4,'881890','Globalstar Satellite','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75976,4,'881990','Globalstar Satellite','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75977,4,'30','Greece Fixed','0.0071','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75978,4,'3021','Greece Fixed - Athens','0.0071','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75979,4,'3069','Greece Mobile','0.0090','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75980,4,'30697','Greece Mobile - Cosmote','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75981,4,'30698','Greece Mobile - Cosmote','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75982,4,'30696','Greece Mobile - OTE','0.0078','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75983,4,'30694','Greece Mobile - Vodafone','0.0190','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75984,4,'30695','Greece Mobile - Vodafone','0.0190','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75985,4,'30690','Greece Mobile - Wind','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75986,4,'30692','Greece Mobile - Wind','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75987,4,'30693','Greece Mobile - Wind','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75988,4,'30699','Greece Mobile - Wind','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75989,4,'309','Greece Premium','0.0071','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75990,4,'299','Greenland Fixed','0.2997','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75991,4,'2992','Greenland Mobile','0.4439','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75992,4,'2994','Greenland Mobile','0.4439','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (75993,4,'29949','Greenland Mobile - Tele G','0.4439','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75994,4,'2995','Greenland Mobile - Tele G','0.4439','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75995,4,'1473','Grenada Fixed','0.1192','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75996,4,'1473449','Grenada Mobile','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75997,4,'1473456','Grenada Mobile','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75998,4,'1473457','Grenada Mobile','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (75999,4,'1473458','Grenada Mobile','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76000,4,'1473459','Grenada Mobile','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76001,4,'1473533','Grenada Mobile - AWS','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76002,4,'1473534','Grenada Mobile - AWS','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76003,4,'1473535','Grenada Mobile - AWS','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76004,4,'1473536','Grenada Mobile - AWS','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76005,4,'1473537','Grenada Mobile - AWS','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76006,4,'1473538','Grenada Mobile - AWS','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76007,4,'1473403','Grenada Mobile - CW','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76008,4,'1473404','Grenada Mobile - CW','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76009,4,'1473405','Grenada Mobile - CW','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76010,4,'1473406','Grenada Mobile - CW','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76011,4,'1473407','Grenada Mobile - CW','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76012,4,'1473409','Grenada Mobile - CW','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76013,4,'1473410','Grenada Mobile - CW','0.1958','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76014,4,'1473414','Grenada Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76015,4,'1473415','Grenada Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76016,4,'1473416','Grenada Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76017,4,'1473417','Grenada Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76018,4,'1473418','Grenada Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76019,4,'1473419','Grenada Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76020,4,'1473420','Grenada Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76021,4,'1473421','Grenada Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76022,4,'1473422','Grenada Mobile - Digicel','0.2000','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76023,4,'590','Guadeloupe Fixed','0.0065','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76024,4,'59069010','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76025,4,'59069027','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76026,4,'5906903','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76027,4,'59069087','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76028,4,'59069090','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76029,4,'59069091','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76030,4,'59069092','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76031,4,'59069093','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76032,4,'59069094','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76033,4,'59069095','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76034,4,'59069099','Guadeloupe Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76035,4,'59069022','Guadeloupe Mobile - Dauphin','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76036,4,'59069066','Guadeloupe Mobile - Dauphin','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76037,4,'59069077','Guadeloupe Mobile - Dauphin','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76038,4,'59069088','Guadeloupe Mobile - Dauphin','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76039,4,'59069011','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76040,4,'59069012','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76041,4,'59069013','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76042,4,'59069014','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76043,4,'59069015','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76044,4,'59069016','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76045,4,'59069017','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76046,4,'59069018','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76047,4,'59069019','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76048,4,'59069020','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76049,4,'59069021','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76050,4,'59069023','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76051,4,'59069024','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76052,4,'59069025','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76053,4,'59069042','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76054,4,'59069043','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76055,4,'59069044','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76056,4,'59069045','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76057,4,'59069046','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76058,4,'59069069','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76059,4,'59069080','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76060,4,'59069081','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76061,4,'59069082','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76062,4,'59069083','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76063,4,'59069084','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76064,4,'59069085','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76065,4,'59069086','Guadeloupe Mobile - Digicel','0.0173','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76066,4,'590690','Guadeloupe Mobile - Orange','0.0320','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76067,4,'59069000','Guadeloupe Mobile - Outremer','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76068,4,'59069005','Guadeloupe Mobile - Outremer','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76069,4,'5906909','Guadeloupe Mobile - Outremer','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76070,4,'1671','Guam','0.0147','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76071,4,'502','Guatemala Fixed','0.1087','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76072,4,'5022458','Guatemala Fixed - Atel','0.0821','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76073,4,'5026658','Guatemala Fixed - Atel','0.0821','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76074,4,'5027758','Guatemala Fixed - Atel','0.0821','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76075,4,'5027858','Guatemala Fixed - Atel','0.0821','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76076,4,'5027958','Guatemala Fixed - Atel','0.0821','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76077,4,'5022283','Guatemala Fixed - Telefonos Del Norte','0.1087','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76078,4,'5026683','Guatemala Fixed - Telefonos Del Norte','0.1087','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76079,4,'5027783','Guatemala Fixed - Telefonos Del Norte','0.1087','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76080,4,'5027861','Guatemala Fixed - Telefonos Del Norte','0.1087','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76081,4,'5027883','Guatemala Fixed - Telefonos Del Norte','0.1087','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76082,4,'5027983','Guatemala Fixed - Telefonos Del Norte','0.1087','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76083,4,'5022220','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76084,4,'5022221','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76085,4,'5022230','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76086,4,'5022232','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76087,4,'5022238','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76088,4,'5022242','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76089,4,'5022243','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76090,4,'5022244','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76091,4,'5022245','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76092,4,'5022246','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76093,4,'5022247','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76094,4,'5022250','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76095,4,'5022251','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76096,4,'5022253','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76097,4,'5022254','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76098,4,'5022255','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76099,4,'5022256','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76100,4,'5022257','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76101,4,'5022258','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76102,4,'5022259','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76103,4,'5022260','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76104,4,'5022261','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76105,4,'5022270','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76106,4,'5022286','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76107,4,'5022288','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76108,4,'5022289','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76109,4,'5022331','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76110,4,'5022332','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76111,4,'5022333','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76112,4,'5022334','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76113,4,'5022335','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76114,4,'5022336','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76115,4,'5022337','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76116,4,'5022338','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76117,4,'5022339','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76118,4,'502236','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76119,4,'5022431','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76120,4,'5022432','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76121,4,'5022433','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76122,4,'5022434','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76123,4,'5022435','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76124,4,'5022436','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76125,4,'5022437','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76126,4,'5022438','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76127,4,'5022439','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76128,4,'5022440','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76129,4,'5022441','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76130,4,'5022442','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76131,4,'5022443','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76132,4,'5022444','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76133,4,'5022445','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76134,4,'5022448','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76135,4,'5022449','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76136,4,'5022460','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76137,4,'5022461','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76138,4,'5022462','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76139,4,'5022463','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76140,4,'5022464','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76141,4,'5022471','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76142,4,'5022472','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76143,4,'5022473','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76144,4,'5022474','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76145,4,'5022475','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76146,4,'5022476','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76147,4,'5022477','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76148,4,'5022478','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76149,4,'5022479','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76150,4,'5022480','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76151,4,'5022483','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76152,4,'5022484','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76153,4,'5026629','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76154,4,'5026630','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76155,4,'5026631','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76156,4,'5026632','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76157,4,'5026633','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76158,4,'5026634','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76159,4,'5026635','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76160,4,'5026636','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76161,4,'5026637','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76162,4,'5026640','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76163,4,'50266415','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76164,4,'50266416','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76165,4,'50266417','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76166,4,'50266418','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76167,4,'50266419','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76168,4,'50266420','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76169,4,'5026643','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76170,4,'5026644','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76171,4,'5026645','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76172,4,'5026646','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76173,4,'50266500','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76174,4,'50266501','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76175,4,'50266502','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76176,4,'5027720','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76177,4,'50277217','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76178,4,'50277218','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76179,4,'5027722','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76180,4,'50277360','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76181,4,'50277361','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76182,4,'50277362','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76183,4,'50277363','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76184,4,'50277364','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76185,4,'50277365','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76186,4,'50277366','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76187,4,'50277367','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76188,4,'50277368','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76189,4,'502773745','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76190,4,'502773746','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76191,4,'502773747','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76192,4,'502773748','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76193,4,'502773749','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76194,4,'502773750','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76195,4,'502773751','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76196,4,'502773752','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76197,4,'502773753','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76198,4,'502773754','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76199,4,'50277384','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76200,4,'5027755','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76201,4,'5027756','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76202,4,'5027760','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76203,4,'5027761','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76204,4,'5027762','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76205,4,'5027763','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76206,4,'5027764','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76207,4,'5027765','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76208,4,'5027766','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76209,4,'5027767','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76210,4,'5027768','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76211,4,'50277690','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76212,4,'50277691','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76213,4,'50277703','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76214,4,'50277707','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76215,4,'5027771','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76216,4,'50277720','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76217,4,'50277721','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:13',1,-1,'127.0.0.1'),
 (76218,4,'50277722','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76219,4,'50277723','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76220,4,'50277724','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76221,4,'50277725','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76222,4,'50277737','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76223,4,'50277738','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76224,4,'5027774','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76225,4,'5027775','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76226,4,'5027776','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76227,4,'50277770','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76228,4,'50277771','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76229,4,'50277772','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76230,4,'50277773','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76231,4,'50277775','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76232,4,'50277800','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76233,4,'50277802','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76234,4,'50277804','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76235,4,'50277806','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76236,4,'502778070','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76237,4,'502778071','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76238,4,'502778072','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76239,4,'502778073','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76240,4,'502778074','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76241,4,'5027830','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76242,4,'50278310','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76243,4,'50278311','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76244,4,'50278312','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76245,4,'50278315','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76246,4,'5027832','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76247,4,'50278331','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76248,4,'50278340','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76249,4,'50278388','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76250,4,'50278389','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76251,4,'50278391','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76252,4,'50278392','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76253,4,'50278393','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76254,4,'50278394','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76255,4,'50278395','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76256,4,'50278396','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76257,4,'50278397','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76258,4,'50278398','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76259,4,'50278399','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76260,4,'50278403','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76261,4,'50278404','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76262,4,'50278419','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76263,4,'5027842','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76264,4,'50278434','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76265,4,'50278435','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76266,4,'5027844','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76267,4,'50278457','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76268,4,'50278459','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76269,4,'50278460','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76270,4,'50278467','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76271,4,'50278490','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76272,4,'50278491','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76273,4,'50278494','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76274,4,'50278495','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76275,4,'50278498','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76276,4,'50278499','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76277,4,'5027867','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76278,4,'502786830','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76279,4,'502786831','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76280,4,'502786832','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76281,4,'502786833','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76282,4,'502786834','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76283,4,'502786835','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76284,4,'502786836','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76285,4,'502786837','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76286,4,'502786838','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76287,4,'502786839','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76288,4,'502786840','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76289,4,'502786841','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76290,4,'502786842','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76291,4,'502786843','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76292,4,'502786844','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76293,4,'502786845','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76294,4,'502786846','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76295,4,'502786847','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76296,4,'502786848','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76297,4,'502786849','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76298,4,'50278704','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76299,4,'50278705','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76300,4,'50278718','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76301,4,'50278719','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76302,4,'5027872','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76303,4,'5027873','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76304,4,'50278744','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76305,4,'50278745','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76306,4,'50278749','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76307,4,'50278800','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76308,4,'50278801','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76309,4,'50278802','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76310,4,'50278803','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76311,4,'50278804','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76312,4,'50278810','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76313,4,'50278811','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76314,4,'50278812','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76315,4,'50278813','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76316,4,'50278814','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76317,4,'5027882','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76318,4,'5027884','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76319,4,'50278850','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76320,4,'50278851','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76321,4,'50278865','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76322,4,'50278866','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76323,4,'50278870','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76324,4,'50278871','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76325,4,'5027888','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76326,4,'5027889','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76327,4,'5027922','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76328,4,'50279237','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76329,4,'50279242','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76330,4,'50279243','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76331,4,'50279247','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76332,4,'50279248','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76333,4,'50279252','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76334,4,'50279253','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76335,4,'50279254','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76336,4,'5027926','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76337,4,'5027927','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76338,4,'50279286','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76339,4,'50279288','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76340,4,'50279300','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76341,4,'50279301','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76342,4,'50279302','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76343,4,'50279303','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76344,4,'50279304','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76345,4,'50279305','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76346,4,'5027931','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76347,4,'5027932','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76348,4,'5027933','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76349,4,'5027934','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76350,4,'50279355','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76351,4,'50279360','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76352,4,'5027937','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76353,4,'5027938','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76354,4,'50279400','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76355,4,'50279401','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76356,4,'50279402','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76357,4,'5027941','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76358,4,'5027942','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76359,4,'5027943','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76360,4,'50279440','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76361,4,'50279450','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76362,4,'50279451','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76363,4,'50279452','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76364,4,'50279453','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76365,4,'50279465','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76366,4,'5027947','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76367,4,'5027948','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76368,4,'50279497','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76369,4,'50279500','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76370,4,'50279504','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76371,4,'50279510','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76372,4,'50279511','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76373,4,'50279512','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76374,4,'50279513','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76375,4,'50279514','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76376,4,'50279515','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76377,4,'50279516','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76378,4,'50279518','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76379,4,'5027952','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76380,4,'50279539','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76381,4,'50279540','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76382,4,'50279545','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76383,4,'50279600','Guatemala Fixed - Telgua','0.0641','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76384,4,'5022','Guatemala Mobile','0.1016','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76385,4,'5024','Guatemala Mobile','0.1016','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76386,4,'5025','Guatemala Mobile','0.1016','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76387,4,'502231','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76388,4,'5022326','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76389,4,'5022327','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76390,4,'5022328','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76391,4,'5022329','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76392,4,'5022427','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76393,4,'5022428','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76394,4,'5022429','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76395,4,'50230','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76396,4,'502300','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76397,4,'502301','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76398,4,'5023020','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76399,4,'5023021','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76400,4,'5023022','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76401,4,'5023023','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76402,4,'5023024','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76403,4,'5023025','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76404,4,'5023026','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76405,4,'5023027','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76406,4,'5023028','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76407,4,'5023029','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76408,4,'50240','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76409,4,'5024476','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76410,4,'5024477','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76411,4,'5024478','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76412,4,'5024479','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76413,4,'502448','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76414,4,'502449','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76415,4,'50245','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76416,4,'50246','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76417,4,'5024773','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76418,4,'5024774','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76419,4,'5024775','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76420,4,'5024776','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76421,4,'5024777','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76422,4,'5024778','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76423,4,'5024779','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76424,4,'502478','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76425,4,'502479','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76426,4,'502480','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76427,4,'502481','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76428,4,'5024822','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76429,4,'5024823','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76430,4,'5024824','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76431,4,'5024825','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76432,4,'5024826','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76433,4,'5024827','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76434,4,'5024828','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76435,4,'5024829','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76436,4,'502483','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76437,4,'502484','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76438,4,'502485','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76439,4,'502486','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76440,4,'502487','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76441,4,'502488','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76442,4,'502489','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76443,4,'50249','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76444,4,'502500','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76445,4,'502503','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76446,4,'502504','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76447,4,'502505','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76448,4,'502506','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76449,4,'502515','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76450,4,'502516','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76451,4,'502517','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76452,4,'502518','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76453,4,'502519','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76454,4,'502520','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76455,4,'502530','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76456,4,'5025314','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76457,4,'5025315','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76458,4,'5025316','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76459,4,'5025317','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76460,4,'5025318','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76461,4,'5025319','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76462,4,'502532','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76463,4,'502533','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76464,4,'502534','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76465,4,'502535','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76466,4,'502536','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76467,4,'502537','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76468,4,'502538','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76469,4,'5025521','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76470,4,'5025522','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76471,4,'5025523','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76472,4,'5025524','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76473,4,'5025525','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76474,4,'5025526','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76475,4,'5025527','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76476,4,'5025528','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76477,4,'5025529','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76478,4,'5025550','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76479,4,'5025551','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76480,4,'5025552','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76481,4,'5025553','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76482,4,'5025580','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76483,4,'5025581','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76484,4,'502570','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76485,4,'5025719','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76486,4,'502572','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76487,4,'502573','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76488,4,'502574','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76489,4,'502575','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76490,4,'502576','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76491,4,'502577','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76492,4,'502578','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76493,4,'502580','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76494,4,'5025819','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76495,4,'502588','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76496,4,'502589','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76497,4,'502590','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76498,4,'5025918','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76499,4,'5025919','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76500,4,'502599','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76501,4,'5026624','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76502,4,'5026625','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76503,4,'5026626','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76504,4,'5026627','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76505,4,'5026628','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76506,4,'5026638','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76507,4,'5027728','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76508,4,'5027828','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76509,4,'5027929','Guatemala Mobile - Comcel','0.1027','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76510,4,'5022222','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76511,4,'5022223','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76512,4,'5022320','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76513,4,'5022321','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76514,4,'5022322','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76515,4,'5022323','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76516,4,'5022324','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76517,4,'502241','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76518,4,'5022420','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76519,4,'5022421','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76520,4,'5022422','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76521,4,'5022423','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76522,4,'5022424','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76523,4,'5022425','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76524,4,'5022426','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76525,4,'50241','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76526,4,'50242','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76527,4,'502470','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76528,4,'502471','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:14',1,-1,'127.0.0.1'),
 (76529,4,'502472','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76530,4,'502473','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76531,4,'502474','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76532,4,'502475','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76533,4,'502476','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76534,4,'5024770','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76535,4,'5024771','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76536,4,'5024772','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76537,4,'502501','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76538,4,'502511','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76539,4,'502512','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76540,4,'502513','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76541,4,'5025310','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76542,4,'5025311','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76543,4,'502541','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76544,4,'502542','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76545,4,'502543','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76546,4,'502544','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76547,4,'502545','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76548,4,'502546','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76549,4,'502547','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76550,4,'502548','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76551,4,'502549','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76552,4,'5025510','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76553,4,'5025511','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76554,4,'5025512','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76555,4,'5025513','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76556,4,'5025514','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76557,4,'5025515','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76558,4,'5025516','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76559,4,'5025517','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76560,4,'5025531','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76561,4,'5025532','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76562,4,'5025533','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76563,4,'5025534','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76564,4,'5025535','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76565,4,'5025536','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76566,4,'5025537','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76567,4,'5025538','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76568,4,'5025539','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76569,4,'5025543','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76570,4,'5025544','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76571,4,'5025554','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76572,4,'5025555','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76573,4,'5025556','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76574,4,'5025557','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76575,4,'5025558','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76576,4,'5025559','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76577,4,'502556','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76578,4,'502557','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76579,4,'5025582','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76580,4,'5025583','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76581,4,'5025584','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76582,4,'5025585','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76583,4,'5025586','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76584,4,'5025587','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76585,4,'5025588','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76586,4,'5025589','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76587,4,'502559','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76588,4,'502561','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76589,4,'502562','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76590,4,'502563','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76591,4,'502569','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76592,4,'5025710','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76593,4,'5025711','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76594,4,'5025712','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76595,4,'5025713','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76596,4,'5025714','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76597,4,'5025715','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76598,4,'5025716','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76599,4,'5025717','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76600,4,'5025718','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76601,4,'5025810','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76602,4,'5025811','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76603,4,'5025812','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76604,4,'5025813','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76605,4,'5025814','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76606,4,'5025815','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76607,4,'5025816','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76608,4,'5025817','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76609,4,'5025818','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76610,4,'502582','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76611,4,'502583','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76612,4,'502584','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76613,4,'502585','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76614,4,'502586','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76615,4,'502587','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76616,4,'5025910','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76617,4,'5025911','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76618,4,'5025912','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76619,4,'5025913','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76620,4,'5025914','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76621,4,'502592','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76622,4,'502593','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76623,4,'502594','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76624,4,'502595','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76625,4,'502596','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76626,4,'502597','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76627,4,'502598','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76628,4,'5026620','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76629,4,'5026621','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76630,4,'50266230','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76631,4,'50266231','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76632,4,'50266232','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76633,4,'50266233','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76634,4,'5027723','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76635,4,'5027820','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76636,4,'5027821','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76637,4,'5027822','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76638,4,'5027823','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76639,4,'5027920','Guatemala Mobile - Sercom','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76640,4,'5022229','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76641,4,'5022267','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76642,4,'5022268','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76643,4,'5022269','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76644,4,'5022277','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76645,4,'5022278','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76646,4,'5022279','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76647,4,'5022375','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76648,4,'5022376','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76649,4,'50223770','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76650,4,'50223771','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76651,4,'50223772','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76652,4,'50223773','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76653,4,'50223774','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76654,4,'50223775','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76655,4,'50223776','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76656,4,'50223777','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76657,4,'50223778','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76658,4,'50223779','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76659,4,'5022378','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76660,4,'5022379','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76661,4,'5022450','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76662,4,'5022459','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76663,4,'5022470','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76664,4,'50243','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76665,4,'502440','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76666,4,'502441','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76667,4,'502442','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76668,4,'502443','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76669,4,'502444','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76670,4,'502445','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76671,4,'502446','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76672,4,'502447','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76673,4,'502502','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76674,4,'502507','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76675,4,'502508','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76676,4,'502509','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76677,4,'502510','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76678,4,'502514','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76679,4,'502521','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76680,4,'502522','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76681,4,'502523','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76682,4,'502524','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76683,4,'502525','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76684,4,'502526','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76685,4,'502527','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76686,4,'502528','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76687,4,'502529','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76688,4,'5025312','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76689,4,'5025313','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76690,4,'502539','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76691,4,'502540','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76692,4,'502550','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76693,4,'5025518','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76694,4,'5025519','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76695,4,'502554','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76696,4,'5025540','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76697,4,'5025541','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76698,4,'5025542','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76699,4,'5025545','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76700,4,'5025546','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76701,4,'5025547','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76702,4,'5025548','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76703,4,'5025549','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76704,4,'5025600','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76705,4,'5025601','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76706,4,'5025602','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76707,4,'5025603','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76708,4,'5025604','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76709,4,'5025605','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76710,4,'5025606','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76711,4,'5025607','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76712,4,'5025608','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76713,4,'502564','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76714,4,'502565','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76715,4,'502566','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76716,4,'502567','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76717,4,'502568','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76718,4,'502579','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76719,4,'5025915','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76720,4,'5025916','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76721,4,'5025917','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76722,4,'5026648','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76723,4,'5026649','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76724,4,'5026659','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76725,4,'5026660','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76726,4,'50266770','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76727,4,'50266771','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76728,4,'5026679','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76729,4,'5027740','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76730,4,'5027741','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76731,4,'5027742','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76732,4,'5027743','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76733,4,'5027744','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76734,4,'5027759','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76735,4,'5027779','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76736,4,'5027859','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76737,4,'5027879','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76738,4,'5027959','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76739,4,'5027968','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76740,4,'5027969','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76741,4,'5027979','Guatemala Mobile - Telefonica','0.0982','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76742,4,'224','Guinea Fixed','0.3728','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76743,4,'22465','Guinea Mobile - Cellcom','0.2216','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76744,4,'22467','Guinea Mobile - Cellcom','0.2216','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76745,4,'22455','Guinea Mobile - Gamma','0.3206','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76746,4,'22463','Guinea Mobile - Intercel','0.2216','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76747,4,'22479','Guinea Mobile - Mai','0.3546','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76748,4,'22424','Guinea Mobile - MTN','0.2352','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76749,4,'22464','Guinea Mobile - MTN','0.2352','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76750,4,'22466','Guinea Mobile - MTN','0.2352','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76751,4,'22461','Guinea Mobile - Orange','0.2394','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76752,4,'22462','Guinea Mobile - Orange','0.2394','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76753,4,'22468','Guinea Mobile - Orange','0.2394','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76754,4,'22472','Guinea Mobile - Orange','0.2394','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76755,4,'22460','Guinea Mobile - Sotelgui','0.3371','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76756,4,'224637276','Guinea Mobility Services','0.2310','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76757,4,'22470','Guinea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76758,4,'245','Guinea-Bissau Fixed','0.2793','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76759,4,'2457','Guinea-Bissau Mobile - Guinetel','0.2720','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76760,4,'2456','Guinea-Bissau Mobile - MTN','0.4352','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76761,4,'2455','Guinea-Bissau Mobile - Orange','0.3468','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76762,4,'2454000','Guinea-Bissau Special Services','0.3213','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76763,4,'2454200','Guinea-Bissau Special Services','0.3213','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76764,4,'2454500','Guinea-Bissau Special Services','0.3213','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76765,4,'24549','Guinea-Bissau Special Services','0.3213','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76766,4,'592','Guyana Fixed','0.1857','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76767,4,'592605','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76768,4,'592606','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76769,4,'592607','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76770,4,'592608','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76771,4,'592609','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76772,4,'59261','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76773,4,'59262','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76774,4,'59263','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76775,4,'59264','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76776,4,'59265','Guyana Mobile','0.2136','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76777,4,'592600','Guyana Mobile - Digicel','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76778,4,'592601','Guyana Mobile - Digicel','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76779,4,'592602','Guyana Mobile - Digicel','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76780,4,'592603','Guyana Mobile - Digicel','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76781,4,'592604','Guyana Mobile - Digicel','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76782,4,'59266','Guyana Mobile - Digicel','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76783,4,'59267','Guyana Mobile - Digicel','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76784,4,'59268','Guyana Mobile - Digicel','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76785,4,'59269','Guyana Mobile - Digicel','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76786,4,'509','Haiti Fixed','0.2422','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76787,4,'50921','Haiti Fixed - Port Au Prince','0.2217','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76788,4,'50922','Haiti Fixed - Port Au Prince','0.2217','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76789,4,'50923','Haiti Fixed - Port Au Prince','0.2217','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76790,4,'50924','Haiti Fixed - Port Au Prince','0.2217','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76791,4,'5093','Haiti Mobile','0.2254','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76792,4,'50929','Haiti Mobile - Comcel','0.2354','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76793,4,'50934','Haiti Mobile - Comcel','0.2354','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76794,4,'50939','Haiti Mobile - Comcel','0.2354','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76795,4,'5094','Haiti Mobile - Comcel','0.2354','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76796,4,'5099','Haiti Mobile - Comcel','0.2354','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76797,4,'509281','Haiti Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76798,4,'50931','Haiti Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76799,4,'50936','Haiti Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76800,4,'50937','Haiti Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76801,4,'50938','Haiti Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76802,4,'5096','Haiti Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76803,4,'5097','Haiti Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76804,4,'5098','Haiti Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76805,4,'50935','Haiti Mobile - Haitel','0.2447','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76806,4,'5095','Haiti Mobile - Haitel','0.2447','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76807,4,'50932','Haiti Mobile - Natcom','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76808,4,'50933','Haiti Mobile - Natcom','0.2011','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76809,4,'50925','Haiti Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76810,4,'504','Honduras','0.1024','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76811,4,'504200','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76812,4,'504201','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76813,4,'504209','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76814,4,'504211','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76815,4,'504212','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76816,4,'504213','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76817,4,'504216','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76818,4,'50422','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76819,4,'50423','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76820,4,'504240','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76821,4,'504245','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76822,4,'504246','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76823,4,'504255','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76824,4,'504257','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76825,4,'504270','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76826,4,'504271','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76827,4,'504290','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76828,4,'504291','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76829,4,'504400','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76830,4,'504423','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76831,4,'504424','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76832,4,'504425','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76833,4,'504429','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76834,4,'504430','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76835,4,'5044305','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76836,4,'5044306','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76837,4,'5044307','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76838,4,'5044308','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76839,4,'5044309','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76840,4,'504431','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76841,4,'504433','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76842,4,'504434','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76843,4,'504435','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76844,4,'504436','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76845,4,'504438','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76846,4,'504439','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76847,4,'504440','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76848,4,'504441','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76849,4,'504442','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76850,4,'504443','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76851,4,'504444','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76852,4,'504445','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76853,4,'504446','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76854,4,'504448','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76855,4,'504451','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76856,4,'504452','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76857,4,'504453','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76858,4,'504455','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76859,4,'504543','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76860,4,'504544','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76861,4,'504545','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76862,4,'50455','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76863,4,'504574','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76864,4,'5046422','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76865,4,'5046423','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76866,4,'5046424','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76867,4,'50465030','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76868,4,'50465031','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76869,4,'50465032','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76870,4,'50465033','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76871,4,'50465034','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76872,4,'5046670','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76873,4,'5046671','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76874,4,'5046672','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76875,4,'50466730','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76876,4,'50466731','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76877,4,'50466732','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76878,4,'50466733','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76879,4,'50466734','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76880,4,'50466890','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76881,4,'50466891','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76882,4,'50466892','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76883,4,'50466893','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76884,4,'50466894','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76885,4,'5046699','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76886,4,'5046701','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76887,4,'50467020','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76888,4,'50467021','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76889,4,'50467022','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76890,4,'50467023','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76891,4,'50467024','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76892,4,'50467030','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76893,4,'50467031','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76894,4,'50467032','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76895,4,'50467033','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76896,4,'50467034','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76897,4,'50477140','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76898,4,'50477141','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76899,4,'50477142','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76900,4,'50477143','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1'),
 (76901,4,'50477144','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76902,4,'5047808','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76903,4,'50478090','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76904,4,'50478091','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76905,4,'50478092','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76906,4,'50478093','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76907,4,'50478094','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76908,4,'5047848','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76909,4,'5047849','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76910,4,'50478800','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76911,4,'50478801','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76912,4,'50478802','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76913,4,'50478803','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76914,4,'50478804','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76915,4,'50478810','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76916,4,'50478811','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76917,4,'50478812','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76918,4,'50478813','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76919,4,'50478814','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76920,4,'50479480','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76921,4,'50479481','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76922,4,'50479482','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76923,4,'50479483','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76924,4,'50479484','Honduras Fixed - On-Net','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76925,4,'5045','Honduras Fixed - San Pedro Sula','0.1024','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76926,4,'5042','Honduras Fixed - Tegucigalpa','0.0770','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76927,4,'5043','Honduras Mobile','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76928,4,'50472','Honduras Mobile','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76929,4,'50474','Honduras Mobile','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76930,4,'5048','Honduras Mobile','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76931,4,'5049','Honduras Mobile','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76932,4,'504314','Honduras Mobile - Claro','0.0943','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76933,4,'504315','Honduras Mobile - Claro','0.0943','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76934,4,'504316','Honduras Mobile - Claro','0.0943','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76935,4,'504317','Honduras Mobile - Claro','0.0943','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76936,4,'504318','Honduras Mobile - Claro','0.0943','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76937,4,'504319','Honduras Mobile - Claro','0.0943','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76938,4,'50432','Honduras Mobile - Claro','0.0943','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76939,4,'50433','Honduras Mobile - Claro','0.0943','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76940,4,'504873','Honduras Mobile - Digicel','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76941,4,'504874','Honduras Mobile - Digicel','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76942,4,'504875','Honduras Mobile - Digicel','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76943,4,'504876','Honduras Mobile - Digicel','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76944,4,'504877','Honduras Mobile - Digicel','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76945,4,'504878','Honduras Mobile - Digicel','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76946,4,'504879','Honduras Mobile - Digicel','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76947,4,'50488','Honduras Mobile - Digicel','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76948,4,'50489','Honduras Mobile - Digicel','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76949,4,'5047214','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76950,4,'5047215','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76951,4,'5047216','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76952,4,'5047217','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76953,4,'5047218','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76954,4,'5047219','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76955,4,'5047240','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76956,4,'5047250','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76957,4,'5047251','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76958,4,'5047252','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76959,4,'5047410','Honduras Mobile - Hondutel','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76960,4,'504945','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76961,4,'504946','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76962,4,'504947','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76963,4,'504948','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76964,4,'504949','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76965,4,'50495','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76966,4,'50496','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76967,4,'50497','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76968,4,'50498','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76969,4,'50499','Honduras Mobile - Tigo','0.1271','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76970,4,'852','Hong Kong Fixed','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76971,4,'852170','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76972,4,'852171','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76973,4,'85217218','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76974,4,'852173','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76975,4,'85217421','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76976,4,'852175','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76977,4,'852176','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76978,4,'852177','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76979,4,'852178','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76980,4,'852179','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76981,4,'85248','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76982,4,'85249','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76983,4,'85251','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76984,4,'85253','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76985,4,'85254','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76986,4,'85256','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76987,4,'85259','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76988,4,'852601','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76989,4,'852602','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76990,4,'852603','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76991,4,'852604','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76992,4,'852605','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76993,4,'852606','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76994,4,'852607','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76995,4,'852608','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (76996,4,'852609','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76997,4,'85261','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76998,4,'85262','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (76999,4,'85263','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77000,4,'85264','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77001,4,'85265','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77002,4,'85266','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77003,4,'852668','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77004,4,'852669','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77005,4,'85267','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77006,4,'85268','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77007,4,'85269','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77008,4,'852901','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77009,4,'852902','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77010,4,'852903','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77011,4,'852904','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77012,4,'852905','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77013,4,'852906','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77014,4,'852907','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77015,4,'852908','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77016,4,'852909','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77017,4,'852910','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77018,4,'852912','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77019,4,'852913','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77020,4,'852914','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77021,4,'852915','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77022,4,'852916','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77023,4,'852917','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77024,4,'852918','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77025,4,'852919','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77026,4,'85292','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77027,4,'85293','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77028,4,'85294','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77029,4,'85295','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77030,4,'85296','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77031,4,'85297','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77032,4,'85298','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77033,4,'85299','Hong Kong Mobile','0.0114','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77034,4,'85281','Hong Kong Personal','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77035,4,'85282','Hong Kong Personal','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77036,4,'85283','Hong Kong Personal','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77037,4,'85284','Hong Kong Personal','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77038,4,'85285','Hong Kong Personal','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77039,4,'85286','Hong Kong Personal','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77040,4,'85287','Hong Kong Personal','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77041,4,'85288','Hong Kong Personal','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77042,4,'85289','Hong Kong Personal','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77043,4,'36','Hungary Fixed','0.0048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77044,4,'361','Hungary Fixed - Budapest','0.0048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77045,4,'3620','Hungary Mobile - Telenor','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77046,4,'3630','Hungary Mobile - Tmobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77047,4,'3670','Hungary Mobile - Vodafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77048,4,'3690','Hungary Premium','0.0048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77049,4,'3691','Hungary Premium','0.0048','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77050,4,'354','Iceland Fixed','0.0129','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77051,4,'35430','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77052,4,'35431','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77053,4,'35432','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77054,4,'35433','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77055,4,'35434','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77056,4,'35435','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77057,4,'35436','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77058,4,'35437','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77059,4,'354380','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77060,4,'354381','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77061,4,'354382','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77062,4,'354383','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77063,4,'354384','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77064,4,'354386','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77065,4,'354387','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77066,4,'354388','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77067,4,'354389','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77068,4,'35439','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77069,4,'35460','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77070,4,'354610','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77071,4,'354611','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77072,4,'354612','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77073,4,'354613','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77074,4,'354614','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77075,4,'354619','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77076,4,'354630','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77077,4,'354633','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77078,4,'354634','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77079,4,'354635','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77080,4,'354636','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77081,4,'354638','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77082,4,'354639','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77083,4,'354640','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77084,4,'354641','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77085,4,'354642','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77086,4,'354643','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77087,4,'354644','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77088,4,'354645','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77089,4,'354646','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77090,4,'354647','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77091,4,'354648','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77092,4,'354650','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77093,4,'354651','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77094,4,'354652','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77095,4,'354653','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77096,4,'354654','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77097,4,'354655','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77098,4,'354656','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77099,4,'354657','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77100,4,'354658','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77101,4,'35477','Iceland Mobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77102,4,'354385','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77103,4,'354631','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77104,4,'354632','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77105,4,'354637','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77106,4,'354826','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77107,4,'354827','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77108,4,'354828','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77109,4,'354829','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77110,4,'35483','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77111,4,'35484','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77112,4,'35485','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77113,4,'35486','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77114,4,'35487','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77115,4,'35488','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77116,4,'35489','Iceland Mobile - SIMM','0.0263','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77117,4,'354615','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77118,4,'354616','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77119,4,'354617','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77120,4,'354618','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77121,4,'35462','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77122,4,'354649','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77123,4,'354659','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77124,4,'35466','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77125,4,'35467','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77126,4,'35468','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77127,4,'35469','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77128,4,'35475','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77129,4,'354820','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77130,4,'354821','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77131,4,'354822','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77132,4,'354823','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77133,4,'354824','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77134,4,'354825','Iceland Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77135,4,'8810','ICO Global Communications Satellite','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77136,4,'8811','ICO Global Communications Satellite','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77137,4,'91','India Fixed','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77138,4,'9179','India Fixed - Ahmedabad','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77139,4,'918404','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77140,4,'918407','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77141,4,'918411','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77142,4,'918412','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77143,4,'918413','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77144,4,'918414','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77145,4,'918415','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77146,4,'918416','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77147,4,'918417','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77148,4,'918418','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77149,4,'918450','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77150,4,'918451','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77151,4,'918452','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77152,4,'918454','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77153,4,'918455','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77154,4,'918456','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77155,4,'918457','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77156,4,'918458','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77157,4,'918461','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77158,4,'918462','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77159,4,'918463','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77160,4,'918464','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77161,4,'918465','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77162,4,'918466','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77163,4,'918467','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77164,4,'918468','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77165,4,'918496','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77166,4,'918503','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77167,4,'918504','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77168,4,'918506','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77169,4,'918510','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77170,4,'918512','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77171,4,'918513','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77172,4,'918514','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77173,4,'918516','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77174,4,'918518','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77175,4,'918519','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77176,4,'918520','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77177,4,'918522','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77178,4,'918523','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77179,4,'918525','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77180,4,'918542','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77181,4,'918545','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77182,4,'918546','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77183,4,'918548','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77184,4,'918552','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77185,4,'918554','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77186,4,'918556','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77187,4,'918558','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77188,4,'918559','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77189,4,'918560','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77190,4,'918561','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77191,4,'918562','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77192,4,'918563','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77193,4,'918564','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77194,4,'918566','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77195,4,'918567','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77196,4,'918570','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77197,4,'918571','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77198,4,'918572','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77199,4,'918576','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77200,4,'918577','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77201,4,'918578','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77202,4,'918579','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77203,4,'918581','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77204,4,'918584','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77205,4,'918585','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77206,4,'918587','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77207,4,'918592','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77208,4,'918593','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77209,4,'918594','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77210,4,'918596','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77211,4,'918598','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77212,4,'91861','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77213,4,'918622','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77214,4,'918623','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77215,4,'918624','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77216,4,'918626','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77217,4,'918627','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77218,4,'91863','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77219,4,'918640','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77220,4,'918641','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77221,4,'918643','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77222,4,'918644','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77223,4,'918645','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77224,4,'918647','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77225,4,'918648','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77226,4,'918654','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77227,4,'918656','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77228,4,'918659','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77229,4,'91866','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77230,4,'918671','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77231,4,'918672','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77232,4,'918673','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77233,4,'918674','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77234,4,'918676','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77235,4,'918677','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77236,4,'918678','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77237,4,'918682','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77238,4,'918683','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77239,4,'918684','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77240,4,'918685','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77241,4,'918689','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77242,4,'91870','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77243,4,'918710','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77244,4,'918711','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77245,4,'918713','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77246,4,'918715','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77247,4,'918716','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77248,4,'918718','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77249,4,'918719','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77250,4,'918721','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77251,4,'918723','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77252,4,'918724','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:16',1,-1,'127.0.0.1'),
 (77253,4,'918725','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77254,4,'918727','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77255,4,'918728','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77256,4,'918729','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77257,4,'918732','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77258,4,'918733','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77259,4,'918734','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77260,4,'918735','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77261,4,'918736','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77262,4,'918737','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77263,4,'918739','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77264,4,'918740','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77265,4,'918742','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77266,4,'918744','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77267,4,'918745','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77268,4,'918746','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77269,4,'918749','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77270,4,'918751','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77271,4,'918761','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77272,4,'91877','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77273,4,'91878','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77274,4,'918812','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77275,4,'918813','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77276,4,'918814','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77277,4,'918816','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77278,4,'918818','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77279,4,'918819','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77280,4,'918821','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77281,4,'918823','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77282,4,'918829','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77283,4,'91883','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77284,4,'91884','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77285,4,'918852','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77286,4,'918854','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77287,4,'918855','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77288,4,'918856','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77289,4,'918857','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77290,4,'918862','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77291,4,'918869','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77292,4,'91891','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77293,4,'918922','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77294,4,'918924','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77295,4,'918932','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77296,4,'918933','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77297,4,'918934','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77298,4,'918941','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77299,4,'918942','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77300,4,'918944','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77301,4,'918945','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77302,4,'918946','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77303,4,'918947','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77304,4,'918952','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77305,4,'918963','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77306,4,'918966','India Fixed - Andhra Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77307,4,'9180','India Fixed - Bangalore','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77308,4,'91326','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77309,4,'916111','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77310,4,'916112','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77311,4,'916114','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77312,4,'916115','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77313,4,'91612','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77314,4,'916132','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77315,4,'916135','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77316,4,'916152','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77317,4,'916153','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77318,4,'916154','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77319,4,'916155','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77320,4,'916156','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77321,4,'916157','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77322,4,'916159','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77323,4,'916181','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77324,4,'916182','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77325,4,'916183','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77326,4,'916184','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77327,4,'916185','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77328,4,'916187','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77329,4,'916188','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77330,4,'916189','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77331,4,'91621','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77332,4,'916222','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77333,4,'916223','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77334,4,'916224','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77335,4,'916226','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77336,4,'916227','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77337,4,'916228','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77338,4,'916229','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77339,4,'916242','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77340,4,'916243','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77341,4,'916244','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77342,4,'916245','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77343,4,'916247','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77344,4,'916250','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77345,4,'916251','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77346,4,'916252','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77347,4,'916253','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77348,4,'916254','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77349,4,'916255','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77350,4,'916256','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77351,4,'916257','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77352,4,'916258','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77353,4,'916259','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77354,4,'916271','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77355,4,'916272','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77356,4,'916273','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77357,4,'916274','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77358,4,'916275','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77359,4,'916276','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77360,4,'916277','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77361,4,'916278','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77362,4,'916279','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77363,4,'91631','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77364,4,'916323','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77365,4,'916324','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77366,4,'916341','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77367,4,'916342','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77368,4,'916344','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77369,4,'916345','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77370,4,'916346','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77371,4,'916348','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77372,4,'916349','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77373,4,'91641','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77374,4,'916420','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77375,4,'916421','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77376,4,'916422','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77377,4,'916424','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77378,4,'916432','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77379,4,'916434','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77380,4,'916436','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77381,4,'916451','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77382,4,'916452','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77383,4,'916453','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77384,4,'916454','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77385,4,'916455','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77386,4,'916456','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77387,4,'916457','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77388,4,'916459','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77389,4,'916461','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77390,4,'916462','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77391,4,'916467','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77392,4,'916471','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77393,4,'916473','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77394,4,'916475','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77395,4,'916476','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77396,4,'916477','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77397,4,'916478','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77398,4,'916479','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77399,4,'91651','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77400,4,'916532','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77401,4,'916534','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77402,4,'91654','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77403,4,'916540','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77404,4,'916541','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77405,4,'916542','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77406,4,'916543','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77407,4,'916544','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77408,4,'916545','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77409,4,'916546','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77410,4,'916547','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77411,4,'916548','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77412,4,'916549','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77413,4,'916550','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77414,4,'916553','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77415,4,'916554','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77416,4,'916556','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77417,4,'916557','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77418,4,'916558','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77419,4,'916559','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77420,4,'916562','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77421,4,'91657','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77422,4,'916583','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77423,4,'916585','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77424,4,'916587','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77425,4,'916588','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77426,4,'916589','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77427,4,'916591','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77428,4,'916593','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77429,4,'916596','India Fixed - Bihar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77430,4,'9133','India Fixed - Calcutta','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77431,4,'9144','India Fixed - Chennai','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77432,4,'9111','India Fixed - Delhi','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77433,4,'91484','India Fixed - Ernakulum','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77434,4,'91260','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77435,4,'91261','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77436,4,'912621','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77437,4,'912622','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77438,4,'912623','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77439,4,'912624','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77440,4,'912625','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77441,4,'912626','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77442,4,'912629','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77443,4,'912632','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77444,4,'912634','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77445,4,'912637','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77446,4,'912640','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77447,4,'912641','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77448,4,'912642','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77449,4,'912644','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77450,4,'912646','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77451,4,'91265','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77452,4,'912662','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77453,4,'912663','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77454,4,'912666','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77455,4,'912672','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77456,4,'912673','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77457,4,'912676','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77458,4,'91268','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77459,4,'912690','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77460,4,'912691','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77461,4,'912692','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77462,4,'912694','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77463,4,'912696','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77464,4,'912697','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77465,4,'912698','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77466,4,'912711','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77467,4,'912713','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77468,4,'912714','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77469,4,'912715','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77470,4,'912716','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77471,4,'912717','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77472,4,'912718','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77473,4,'912733','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77474,4,'912734','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77475,4,'912742','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77476,4,'912744','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77477,4,'912751','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77478,4,'912752','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77479,4,'912753','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77480,4,'912754','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77481,4,'912761','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77482,4,'912762','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77483,4,'912763','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77484,4,'912764','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77485,4,'912765','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77486,4,'912766','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77487,4,'912767','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77488,4,'912770','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77489,4,'912772','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77490,4,'912774','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77491,4,'912775','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77492,4,'912778','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77493,4,'912779','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77494,4,'91278','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77495,4,'912792','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77496,4,'912793','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77497,4,'912794','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77498,4,'912795','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77499,4,'912801','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77500,4,'912804','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77501,4,'91281','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77502,4,'912821','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77503,4,'912822','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77504,4,'912823','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77505,4,'912824','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77506,4,'912825','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77507,4,'912826','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77508,4,'912827','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77509,4,'912828','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77510,4,'912832','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77511,4,'912833','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77512,4,'912836','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77513,4,'912837','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77514,4,'912842','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77515,4,'912843','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77516,4,'912844','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77517,4,'912845','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77518,4,'912846','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77519,4,'912847','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77520,4,'912848','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77521,4,'912849','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77522,4,'91285','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77523,4,'91286','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77524,4,'912871','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77525,4,'912874','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77526,4,'912875','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77527,4,'912876','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77528,4,'912878','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77529,4,'91288','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77530,4,'912894','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77531,4,'912896','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77532,4,'912898','India Fixed - Gujarat ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77533,4,'91124','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77534,4,'911250','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77535,4,'911251','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77536,4,'911252','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77537,4,'911253','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77538,4,'911254','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77539,4,'911255','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77540,4,'911257','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77541,4,'911259','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77542,4,'911262','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77543,4,'911263','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77544,4,'911267','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77545,4,'911268','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77546,4,'911274','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77547,4,'911275','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77548,4,'911276','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77549,4,'911281','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77550,4,'911282','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77551,4,'911284','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77552,4,'911285','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77553,4,'91129','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77554,4,'91130','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77555,4,'911662','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77556,4,'911663','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77557,4,'911664','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77558,4,'911666','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77559,4,'911667','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77560,4,'911668','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77561,4,'911669','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77562,4,'911681','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77563,4,'911683','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77564,4,'911684','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77565,4,'911686','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77566,4,'911692','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77567,4,'911693','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77568,4,'911696','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77569,4,'911697','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77570,4,'911698','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77571,4,'91171','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77572,4,'911731','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77573,4,'911732','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77574,4,'911733','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77575,4,'911734','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77576,4,'911735','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77577,4,'911741','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77578,4,'911743','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77579,4,'911744','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77580,4,'911745','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77581,4,'911746','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77582,4,'911748','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77583,4,'91180','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77584,4,'91184','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77585,4,'912645','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77586,4,'912667','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77587,4,'912668','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77588,4,'912838','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77589,4,'912892','India Fixed - Haryana','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77590,4,'911702','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77591,4,'911704','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77592,4,'91177','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77593,4,'911783','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77594,4,'911792','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77595,4,'911795','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77596,4,'911796','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77597,4,'911799','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77598,4,'911892','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77599,4,'911893','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77600,4,'911894','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77601,4,'911899','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77602,4,'911902','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77603,4,'911905','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77604,4,'911907','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77605,4,'911908','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77606,4,'911972','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77607,4,'911975','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77608,4,'911976','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77609,4,'911978','India Fixed - Himachal Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77610,4,'9140','India Fixed - Hyderabad','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77611,4,'91181','India Fixed - Jallandhar','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77612,4,'918110','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77613,4,'918111','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77614,4,'918113','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77615,4,'918117','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:17',1,-1,'127.0.0.1'),
 (77616,4,'918118','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77617,4,'918119','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77618,4,'918131','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77619,4,'918132','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77620,4,'918133','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77621,4,'918134','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77622,4,'918135','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77623,4,'918136','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77624,4,'918137','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77625,4,'918138','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77626,4,'918139','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77627,4,'91815','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77628,4,'91816','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77629,4,'918170','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77630,4,'918172','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77631,4,'918173','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77632,4,'918174','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77633,4,'918175','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77634,4,'918176','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77635,4,'918177','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77636,4,'918182','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77637,4,'918192','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77638,4,'918193','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77639,4,'918194','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77640,4,'918195','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77641,4,'918196','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77642,4,'91820','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77643,4,'91821','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77644,4,'918221','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77645,4,'918222','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77646,4,'918223','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77647,4,'918224','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77648,4,'918226','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77649,4,'918227','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77650,4,'918229','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77651,4,'918230','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77652,4,'918231','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77653,4,'918232','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77654,4,'918234','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77655,4,'918236','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77656,4,'91824','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77657,4,'918251','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77658,4,'918254','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77659,4,'918255','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77660,4,'918256','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77661,4,'918257','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77662,4,'918258','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77663,4,'918259','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77664,4,'918261','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77665,4,'918262','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77666,4,'918267','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77667,4,'918272','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77668,4,'918274','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77669,4,'918276','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77670,4,'918282','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77671,4,'918288','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77672,4,'918289','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77673,4,'918304','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77674,4,'91831','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77675,4,'91832','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77676,4,'918330','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77677,4,'918331','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77678,4,'918332','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77679,4,'918333','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77680,4,'918334','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77681,4,'918335','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77682,4,'918336','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77683,4,'918337','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77684,4,'918338','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77685,4,'918350','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77686,4,'918351','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77687,4,'918352','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77688,4,'918353','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77689,4,'918354','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77690,4,'918356','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77691,4,'918357','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77692,4,'918358','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77693,4,'918359','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77694,4,'91836','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77695,4,'918370','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77696,4,'918372','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77697,4,'918373','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77698,4,'918375','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77699,4,'918377','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77700,4,'918378','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77701,4,'918379','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77702,4,'918380','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77703,4,'918381','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77704,4,'918382','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77705,4,'918385','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77706,4,'918386','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77707,4,'918387','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77708,4,'918388','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77709,4,'918391','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77710,4,'918392','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77711,4,'918394','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77712,4,'918395','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77713,4,'918397','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77714,4,'918398','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77715,4,'918399','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77716,4,'918441','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77717,4,'918442','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77718,4,'918443','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77719,4,'918472','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77720,4,'918474','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77721,4,'918476','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77722,4,'918479','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77723,4,'918481','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77724,4,'918482','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77725,4,'918483','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77726,4,'918484','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77727,4,'918485','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77728,4,'918487','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77729,4,'918488','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77730,4,'918531','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77731,4,'918532','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77732,4,'918533','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77733,4,'918536','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77734,4,'918539','India Fixed - Karnataka','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77735,4,'91460','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77736,4,'91466','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77737,4,'91467','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77738,4,'91468','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77739,4,'91469','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77740,4,'91470','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77741,4,'91471','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77742,4,'91472','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77743,4,'914734','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77744,4,'914735','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77745,4,'91474','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77746,4,'91475','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77747,4,'91476','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77748,4,'91477','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77749,4,'91478','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77750,4,'91479','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77751,4,'91480','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77752,4,'91481','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77753,4,'914822','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77754,4,'914828','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77755,4,'914829','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77756,4,'91483','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77757,4,'91485','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77758,4,'914862','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77759,4,'914868','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77760,4,'914869','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77761,4,'91487','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77762,4,'914884','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77763,4,'914885','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77764,4,'91490','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77765,4,'91491','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77766,4,'914922','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77767,4,'914923','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77768,4,'914924','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77769,4,'914931','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77770,4,'914933','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77771,4,'914935','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77772,4,'914936','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77773,4,'91494','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77774,4,'91495','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77775,4,'91496','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77776,4,'91497','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77777,4,'914982','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77778,4,'914985','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77779,4,'914994','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77780,4,'914998','India Fixed - Kerala','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77781,4,'917142','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77782,4,'917161','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77783,4,'917165','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77784,4,'917271','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77785,4,'917273','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77786,4,'917291','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77787,4,'917322','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77788,4,'917366','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77789,4,'917370','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77790,4,'917480','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77791,4,'917494','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77792,4,'917522','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77793,4,'917524','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77794,4,'917534','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77795,4,'917539','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77796,4,'917560','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77797,4,'917561','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77798,4,'917563','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77799,4,'917564','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77800,4,'917565','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77801,4,'917633','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77802,4,'917638','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77803,4,'917660','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77804,4,'917661','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77805,4,'917663','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77806,4,'917664','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77807,4,'917674','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77808,4,'917721','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77809,4,'917726','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77810,4,'917767','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77811,4,'917822','India Fixed - Madhya Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77812,4,'912111','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77813,4,'912112','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77814,4,'912113','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77815,4,'912114','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77816,4,'912115','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77817,4,'912117','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77818,4,'912118','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77819,4,'912135','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77820,4,'912137','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77821,4,'912138','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77822,4,'912140','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77823,4,'912141','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77824,4,'912142','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77825,4,'912143','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77826,4,'912144','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77827,4,'912145','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77828,4,'912147','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77829,4,'912148','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77830,4,'912149','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77831,4,'912162','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77832,4,'912164','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77833,4,'912166','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77834,4,'912167','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77835,4,'912168','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77836,4,'912169','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77837,4,'91217','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77838,4,'912181','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77839,4,'912184','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77840,4,'912185','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77841,4,'912186','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77842,4,'912191','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77843,4,'912192','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77844,4,'912194','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77845,4,'91230','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77846,4,'91231','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77847,4,'912322','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77848,4,'912323','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77849,4,'912325','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77850,4,'912327','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77851,4,'912328','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77852,4,'912329','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77853,4,'91233','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77854,4,'912342','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77855,4,'912346','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77856,4,'912347','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77857,4,'912350','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77858,4,'912351','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77859,4,'912352','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77860,4,'912353','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77861,4,'912354','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77862,4,'912355','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77863,4,'912356','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77864,4,'912358','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77865,4,'912363','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77866,4,'912378','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77867,4,'912381','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77868,4,'912382','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77869,4,'912383','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77870,4,'912384','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77871,4,'912385','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77872,4,'91240','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77873,4,'91241','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77874,4,'912421','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77875,4,'912422','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77876,4,'912423','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77877,4,'912425','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77878,4,'912426','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77879,4,'912427','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77880,4,'912428','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77881,4,'912431','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77882,4,'912433','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77883,4,'912442','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77884,4,'912445','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77885,4,'912446','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77886,4,'912447','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77887,4,'912452','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77888,4,'912456','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77889,4,'912462','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77890,4,'912466','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77891,4,'912471','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77892,4,'912472','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77893,4,'912475','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77894,4,'912478','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77895,4,'912481','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77896,4,'912482','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77897,4,'912483','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77898,4,'912484','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77899,4,'912485','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77900,4,'912487','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77901,4,'912488','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77902,4,'91250','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77903,4,'91251','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77904,4,'912520','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77905,4,'912521','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77906,4,'912522','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77907,4,'912524','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77908,4,'912525','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77909,4,'912526','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77910,4,'912527','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77911,4,'912528','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77912,4,'912529','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77913,4,'91253','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77914,4,'912550','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77915,4,'912551','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77916,4,'912553','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77917,4,'912554','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77918,4,'912555','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77919,4,'912562','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77920,4,'912564','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77921,4,'912565','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77922,4,'912566','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77923,4,'91257','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77924,4,'912580','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77925,4,'912582','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77926,4,'912583','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77927,4,'912584','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77928,4,'912587','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77929,4,'912588','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77930,4,'912589','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77931,4,'912591','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77932,4,'917100','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77933,4,'917102','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77934,4,'917103','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77935,4,'917104','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77936,4,'917105','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77937,4,'917106','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77938,4,'917109','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77939,4,'917112','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77940,4,'917113','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77941,4,'917114','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77942,4,'917115','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77943,4,'917116','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77944,4,'917118','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77945,4,'91712','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77946,4,'917132','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77947,4,'917152','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77948,4,'917153','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77949,4,'917158','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77950,4,'917172','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77951,4,'917173','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77952,4,'917175','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77953,4,'917176','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77954,4,'917182','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77955,4,'917184','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77956,4,'917186','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77957,4,'91721','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77958,4,'917223','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77959,4,'917227','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77960,4,'917232','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:18',1,-1,'127.0.0.1'),
 (77961,4,'917239','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77962,4,'91724','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77963,4,'917252','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77964,4,'917258','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77965,4,'917262','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77966,4,'917263','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77967,4,'917267','India Fixed - Maharashtra','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77968,4,'9122','India Fixed - Mumbai','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77969,4,'913482','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77970,4,'91661','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77971,4,'91663','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77972,4,'916645','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77973,4,'916646','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77974,4,'916651','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77975,4,'91671','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77976,4,'916724','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77977,4,'916725','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77978,4,'916726','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77979,4,'916728','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77980,4,'91674','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77981,4,'916752','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77982,4,'916755','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77983,4,'916760','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77984,4,'916762','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77985,4,'916764','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77986,4,'916782','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77987,4,'916784','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77988,4,'916788','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77989,4,'916792','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77990,4,'91680','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77991,4,'916810','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (77992,4,'916811','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77993,4,'916815','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77994,4,'916822','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77995,4,'916852','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77996,4,'916853','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77997,4,'916854','India Fixed - Orissa','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77998,4,'9120','India Fixed - Pune','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (77999,4,'91160','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78000,4,'91161','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78001,4,'911624','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78002,4,'911628','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78003,4,'911632','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78004,4,'911633','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78005,4,'911634','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78006,4,'911635','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78007,4,'911636','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78008,4,'911637','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78009,4,'911638','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78010,4,'911639','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78011,4,'91164','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78012,4,'911651','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78013,4,'911652','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78014,4,'911655','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78015,4,'911659','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78016,4,'911672','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78017,4,'911675','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78018,4,'911676','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78019,4,'911679','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78020,4,'911682','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78021,4,'911685','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78022,4,'91172','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78023,4,'91175','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78024,4,'911762','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78025,4,'911763','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78026,4,'911764','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78027,4,'911765','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78028,4,'911821','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78029,4,'911822','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78030,4,'911823','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78031,4,'911824','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78032,4,'911826','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78033,4,'911828','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78034,4,'91183','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78035,4,'911851','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78036,4,'911852','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78037,4,'911853','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78038,4,'911858','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78039,4,'911859','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78040,4,'91186','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78041,4,'911870','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78042,4,'911871','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78043,4,'911872','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78044,4,'911874','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78045,4,'911875','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78046,4,'911881','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78047,4,'911882','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78048,4,'911883','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78049,4,'911884','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78050,4,'911885','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78051,4,'911886','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78052,4,'911887','India Fixed - PunJab','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78053,4,'91141','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78054,4,'911420','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78055,4,'911421','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78056,4,'911422','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78057,4,'911423','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78058,4,'911424','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78059,4,'911425','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78060,4,'911426','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78061,4,'911427','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78062,4,'911428','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78063,4,'911430','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78064,4,'911431','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78065,4,'911432','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78066,4,'911433','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78067,4,'911434','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78068,4,'911435','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78069,4,'911436','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78070,4,'911437','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78071,4,'911438','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78072,4,'91144','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78073,4,'91145','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78074,4,'911460','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78075,4,'911462','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78076,4,'911463','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78077,4,'911464','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78078,4,'911465','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78079,4,'911466','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78080,4,'911469','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78081,4,'911472','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78082,4,'911477','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78083,4,'911480','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78084,4,'911481','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78085,4,'911482','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78086,4,'911483','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78087,4,'911484','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78088,4,'911485','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78089,4,'911487','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78090,4,'911488','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78091,4,'911489','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78092,4,'911492','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78093,4,'911493','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78094,4,'911494','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78095,4,'911499','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78096,4,'911503','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78097,4,'911504','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78098,4,'911505','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78099,4,'911507','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78100,4,'911508','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78101,4,'911509','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78102,4,'91151','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78103,4,'911531','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78104,4,'911537','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78105,4,'91154','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78106,4,'911552','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78107,4,'911559','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78108,4,'91156','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78109,4,'911570','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78110,4,'911571','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78111,4,'911572','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78112,4,'911573','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78113,4,'911574','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78114,4,'911575','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78115,4,'911576','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78116,4,'911577','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78117,4,'911580','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78118,4,'911581','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78119,4,'911582','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78120,4,'911592','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78121,4,'911593','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78122,4,'911594','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78123,4,'911595','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78124,4,'911596','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78125,4,'91291','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78126,4,'912932','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78127,4,'912933','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78128,4,'912934','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78129,4,'912937','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78130,4,'912938','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78131,4,'91294','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78132,4,'912952','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78133,4,'912953','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78134,4,'912955','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78135,4,'912960','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78136,4,'912962','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78137,4,'912964','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78138,4,'912966','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78139,4,'912971','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78140,4,'912972','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78141,4,'912982','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78142,4,'912988','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78143,4,'915640','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78144,4,'915641','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78145,4,'915642','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78146,4,'915643','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78147,4,'915644','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78148,4,'915645','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78149,4,'915646','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78150,4,'915647','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78151,4,'915648','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78152,4,'917430','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78153,4,'917431','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78154,4,'917432','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78155,4,'917433','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78156,4,'917434','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78157,4,'917435','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78158,4,'917436','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78159,4,'917437','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78160,4,'917438','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78161,4,'91744','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78162,4,'91745','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78163,4,'917460','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78164,4,'917462','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78165,4,'917469','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78166,4,'91747','India Fixed - Rajasthan','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78167,4,'9114','India Fixed - ROI A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78168,4,'9121','India Fixed - ROI A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78169,4,'9152','India Fixed - ROI A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78170,4,'9153','India Fixed - ROI A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78171,4,'9157','India Fixed - ROI A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78172,4,'9171','India Fixed - ROI A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78173,4,'9175','India Fixed - ROI A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78174,4,'9113','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78175,4,'9115','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78176,4,'9119','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78177,4,'9123','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78178,4,'9124','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78179,4,'9125','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78180,4,'9129','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78181,4,'9130','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78182,4,'9131','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78183,4,'9132','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78184,4,'9134','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78185,4,'9135','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78186,4,'9151','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78187,4,'9154','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78188,4,'9155','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78189,4,'9156','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78190,4,'9158','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78191,4,'9159','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78192,4,'9161','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78193,4,'9162','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78194,4,'9163','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78195,4,'9164','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78196,4,'9165','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78197,4,'9166','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78198,4,'9167','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78199,4,'9168','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78200,4,'9172','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78201,4,'9173','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78202,4,'9174','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78203,4,'9176','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78204,4,'9177','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78205,4,'9178','India Fixed - ROI B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78206,4,'91319','India Fixed - ROI C','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78207,4,'9136','India Fixed - ROI C','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78208,4,'9137','India Fixed - ROI C','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78209,4,'9138','India Fixed - ROI C','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78210,4,'914111','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78211,4,'914112','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78212,4,'914114','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78213,4,'914116','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78214,4,'914118','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78215,4,'914119','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78216,4,'91413','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78217,4,'914142','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78218,4,'914143','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78219,4,'914144','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78220,4,'914145','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78221,4,'914146','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78222,4,'914147','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78223,4,'914149','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78224,4,'914151','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78225,4,'91416','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78226,4,'914171','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78227,4,'914172','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78228,4,'914173','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78229,4,'914174','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78230,4,'914175','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78231,4,'914177','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78232,4,'914179','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78233,4,'914181','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78234,4,'914182','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78235,4,'914183','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78236,4,'914188','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78237,4,'914202','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78238,4,'914204','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78239,4,'91421','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78240,4,'91422','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78241,4,'91423','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78242,4,'91424','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78243,4,'914252','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78244,4,'914253','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78245,4,'914254','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78246,4,'914255','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78247,4,'914256','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78248,4,'914257','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78249,4,'914258','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78250,4,'914259','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78251,4,'914262','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78252,4,'914268','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78253,4,'91427','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78254,4,'914281','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78255,4,'914282','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78256,4,'914283','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78257,4,'914285','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78258,4,'914286','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78259,4,'914287','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78260,4,'914288','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78261,4,'914290','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78262,4,'914294','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78263,4,'914295','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78264,4,'914296','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78265,4,'914298','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78266,4,'91431','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78267,4,'914320','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78268,4,'914322','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78269,4,'914323','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78270,4,'914324','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78271,4,'914327','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78272,4,'914328','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78273,4,'914329','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78274,4,'914331','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78275,4,'914333','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78276,4,'914339','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78277,4,'914341','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78278,4,'914342','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78279,4,'914343','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78280,4,'914344','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78281,4,'914346','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78282,4,'914347','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78283,4,'914348','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78284,4,'91435','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78285,4,'914362','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78286,4,'914364','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78287,4,'914365','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78288,4,'914366','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78289,4,'914367','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78290,4,'914368','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78291,4,'914369','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78292,4,'914371','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78293,4,'914372','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78294,4,'914373','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78295,4,'914374','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78296,4,'91451','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78297,4,'91452','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78298,4,'914542','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78299,4,'914543','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78300,4,'914544','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78301,4,'914545','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78302,4,'914546','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78303,4,'914549','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78304,4,'914551','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78305,4,'914552','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78306,4,'914553','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78307,4,'914554','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78308,4,'914561','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:19',1,-1,'127.0.0.1'),
 (78309,4,'914562','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78310,4,'914563','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78311,4,'914564','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78312,4,'914565','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78313,4,'914566','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78314,4,'914567','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78315,4,'914573','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78316,4,'914574','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78317,4,'914575','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78318,4,'914576','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78319,4,'914577','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78320,4,'91461','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78321,4,'91462','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78322,4,'91463','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78323,4,'914630','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78324,4,'914632','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78325,4,'914633','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78326,4,'914634','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78327,4,'914635','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78328,4,'914636','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78329,4,'914637','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78330,4,'914638','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78331,4,'914639','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78332,4,'914651','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78333,4,'914652','India Fixed - Tamil Nadu ','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78334,4,'9112','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78335,4,'911232','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78336,4,'911234','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78337,4,'911237','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78338,4,'91131','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78339,4,'91132','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78340,4,'911331','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78341,4,'911332','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78342,4,'911334','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78343,4,'911336','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78344,4,'911341','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78345,4,'911342','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78346,4,'911343','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78347,4,'911344','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78348,4,'911345','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78349,4,'91135','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78350,4,'911382','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78351,4,'911392','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78352,4,'911396','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78353,4,'911398','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78354,4,'91510','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78355,4,'915111','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78356,4,'915112','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78357,4,'915113','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78358,4,'915114','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78359,4,'91512','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78360,4,'915144','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78361,4,'91515','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78362,4,'915162','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78363,4,'915164','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78364,4,'915165','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78365,4,'915168','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78366,4,'915180','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78367,4,'915181','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78368,4,'915182','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78369,4,'915183','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78370,4,'915190','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78371,4,'915191','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78372,4,'915192','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78373,4,'915212','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78374,4,'91522','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78375,4,'915244','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78376,4,'915248','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78377,4,'915252','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78378,4,'915262','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78379,4,'915271','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78380,4,'915273','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78381,4,'915275','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78382,4,'915278','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78383,4,'915282','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78384,4,'915311','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78385,4,'915313','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78386,4,'915315','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78387,4,'915317','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78388,4,'91532','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78389,4,'915331','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78390,4,'915332','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78391,4,'915333','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78392,4,'915334','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78393,4,'915341','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78394,4,'915342','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78395,4,'915343','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78396,4,'91535','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78397,4,'915362','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78398,4,'915412','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78399,4,'915413','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78400,4,'915414','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78401,4,'91542','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78402,4,'915442','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78403,4,'915452','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78404,4,'915462','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78405,4,'91548','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78406,4,'915493','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78407,4,'915497','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78408,4,'915498','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78409,4,'91551','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78410,4,'915523','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78411,4,'915542','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78412,4,'915568','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78413,4,'915612','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78414,4,'91562','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78415,4,'91565','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78416,4,'915661','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78417,4,'915662','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78418,4,'915663','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78419,4,'915672','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78420,4,'915680','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78421,4,'915681','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78422,4,'915683','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78423,4,'915688','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78424,4,'915690','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78425,4,'915691','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78426,4,'915692','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78427,4,'915694','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78428,4,'91571','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78429,4,'915721','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78430,4,'915722','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78431,4,'915723','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78432,4,'915724','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78433,4,'915731','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78434,4,'915732','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78435,4,'915734','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78436,4,'915735','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78437,4,'915736','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78438,4,'915738','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78439,4,'915740','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78440,4,'915742','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78441,4,'915744','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78442,4,'915745','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78443,4,'91581','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78444,4,'915821','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78445,4,'915822','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78446,4,'915824','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78447,4,'915825','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78448,4,'915831','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78449,4,'915832','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78450,4,'915833','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78451,4,'915834','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78452,4,'915836','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78453,4,'915842','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78454,4,'915852','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78455,4,'915862','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78456,4,'915863','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78457,4,'915872','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78458,4,'915881','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78459,4,'915882','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78460,4,'91591','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78461,4,'915921','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78462,4,'915922','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78463,4,'915923','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78464,4,'915924','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78465,4,'915944','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78466,4,'915946','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78467,4,'91595','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78468,4,'915960','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78469,4,'915962','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78470,4,'915964','India Fixed - Uttar Pradesh','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78471,4,'913174','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78472,4,'913211','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78473,4,'913212','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78474,4,'913213','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78475,4,'913214','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78476,4,'913215','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78477,4,'913216','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78478,4,'913217','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78479,4,'913218','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78480,4,'913220','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78481,4,'913221','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78482,4,'913222','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78483,4,'913224','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78484,4,'913225','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78485,4,'913228','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78486,4,'913242','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78487,4,'913243','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78488,4,'913244','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78489,4,'913251','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78490,4,'913252','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78491,4,'913254','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78492,4,'91341','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78493,4,'91342','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78494,4,'91343','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78495,4,'913451','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78496,4,'913452','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78497,4,'913453','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78498,4,'913461','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78499,4,'913462','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78500,4,'913463','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78501,4,'913465','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78502,4,'913471','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78503,4,'913472','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78504,4,'913473','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78505,4,'913474','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78506,4,'913481','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78507,4,'913483','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78508,4,'913484','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78509,4,'913485','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78510,4,'913512','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78511,4,'913513','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78512,4,'913522','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78513,4,'913523','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78514,4,'913525','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78515,4,'913526','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78516,4,'91353','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78517,4,'91354','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78518,4,'913552','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78519,4,'913561','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78520,4,'913564','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78521,4,'913581','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78522,4,'913582','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78523,4,'913592','India Fixed - West Bengal','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78524,4,'917200','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78525,4,'917204','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78526,4,'917205','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78527,4,'917206','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78528,4,'917207','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78529,4,'917208','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78530,4,'917209','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78531,4,'917250','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78532,4,'917259','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78533,4,'917275','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78534,4,'917276','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78535,4,'917277','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78536,4,'917278','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78537,4,'917293','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78538,4,'917298','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78539,4,'917299','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78540,4,'917301','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78541,4,'917302','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78542,4,'917303','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78543,4,'917304','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78544,4,'917305','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78545,4,'917306','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78546,4,'917307','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78547,4,'917308','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78548,4,'917309','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78549,4,'91735','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78550,4,'917373','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78551,4,'917377','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78552,4,'917379','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78553,4,'917381','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78554,4,'917383','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78555,4,'917384','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78556,4,'917385','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78557,4,'917386','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78558,4,'917387','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78559,4,'917388','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78560,4,'917389','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78561,4,'917396','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78562,4,'917398','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78563,4,'917399','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78564,4,'917401','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78565,4,'917402','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78566,4,'917403','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78567,4,'917404','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78568,4,'917405','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78569,4,'917406','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78570,4,'917407','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78571,4,'917408','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78572,4,'917409','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78573,4,'917411','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78574,4,'917415','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78575,4,'917416','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78576,4,'917417','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78577,4,'917418','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78578,4,'917419','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78579,4,'917428','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78580,4,'917429','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78581,4,'917439','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78582,4,'917483','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78583,4,'917488','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78584,4,'917489','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78585,4,'917498','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78586,4,'917499','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78587,4,'91750','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78588,4,'917520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78589,4,'917566','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78590,4,'917567','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78591,4,'917568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78592,4,'917569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78593,4,'9175874','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78594,4,'9175877','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78595,4,'9175878','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78596,4,'917600','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78597,4,'917602','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78598,4,'917607','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78599,4,'917620','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78600,4,'917631','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78601,4,'917639','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78602,4,'917654','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78603,4,'917665','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78604,4,'917666','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78605,4,'917667','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78606,4,'917668','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78607,4,'917669','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78608,4,'917676','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78609,4,'917677','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78610,4,'917679','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78611,4,'917696','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78612,4,'917697','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78613,4,'917698','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78614,4,'917699','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78615,4,'917702','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78616,4,'9177030','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78617,4,'9177040','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78618,4,'9177048','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78619,4,'9177049','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78620,4,'9177050','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78621,4,'9177058','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78622,4,'9177059','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78623,4,'9177060','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78624,4,'9177068','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78625,4,'9177069','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78626,4,'917708','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78627,4,'917709','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78628,4,'9177228','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78629,4,'9177229','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78630,4,'9177230','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78631,4,'9177238','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78632,4,'9177239','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78633,4,'9177240','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78634,4,'9177248','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78635,4,'9177249','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78636,4,'9177250','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78637,4,'9177258','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78638,4,'9177259','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78639,4,'9177260','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78640,4,'9177268','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:20',1,-1,'127.0.0.1'),
 (78641,4,'9177269','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78642,4,'9177270','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78643,4,'9177278','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78644,4,'9177279','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78645,4,'9177280','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78646,4,'9177288','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78647,4,'9177289','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78648,4,'9177290','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78649,4,'9177298','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78650,4,'9177299','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78651,4,'9177300','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78652,4,'9177308','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78653,4,'9177309','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78654,4,'9177310','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78655,4,'9177318','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78656,4,'9177319','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78657,4,'9177320','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78658,4,'9177328','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78659,4,'9177329','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78660,4,'9177330','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78661,4,'9177338','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78662,4,'9177339','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78663,4,'9177340','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78664,4,'9177348','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78665,4,'9177349','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78666,4,'917735','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78667,4,'917736','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78668,4,'917737','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78669,4,'917738','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78670,4,'917739','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78671,4,'9177408','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78672,4,'9177409','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78673,4,'9177410','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78674,4,'9177418','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78675,4,'9177419','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78676,4,'917742','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78677,4,'9177438','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78678,4,'9177439','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78679,4,'9177440','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78680,4,'9177448','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78681,4,'9177449','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78682,4,'9177450','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78683,4,'9177458','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78684,4,'9177459','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78685,4,'9177460','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78686,4,'9177468','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78687,4,'9177469','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78688,4,'9177470','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78689,4,'9177478','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78690,4,'9177479','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78691,4,'9177480','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78692,4,'9177488','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78693,4,'9177489','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78694,4,'9177490','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78695,4,'9177498','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78696,4,'9177499','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78697,4,'9177500','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78698,4,'9177508','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78699,4,'9177509','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78700,4,'9177510','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78701,4,'9177518','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78702,4,'9177519','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78703,4,'9177520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78704,4,'9177528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78705,4,'9177529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78706,4,'9177530','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78707,4,'9177538','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78708,4,'9177539','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78709,4,'9177540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78710,4,'9177548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78711,4,'9177549','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78712,4,'9177550','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78713,4,'9177558','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78714,4,'9177559','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78715,4,'9177560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78716,4,'9177568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78717,4,'9177569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78718,4,'9177570','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78719,4,'9177578','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78720,4,'9177579','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78721,4,'9177580','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78722,4,'9177588','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78723,4,'9177589','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78724,4,'9177590','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78725,4,'9177598','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78726,4,'9177599','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78727,4,'917760','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78728,4,'9177618','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78729,4,'9177619','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78730,4,'9177620','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78731,4,'9177628','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78732,4,'9177629','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78733,4,'9177630','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78734,4,'9177638','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78735,4,'9177639','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78736,4,'9177640','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78737,4,'9177648','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78738,4,'9177649','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78739,4,'9177650','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78740,4,'9177658','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78741,4,'9177659','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78742,4,'9177660','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78743,4,'9177668','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78744,4,'9177669','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78745,4,'9177670','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78746,4,'9177678','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78747,4,'9177679','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78748,4,'9177680','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78749,4,'9177688','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78750,4,'9177689','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78751,4,'9177690','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78752,4,'9177698','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78753,4,'9177699','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78754,4,'9177700','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78755,4,'9177708','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78756,4,'9177709','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78757,4,'9177710','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78758,4,'9177718','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78759,4,'9177719','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78760,4,'9177720','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78761,4,'9177728','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78762,4,'9177729','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78763,4,'9177730','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78764,4,'9177738','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78765,4,'9177739','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78766,4,'9177740','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78767,4,'9177748','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78768,4,'9177749','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78769,4,'9177750','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78770,4,'9177758','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78771,4,'9177759','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78772,4,'9177760','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78773,4,'9177768','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78774,4,'9177769','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78775,4,'9177779','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78776,4,'9177780','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78777,4,'9177788','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78778,4,'9177789','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78779,4,'9177790','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78780,4,'9177798','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78781,4,'9177799','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78782,4,'9177810','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78783,4,'9177818','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78784,4,'9177819','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78785,4,'9177820','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78786,4,'9177828','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78787,4,'9177829','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78788,4,'9177830','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78789,4,'9177838','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78790,4,'9177839','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78791,4,'9177840','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78792,4,'9177848','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78793,4,'9177849','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78794,4,'9177850','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78795,4,'9177858','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78796,4,'9177859','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78797,4,'9177860','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78798,4,'9177868','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78799,4,'9177869','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78800,4,'9177870','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78801,4,'9177878','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78802,4,'9177879','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78803,4,'9177880','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78804,4,'9177888','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78805,4,'9177889','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78806,4,'9177890','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78807,4,'9177898','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78808,4,'9177899','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78809,4,'9177900','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78810,4,'9177908','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78811,4,'9177909','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78812,4,'9177910','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78813,4,'9177918','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78814,4,'9177919','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78815,4,'9177920','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78816,4,'9177928','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78817,4,'9177929','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78818,4,'9177930','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78819,4,'9177938','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78820,4,'9177939','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78821,4,'9177940','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78822,4,'9177948','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78823,4,'9177949','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78824,4,'917795','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78825,4,'917796','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78826,4,'917797','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78827,4,'917798','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78828,4,'917799','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78829,4,'917800','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78830,4,'9178010','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78831,4,'9178018','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78832,4,'9178019','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78833,4,'9178020','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78834,4,'9178028','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78835,4,'9178029','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78836,4,'9178030','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78837,4,'9178038','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78838,4,'9178039','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78839,4,'9178040','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78840,4,'9178048','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78841,4,'9178049','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78842,4,'9178050','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78843,4,'9178058','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78844,4,'9178059','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78845,4,'9178060','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78846,4,'9178068','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78847,4,'9178069','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78848,4,'917807','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78849,4,'917808','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78850,4,'917809','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78851,4,'9178100','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78852,4,'9178108','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78853,4,'9178109','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78854,4,'9178110','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78855,4,'9178118','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78856,4,'9178119','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78857,4,'9178120','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78858,4,'9178128','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78859,4,'9178129','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78860,4,'9178130','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78861,4,'9178138','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78862,4,'9178139','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78863,4,'917814','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78864,4,'9178150','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78865,4,'9178158','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78866,4,'9178159','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78867,4,'9178160','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78868,4,'9178168','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78869,4,'9178169','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78870,4,'9178170','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78871,4,'9178178','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78872,4,'9178179','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78873,4,'9178180','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78874,4,'9178188','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78875,4,'9178189','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78876,4,'9178190','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78877,4,'9178198','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78878,4,'9178199','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78879,4,'9178200','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78880,4,'9178208','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78881,4,'9178209','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78882,4,'9178210','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78883,4,'9178218','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78884,4,'9178219','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78885,4,'9178220','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78886,4,'9178228','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78887,4,'9178229','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78888,4,'9178230','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78889,4,'9178238','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78890,4,'9178239','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78891,4,'9178240','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78892,4,'9178248','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78893,4,'9178249','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78894,4,'9178250','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78895,4,'9178258','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78896,4,'9178259','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78897,4,'9178260','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78898,4,'9178268','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78899,4,'9178269','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78900,4,'917827','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78901,4,'917828','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78902,4,'917829','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78903,4,'917830','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78904,4,'9178310','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78905,4,'9178318','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78906,4,'9178319','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78907,4,'9178320','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78908,4,'9178328','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78909,4,'9178329','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78910,4,'9178330','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78911,4,'9178338','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78912,4,'9178339','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78913,4,'9178340','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78914,4,'9178348','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78915,4,'9178349','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78916,4,'9178350','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78917,4,'9178358','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78918,4,'9178359','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78919,4,'9178360','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78920,4,'9178368','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78921,4,'9178369','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78922,4,'917837','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78923,4,'917838','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78924,4,'9178400','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78925,4,'9178408','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78926,4,'9178409','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78927,4,'9178410','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78928,4,'9178418','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78929,4,'9178419','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78930,4,'917842','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78931,4,'9178430','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78932,4,'9178438','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78933,4,'9178439','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78934,4,'9178440','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78935,4,'9178448','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78936,4,'9178449','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78937,4,'917845','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78938,4,'9178460','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78939,4,'9178468','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78940,4,'9178469','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78941,4,'9178470','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78942,4,'9178478','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78943,4,'9178479','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78944,4,'9178480','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78945,4,'9178488','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78946,4,'9178489','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78947,4,'9178490','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78948,4,'9178498','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78949,4,'9178499','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78950,4,'9178500','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78951,4,'9178508','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78952,4,'9178509','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78953,4,'9178510','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78954,4,'9178518','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78955,4,'9178519','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78956,4,'9178520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78957,4,'9178528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78958,4,'9178529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78959,4,'9178530','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78960,4,'9178538','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78961,4,'9178539','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78962,4,'9178540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78963,4,'9178548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78964,4,'9178549','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78965,4,'9178550','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78966,4,'9178558','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78967,4,'9178559','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78968,4,'9178560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78969,4,'9178568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78970,4,'9178569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78971,4,'9178570','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78972,4,'9178578','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78973,4,'9178579','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78974,4,'9178580','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78975,4,'9178588','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78976,4,'9178589','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78977,4,'9178590','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78978,4,'9178598','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78979,4,'9178599','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78980,4,'917860','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78981,4,'9178610','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78982,4,'9178618','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78983,4,'9178619','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78984,4,'9178620','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78985,4,'9178628','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78986,4,'9178629','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78987,4,'9178630','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78988,4,'9178638','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78989,4,'9178639','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78990,4,'9178640','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78991,4,'9178648','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78992,4,'9178649','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78993,4,'9178650','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78994,4,'9178658','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78995,4,'9178659','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78996,4,'9178660','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78997,4,'9178668','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (78998,4,'9178669','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (78999,4,'9178670','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79000,4,'9178678','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79001,4,'9178679','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79002,4,'9178680','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79003,4,'9178688','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79004,4,'9178689','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79005,4,'917869','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79006,4,'91787','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79007,4,'917870','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79008,4,'917871','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79009,4,'917876','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79010,4,'917877','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79011,4,'917878','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79012,4,'917879','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79013,4,'917890','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:21',1,-1,'127.0.0.1'),
 (79014,4,'917891','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79015,4,'917893','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79016,4,'917894','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79017,4,'917895','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79018,4,'917896','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79019,4,'917897','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79020,4,'917898','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79021,4,'917899','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79022,4,'918','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79023,4,'91800','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79024,4,'918000','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79025,4,'918001','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79026,4,'918002','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79027,4,'918003','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79028,4,'918006','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79029,4,'918007','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79030,4,'918008','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79031,4,'918009','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79032,4,'91801','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79033,4,'918011','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79034,4,'918012','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79035,4,'918013','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79036,4,'918014','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79037,4,'918015','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79038,4,'918016','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79039,4,'918017','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79040,4,'918018','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79041,4,'918019','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79042,4,'91805','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79043,4,'918050','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79044,4,'918051','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79045,4,'918052','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79046,4,'918053','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79047,4,'918054','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79048,4,'918055','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79049,4,'918056','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79050,4,'918057','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79051,4,'918058','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79052,4,'918059','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79053,4,'91808','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79054,4,'918080','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79055,4,'918081','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79056,4,'918082','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79057,4,'918083','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79058,4,'918084','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79059,4,'918085','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79060,4,'918086','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79061,4,'918087','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79062,4,'918088','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79063,4,'918089','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79064,4,'91809','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79065,4,'918090','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79066,4,'918091','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79067,4,'918092','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79068,4,'918093','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79069,4,'918094','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79070,4,'918095','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79071,4,'918096','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79072,4,'918097','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79073,4,'918098','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79074,4,'918099','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79075,4,'91810','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79076,4,'918100','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79077,4,'918101','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79078,4,'918102','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79079,4,'918103','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79080,4,'918104','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79081,4,'918105','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79082,4,'918106','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79083,4,'918107','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79084,4,'918108','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79085,4,'918109','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79086,4,'9181100','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79087,4,'9181108','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79088,4,'9181109','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79089,4,'9181110','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79090,4,'9181118','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79091,4,'9181119','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79092,4,'9181130','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79093,4,'9181138','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79094,4,'9181139','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79095,4,'918115','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79096,4,'918116','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79097,4,'9181189','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79098,4,'9181190','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79099,4,'9181198','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79100,4,'9181199','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79101,4,'91812','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79102,4,'918120','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79103,4,'918121','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79104,4,'918122','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79105,4,'918123','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79106,4,'918124','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79107,4,'918125','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79108,4,'918126','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79109,4,'918127','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79110,4,'918128','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79111,4,'918129','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79112,4,'918130','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79113,4,'9181310','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79114,4,'9181318','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79115,4,'9181319','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79116,4,'9181320','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79117,4,'9181328','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79118,4,'9181329','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79119,4,'9181330','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79120,4,'9181338','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79121,4,'9181339','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79122,4,'9181340','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79123,4,'9181348','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79124,4,'9181349','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79125,4,'9181350','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79126,4,'9181358','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79127,4,'9181359','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79128,4,'9181360','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79129,4,'9181368','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79130,4,'9181369','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79131,4,'9181370','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79132,4,'9181378','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79133,4,'9181379','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79134,4,'9181380','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79135,4,'9181388','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79136,4,'9181389','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79137,4,'9181390','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79138,4,'9181398','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79139,4,'9181399','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79140,4,'91814','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79141,4,'918140','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79142,4,'918141','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79143,4,'918142','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79144,4,'918143','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79145,4,'918144','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79146,4,'918145','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79147,4,'918146','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79148,4,'918147','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79149,4,'918148','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79150,4,'918149','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79151,4,'9181500','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79152,4,'9181508','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79153,4,'9181509','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79154,4,'9181510','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79155,4,'9181518','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79156,4,'9181519','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79157,4,'9181520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79158,4,'9181528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79159,4,'9181529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79160,4,'9181530','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79161,4,'9181538','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79162,4,'9181539','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79163,4,'9181540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79164,4,'9181548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79165,4,'9181549','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79166,4,'9181550','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79167,4,'9181558','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79168,4,'9181559','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79169,4,'9181560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79170,4,'9181568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79171,4,'9181569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79172,4,'9181570','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79173,4,'9181578','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79174,4,'9181579','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79175,4,'9181580','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79176,4,'9181588','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79177,4,'9181589','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79178,4,'9181590','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79179,4,'9181598','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79180,4,'9181599','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79181,4,'9181700','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79182,4,'9181708','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79183,4,'9181709','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79184,4,'918171','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79185,4,'9181720','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79186,4,'9181728','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79187,4,'9181729','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79188,4,'9181730','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79189,4,'9181738','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79190,4,'9181739','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79191,4,'9181740','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79192,4,'9181748','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79193,4,'9181749','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79194,4,'9181750','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79195,4,'9181758','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79196,4,'9181759','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79197,4,'9181760','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79198,4,'9181768','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79199,4,'9181769','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79200,4,'9181770','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79201,4,'9181778','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79202,4,'9181779','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79203,4,'918179','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79204,4,'9181800','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79205,4,'9181808','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79206,4,'9181809','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79207,4,'9181810','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79208,4,'9181818','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79209,4,'9181819','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79210,4,'9181820','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79211,4,'9181828','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79212,4,'9181829','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79213,4,'9181830','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79214,4,'9181838','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79215,4,'9181839','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79216,4,'9181840','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79217,4,'9181848','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79218,4,'9181849','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79219,4,'9181850','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79220,4,'9181858','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79221,4,'9181859','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79222,4,'9181860','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79223,4,'9181868','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79224,4,'9181869','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79225,4,'9181870','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79226,4,'9181878','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79227,4,'9181879','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79228,4,'9181880','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79229,4,'9181888','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79230,4,'9181889','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79231,4,'9181890','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79232,4,'9181898','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79233,4,'9181899','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79234,4,'9181900','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79235,4,'9181908','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79236,4,'9181909','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79237,4,'9181910','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79238,4,'9181918','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79239,4,'9181919','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79240,4,'9181920','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79241,4,'9181928','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79242,4,'9181929','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79243,4,'9181930','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79244,4,'9181938','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79245,4,'9181939','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79246,4,'9181940','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79247,4,'9181948','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79248,4,'9181949','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79249,4,'9181950','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79250,4,'9181958','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79251,4,'9181959','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79252,4,'9181960','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79253,4,'9181968','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79254,4,'9181969','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79255,4,'918197','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79256,4,'9181980','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79257,4,'9181988','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79258,4,'9181989','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79259,4,'9181990','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79260,4,'9181998','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79261,4,'9181999','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79262,4,'918220','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79263,4,'9182210','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79264,4,'9182218','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79265,4,'9182219','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79266,4,'9182220','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79267,4,'9182228','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79268,4,'9182229','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79269,4,'9182230','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79270,4,'9182238','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79271,4,'9182239','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79272,4,'9182240','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79273,4,'9182248','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79274,4,'9182249','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79275,4,'9182250','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79276,4,'9182258','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79277,4,'9182259','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79278,4,'9182260','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79279,4,'9182268','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79280,4,'9182269','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79281,4,'9182270','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79282,4,'9182278','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79283,4,'9182279','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79284,4,'9182280','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79285,4,'9182288','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79286,4,'9182289','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79287,4,'9182290','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79288,4,'9182298','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79289,4,'9182299','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79290,4,'9182300','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79291,4,'9182308','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79292,4,'9182309','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79293,4,'9182310','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79294,4,'9182318','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79295,4,'9182319','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79296,4,'9182320','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79297,4,'9182328','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79298,4,'9182329','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79299,4,'918233','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79300,4,'9182340','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79301,4,'9182348','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79302,4,'9182349','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79303,4,'918235','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79304,4,'9182360','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79305,4,'9182368','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79306,4,'9182369','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79307,4,'918237','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79308,4,'918238','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79309,4,'918239','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79310,4,'9182510','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79311,4,'9182518','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79312,4,'9182519','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79313,4,'918252','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79314,4,'9182530','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79315,4,'9182538','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79316,4,'9182539','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79317,4,'9182540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79318,4,'9182548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79319,4,'9182549','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79320,4,'9182550','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79321,4,'9182558','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79322,4,'9182559','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79323,4,'9182560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79324,4,'9182568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79325,4,'9182569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79326,4,'9182570','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79327,4,'9182578','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79328,4,'9182579','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79329,4,'9182580','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79330,4,'9182588','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79331,4,'9182589','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79332,4,'9182590','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79333,4,'9182598','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79334,4,'9182599','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79335,4,'918260','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79336,4,'9182610','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79337,4,'9182618','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79338,4,'9182619','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79339,4,'9182620','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79340,4,'9182628','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79341,4,'9182629','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79342,4,'9182630','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79343,4,'9182638','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79344,4,'9182639','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79345,4,'918264','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79346,4,'9182650','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79347,4,'9182658','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79348,4,'9182659','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79349,4,'9182660','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79350,4,'9182668','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79351,4,'9182669','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79352,4,'9182670','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79353,4,'9182678','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79354,4,'9182679','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79355,4,'918268','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79356,4,'918269','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79357,4,'918270','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79358,4,'918271','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79359,4,'9182720','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79360,4,'9182728','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79361,4,'9182729','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79362,4,'918273','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79363,4,'9182740','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79364,4,'9182748','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79365,4,'9182749','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:22',1,-1,'127.0.0.1'),
 (79366,4,'918275','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79367,4,'9182760','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79368,4,'9182768','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79369,4,'9182769','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79370,4,'9182777','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79371,4,'9182778','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79372,4,'9182800','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79373,4,'9182801','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79374,4,'9182802','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79375,4,'9182803','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79376,4,'9182804','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79377,4,'9182820','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79378,4,'9182828','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79379,4,'9182829','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79380,4,'9182830','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79381,4,'9182838','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79382,4,'9182839','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79383,4,'9182840','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79384,4,'9182848','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79385,4,'9182849','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79386,4,'918285','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79387,4,'918286','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79388,4,'918287','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79389,4,'9182880','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79390,4,'9182888','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79391,4,'9182889','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79392,4,'9182890','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79393,4,'918290','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79394,4,'918291','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79395,4,'918292','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79396,4,'918293','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79397,4,'918294','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79398,4,'918295','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79399,4,'918296','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79400,4,'918297','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79401,4,'918298','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79402,4,'918302','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79403,4,'918303','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79404,4,'918305','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79405,4,'918306','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79406,4,'918307','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79407,4,'918308','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79408,4,'9183309','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79409,4,'9183310','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79410,4,'9183318','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79411,4,'9183319','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79412,4,'9183320','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79413,4,'9183328','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79414,4,'9183329','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79415,4,'9183330','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79416,4,'9183338','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79417,4,'9183339','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79418,4,'9183340','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79419,4,'9183348','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79420,4,'9183349','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79421,4,'9183350','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79422,4,'9183358','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79423,4,'9183359','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79424,4,'9183360','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79425,4,'9183368','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79426,4,'9183369','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79427,4,'9183370','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79428,4,'9183379','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79429,4,'9183380','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79430,4,'9183388','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79431,4,'9183389','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79432,4,'9183390','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79433,4,'9183398','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79434,4,'9183399','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79435,4,'918341','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79436,4,'9183420','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79437,4,'9183428','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79438,4,'9183429','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79439,4,'9183430','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79440,4,'9183438','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79441,4,'9183439','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79442,4,'918344','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79443,4,'9183450','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79444,4,'9183458','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79445,4,'9183459','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79446,4,'9183460','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79447,4,'9183468','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79448,4,'9183469','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79449,4,'918347','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79450,4,'918348','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79451,4,'918349','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79452,4,'9183500','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79453,4,'9183508','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79454,4,'9183509','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79455,4,'9183510','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79456,4,'9183518','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79457,4,'9183519','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79458,4,'9183520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79459,4,'9183528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79460,4,'9183529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79461,4,'9183530','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79462,4,'9183538','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79463,4,'9183539','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79464,4,'9183540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79465,4,'9183548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79466,4,'9183549','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79467,4,'9183550','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79468,4,'9183558','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79469,4,'9183559','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79470,4,'9183560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79471,4,'9183568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79472,4,'9183569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79473,4,'9183570','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79474,4,'9183578','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79475,4,'9183579','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79476,4,'9183580','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79477,4,'9183588','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79478,4,'9183589','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79479,4,'9183590','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79480,4,'9183598','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79481,4,'9183599','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79482,4,'9183700','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79483,4,'9183708','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79484,4,'9183709','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79485,4,'9183710','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79486,4,'9183718','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79487,4,'9183719','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79488,4,'9183720','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79489,4,'9183728','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79490,4,'9183729','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79491,4,'9183730','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79492,4,'9183738','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79493,4,'9183739','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79494,4,'918374','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79495,4,'9183750','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79496,4,'9183758','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79497,4,'9183759','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79498,4,'9183760','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79499,4,'9183768','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79500,4,'9183769','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79501,4,'9183770','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79502,4,'9183778','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79503,4,'9183779','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79504,4,'9183780','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79505,4,'9183788','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79506,4,'9183789','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79507,4,'9183790','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79508,4,'9183798','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79509,4,'9183799','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79510,4,'9183800','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79511,4,'9183808','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79512,4,'9183809','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79513,4,'9183810','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79514,4,'9183818','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79515,4,'9183819','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79516,4,'9183820','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79517,4,'9183828','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79518,4,'9183829','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79519,4,'9183830','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79520,4,'9183838','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79521,4,'9183839','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79522,4,'9183840','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79523,4,'9183848','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79524,4,'9183849','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79525,4,'9183850','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79526,4,'9183858','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79527,4,'9183859','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79528,4,'9183860','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79529,4,'9183868','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79530,4,'9183869','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79531,4,'9183870','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79532,4,'9183878','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79533,4,'9183879','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79534,4,'9183880','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79535,4,'9183888','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79536,4,'9183889','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79537,4,'9183890','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79538,4,'9183898','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79539,4,'9183899','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79540,4,'918390','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79541,4,'9183910','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79542,4,'9183918','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79543,4,'9183919','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79544,4,'9183920','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79545,4,'9183928','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79546,4,'9183929','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79547,4,'9183930','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79548,4,'9183938','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79549,4,'9183939','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79550,4,'9183940','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79551,4,'9183948','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79552,4,'9183949','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79553,4,'9183950','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79554,4,'9183958','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79555,4,'9183959','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79556,4,'9183960','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79557,4,'9183968','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79558,4,'9183969','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79559,4,'9183970','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79560,4,'9183978','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79561,4,'9183979','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79562,4,'9183980','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79563,4,'9183988','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79564,4,'9183989','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79565,4,'9183990','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79566,4,'9183998','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79567,4,'9183999','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79568,4,'918400','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79569,4,'918401','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79570,4,'9184020','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79571,4,'9184028','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79572,4,'9184029','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79573,4,'9184030','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79574,4,'9184038','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79575,4,'9184039','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79576,4,'9184040','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79577,4,'9184048','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79578,4,'9184049','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79579,4,'9184050','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79580,4,'9184058','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79581,4,'9184059','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79582,4,'9184060','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79583,4,'9184068','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79584,4,'9184069','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79585,4,'9184070','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79586,4,'9184078','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79587,4,'9184079','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79588,4,'9184080','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79589,4,'9184088','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79590,4,'9184089','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79591,4,'918409','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79592,4,'918410','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79593,4,'9184110','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79594,4,'9184118','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79595,4,'9184119','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79596,4,'9184120','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79597,4,'9184128','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79598,4,'9184129','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79599,4,'9184130','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79600,4,'9184138','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79601,4,'9184139','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79602,4,'9184140','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79603,4,'9184148','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79604,4,'9184149','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79605,4,'9184150','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79606,4,'9184158','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79607,4,'9184159','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79608,4,'9184160','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79609,4,'9184168','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79610,4,'9184169','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79611,4,'9184170','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79612,4,'9184178','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79613,4,'9184179','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79614,4,'9184180','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79615,4,'9184188','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79616,4,'9184189','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79617,4,'9184190','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79618,4,'9184198','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79619,4,'9184199','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79620,4,'918420','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79621,4,'918421','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79622,4,'9184220','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79623,4,'9184228','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79624,4,'9184229','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79625,4,'918423','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79626,4,'9184240','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79627,4,'9184248','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79628,4,'9184249','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79629,4,'9184250','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79630,4,'9184258','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79631,4,'9184259','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79632,4,'9184260','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79633,4,'9184268','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79634,4,'9184269','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79635,4,'918427','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79636,4,'918428','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79637,4,'918429','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79638,4,'91843','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79639,4,'918430','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79640,4,'918431','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79641,4,'918432','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79642,4,'918433','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79643,4,'918434','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79644,4,'918435','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79645,4,'918436','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79646,4,'918437','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79647,4,'918438','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79648,4,'918439','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79649,4,'9184400','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79650,4,'9184408','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79651,4,'9184409','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79652,4,'9184410','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79653,4,'9184418','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79654,4,'9184419','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79655,4,'9184420','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79656,4,'9184428','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79657,4,'9184429','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79658,4,'9184430','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79659,4,'9184438','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79660,4,'9184439','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79661,4,'9184440','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79662,4,'9184448','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79663,4,'9184449','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79664,4,'918445','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79665,4,'918446','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79666,4,'918447','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79667,4,'918448','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79668,4,'918449','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79669,4,'9184500','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79670,4,'9184508','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79671,4,'9184509','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79672,4,'9184510','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79673,4,'9184518','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79674,4,'9184519','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79675,4,'9184520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79676,4,'9184528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79677,4,'9184529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79678,4,'918453','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79679,4,'9184540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79680,4,'9184548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79681,4,'9184549','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79682,4,'9184550','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79683,4,'9184558','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79684,4,'9184559','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79685,4,'9184560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79686,4,'9184568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79687,4,'9184569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79688,4,'9184570','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79689,4,'9184578','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79690,4,'9184579','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79691,4,'9184580','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79692,4,'9184588','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79693,4,'9184589','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79694,4,'918459','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79695,4,'918460','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79696,4,'9184610','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79697,4,'9184618','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79698,4,'9184619','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79699,4,'9184620','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79700,4,'9184628','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79701,4,'9184629','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79702,4,'9184630','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79703,4,'9184638','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79704,4,'9184639','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79705,4,'9184640','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79706,4,'9184648','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79707,4,'9184649','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79708,4,'9184650','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79709,4,'9184658','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79710,4,'9184659','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79711,4,'9184660','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79712,4,'9184668','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79713,4,'9184669','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79714,4,'9184670','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79715,4,'9184678','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79716,4,'9184679','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79717,4,'9184680','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79718,4,'9184688','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79719,4,'9184689','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79720,4,'918469','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79721,4,'9184700','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79722,4,'9184708','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79723,4,'9184709','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79724,4,'9184710','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79725,4,'9184718','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79726,4,'9184719','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79727,4,'9184720','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79728,4,'9184728','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79729,4,'9184729','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79730,4,'9184730','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79731,4,'9184738','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79732,4,'9184739','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79733,4,'9184740','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79734,4,'9184748','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79735,4,'9184749','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79736,4,'9184750','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79737,4,'9184758','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79738,4,'9184759','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79739,4,'9184760','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79740,4,'9184768','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79741,4,'9184769','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79742,4,'9184770','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79743,4,'9184778','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1'),
 (79744,4,'9184779','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79745,4,'9184780','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79746,4,'9184788','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79747,4,'9184789','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79748,4,'9184790','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79749,4,'9184798','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79750,4,'9184799','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79751,4,'9184810','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79752,4,'9184818','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79753,4,'9184819','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79754,4,'9184820','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79755,4,'9184828','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79756,4,'9184829','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79757,4,'9184830','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79758,4,'9184838','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79759,4,'9184839','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79760,4,'9184840','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79761,4,'9184848','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79762,4,'9184849','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79763,4,'9184850','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79764,4,'9184858','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79765,4,'9184859','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79766,4,'918486','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79767,4,'9184870','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79768,4,'9184878','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79769,4,'9184879','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79770,4,'9184880','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79771,4,'9184888','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79772,4,'9184889','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79773,4,'918489','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79774,4,'9184900','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79775,4,'9184908','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79776,4,'9184909','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79777,4,'9184910','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79778,4,'9184918','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79779,4,'9184919','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79780,4,'9184920','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79781,4,'9184928','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79782,4,'9184929','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79783,4,'9184930','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79784,4,'9184938','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79785,4,'9184939','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79786,4,'9184940','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79787,4,'9184948','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79788,4,'9184949','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79789,4,'9184950','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79790,4,'9184958','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79791,4,'9184959','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79792,4,'9184960','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79793,4,'9184968','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79794,4,'9184969','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79795,4,'9184970','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79796,4,'9184978','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79797,4,'9184979','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79798,4,'9184980','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79799,4,'9184988','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79800,4,'9184989','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79801,4,'9184990','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79802,4,'9184998','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79803,4,'9184999','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79804,4,'9185010','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79805,4,'9185018','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79806,4,'9185019','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79807,4,'9185020','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79808,4,'9185028','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79809,4,'9185029','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79810,4,'9185030','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79811,4,'9185038','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79812,4,'9185039','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79813,4,'9185040','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79814,4,'9185048','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79815,4,'9185049','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79816,4,'9185050','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79817,4,'9185058','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79818,4,'9185059','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79819,4,'9185060','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79820,4,'9185068','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79821,4,'9185069','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79822,4,'918507','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79823,4,'918508','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79824,4,'918509','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79825,4,'9185100','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79826,4,'9185108','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79827,4,'9185109','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79828,4,'918511','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79829,4,'9185120','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79830,4,'9185128','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79831,4,'9185129','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79832,4,'9185130','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79833,4,'9185138','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79834,4,'9185139','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79835,4,'9185140','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79836,4,'9185148','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79837,4,'9185149','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79838,4,'9185150','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79839,4,'9185158','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79840,4,'9185159','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79841,4,'9185160','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79842,4,'9185168','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79843,4,'9185169','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79844,4,'9185170','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79845,4,'9185178','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79846,4,'9185179','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79847,4,'9185180','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79848,4,'9185188','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79849,4,'9185189','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79850,4,'9185190','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79851,4,'9185198','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79852,4,'9185199','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79853,4,'9185200','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79854,4,'9185208','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79855,4,'9185209','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79856,4,'918521','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79857,4,'9185220','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79858,4,'9185228','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79859,4,'9185229','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79860,4,'9185230','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79861,4,'9185238','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79862,4,'9185239','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79863,4,'9185240','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79864,4,'9185248','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79865,4,'9185249','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79866,4,'9185250','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79867,4,'9185258','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79868,4,'9185259','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79869,4,'918526','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79870,4,'918527','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79871,4,'918528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79872,4,'918529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79873,4,'918530','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79874,4,'9185310','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79875,4,'9185318','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79876,4,'9185319','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79877,4,'9185320','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79878,4,'9185328','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79879,4,'9185329','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79880,4,'9185330','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79881,4,'9185338','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79882,4,'9185339','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79883,4,'9185340','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79884,4,'9185348','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79885,4,'9185349','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79886,4,'9185350','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79887,4,'9185358','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79888,4,'9185359','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79889,4,'9185360','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79890,4,'9185368','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79891,4,'9185369','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79892,4,'9185370','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79893,4,'9185378','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79894,4,'9185379','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79895,4,'9185380','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79896,4,'9185388','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79897,4,'9185389','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79898,4,'9185390','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79899,4,'9185398','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79900,4,'9185399','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79901,4,'9185400','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79902,4,'9185408','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79903,4,'9185409','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79904,4,'9185410','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79905,4,'9185418','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79906,4,'9185419','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79907,4,'9185420','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79908,4,'9185428','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79909,4,'9185429','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79910,4,'9185430','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79911,4,'9185438','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79912,4,'9185439','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79913,4,'9185450','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79914,4,'9185458','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79915,4,'9185459','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79916,4,'9185460','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79917,4,'9185468','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79918,4,'9185469','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79919,4,'9185480','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79920,4,'9185488','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79921,4,'9185489','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79922,4,'9185490','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79923,4,'9185498','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79924,4,'9185499','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79925,4,'9185500','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79926,4,'9185508','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79927,4,'9185509','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79928,4,'9185510','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79929,4,'9185518','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79930,4,'9185519','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79931,4,'9185520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79932,4,'9185528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79933,4,'9185529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79934,4,'918553','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79935,4,'9185540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79936,4,'9185548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79937,4,'9185549','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79938,4,'9185560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79939,4,'9185568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79940,4,'9185569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79941,4,'9185570','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79942,4,'9185578','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79943,4,'9185579','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79944,4,'9185580','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79945,4,'9185588','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79946,4,'9185589','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79947,4,'9185590','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79948,4,'9185598','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79949,4,'9185599','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79950,4,'9185600','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79951,4,'9185608','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79952,4,'9185609','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79953,4,'9185610','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79954,4,'9185618','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79955,4,'9185619','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79956,4,'9185620','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79957,4,'9185628','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79958,4,'9185629','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79959,4,'9185630','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79960,4,'9185638','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79961,4,'9185639','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79962,4,'9185640','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79963,4,'9185648','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79964,4,'9185649','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79965,4,'9185650','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79966,4,'9185658','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79967,4,'9185659','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79968,4,'9185660','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79969,4,'9185668','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79970,4,'9185669','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79971,4,'9185670','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79972,4,'9185678','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79973,4,'9185679','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79974,4,'9185680','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79975,4,'9185688','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79976,4,'9185689','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79977,4,'9185690','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79978,4,'9185698','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79979,4,'9185699','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79980,4,'9185700','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79981,4,'9185708','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79982,4,'9185709','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79983,4,'9185710','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79984,4,'9185718','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79985,4,'9185719','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79986,4,'9185720','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79987,4,'9185728','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79988,4,'9185729','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79989,4,'9185730','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79990,4,'9185738','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79991,4,'9185739','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79992,4,'918574','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79993,4,'918575','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79994,4,'9185760','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79995,4,'9185768','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79996,4,'9185769','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (79997,4,'9185770','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79998,4,'9185778','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (79999,4,'9185779','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80000,4,'9185780','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80001,4,'9185788','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80002,4,'9185789','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80003,4,'9185790','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80004,4,'9185798','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80005,4,'9185799','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80006,4,'9185810','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80007,4,'9185818','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80008,4,'9185819','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80009,4,'9185820','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80010,4,'9185828','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80011,4,'9185829','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80012,4,'9185830','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80013,4,'9185838','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80014,4,'9185839','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80015,4,'9185840','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80016,4,'9185848','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80017,4,'9185849','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80018,4,'9185850','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80019,4,'9185858','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80020,4,'9185859','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80021,4,'9185860','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80022,4,'9185868','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80023,4,'9185869','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80024,4,'9185870','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80025,4,'9185878','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80026,4,'9185879','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80027,4,'9185880','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80028,4,'9185888','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80029,4,'9185889','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80030,4,'9185890','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80031,4,'9185898','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80032,4,'9185899','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80033,4,'918590','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80034,4,'918591','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80035,4,'9185920','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80036,4,'9185928','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80037,4,'9185929','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80038,4,'9185930','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80039,4,'9185938','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80040,4,'9185939','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80041,4,'9185940','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80042,4,'9185948','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80043,4,'9185949','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80044,4,'918595','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80045,4,'9185960','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80046,4,'9185968','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80047,4,'9185969','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80048,4,'918597','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80049,4,'9185980','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80050,4,'9185988','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80051,4,'9185989','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80052,4,'9185990','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80053,4,'9185998','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80054,4,'9185999','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80055,4,'91860','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80056,4,'918600','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80057,4,'918601','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80058,4,'918602','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80059,4,'918603','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80060,4,'918604','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80061,4,'918605','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80062,4,'918606','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80063,4,'918607','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80064,4,'918608','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80065,4,'918609','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80066,4,'9186200','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80067,4,'9186208','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80068,4,'9186209','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80069,4,'9186210','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80070,4,'9186218','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80071,4,'9186219','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80072,4,'9186220','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80073,4,'9186228','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80074,4,'9186229','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80075,4,'9186230','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80076,4,'9186238','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80077,4,'9186239','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80078,4,'9186240','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80079,4,'9186248','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80080,4,'9186249','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80081,4,'9186250','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80082,4,'9186258','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80083,4,'9186259','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80084,4,'9186260','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80085,4,'9186268','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80086,4,'9186269','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80087,4,'9186270','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80088,4,'9186278','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80089,4,'9186279','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80090,4,'9186280','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80091,4,'9186288','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80092,4,'9186289','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80093,4,'9186290','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80094,4,'9186298','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80095,4,'9186299','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80096,4,'9186400','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80097,4,'9186408','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80098,4,'9186409','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80099,4,'9186410','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80100,4,'9186418','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80101,4,'9186419','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80102,4,'9186420','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80103,4,'9186428','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80104,4,'9186429','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80105,4,'9186430','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80106,4,'9186438','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80107,4,'9186439','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80108,4,'9186440','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80109,4,'9186448','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80110,4,'9186449','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80111,4,'9186450','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80112,4,'9186458','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80113,4,'9186459','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80114,4,'9186460','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80115,4,'9186468','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80116,4,'9186469','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80117,4,'9186470','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80118,4,'9186478','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80119,4,'9186479','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80120,4,'9186480','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80121,4,'9186488','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:24',1,-1,'127.0.0.1'),
 (80122,4,'9186489','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80123,4,'9186490','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80124,4,'9186498','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80125,4,'9186499','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80126,4,'918650','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80127,4,'918651','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80128,4,'918652','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80129,4,'918653','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80130,4,'9186540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80131,4,'9186548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80132,4,'9186549','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80133,4,'918655','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80134,4,'9186560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80135,4,'9186568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80136,4,'9186569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80137,4,'918657','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80138,4,'918658','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80139,4,'9186590','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80140,4,'9186598','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80141,4,'9186599','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80142,4,'918670','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80143,4,'9186710','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80144,4,'9186718','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80145,4,'9186719','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80146,4,'9186720','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80147,4,'9186728','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80148,4,'9186729','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80149,4,'9186730','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80150,4,'9186738','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80151,4,'9186739','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80152,4,'9186740','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80153,4,'9186748','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80154,4,'9186749','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80155,4,'918675','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80156,4,'9186760','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80157,4,'9186768','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80158,4,'9186769','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80159,4,'9186770','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80160,4,'9186778','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80161,4,'9186779','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80162,4,'9186780','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80163,4,'9186788','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80164,4,'9186789','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80165,4,'918679','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80166,4,'9186800','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80167,4,'9186808','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80168,4,'9186809','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80169,4,'9186810','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80170,4,'9186818','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80171,4,'9186819','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80172,4,'9186820','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80173,4,'9186828','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80174,4,'9186829','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80175,4,'9186830','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80176,4,'9186838','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80177,4,'9186839','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80178,4,'9186840','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80179,4,'9186848','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80180,4,'9186849','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80181,4,'9186850','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80182,4,'9186858','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80183,4,'9186859','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80184,4,'918686','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80185,4,'918687','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80186,4,'918688','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80187,4,'9186890','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80188,4,'9186898','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80189,4,'9186899','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80190,4,'918690','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80191,4,'9186910','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80192,4,'9186918','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80193,4,'9186919','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80194,4,'9186920','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80195,4,'9186928','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80196,4,'9186929','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80197,4,'9186930','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80198,4,'9186938','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80199,4,'9186939','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80200,4,'9186940','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80201,4,'9186948','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80202,4,'9186949','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80203,4,'918695','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80204,4,'918696','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80205,4,'918697','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80206,4,'918698','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80207,4,'918699','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80208,4,'9187100','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80209,4,'9187108','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80210,4,'9187109','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80211,4,'9187110','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80212,4,'9187118','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80213,4,'9187119','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80214,4,'918712','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80215,4,'9187130','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80216,4,'9187138','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80217,4,'9187139','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80218,4,'918714','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80219,4,'9187150','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80220,4,'9187158','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80221,4,'9187159','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80222,4,'9187160','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80223,4,'9187168','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80224,4,'9187169','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80225,4,'9187170','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80226,4,'9187178','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80227,4,'9187179','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80228,4,'9187180','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80229,4,'9187188','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80230,4,'9187189','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80231,4,'9187190','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80232,4,'9187198','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80233,4,'9187199','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80234,4,'9187200','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80235,4,'9187208','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80236,4,'9187209','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80237,4,'9187210','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80238,4,'9187218','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80239,4,'9187219','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80240,4,'918722','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80241,4,'9187230','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80242,4,'9187238','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80243,4,'9187239','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80244,4,'9187240','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80245,4,'9187248','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80246,4,'9187249','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80247,4,'9187250','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80248,4,'9187258','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80249,4,'9187259','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80250,4,'918726','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80251,4,'9187270','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80252,4,'9187278','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80253,4,'9187279','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80254,4,'9187280','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80255,4,'9187288','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80256,4,'9187289','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80257,4,'9187290','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80258,4,'9187298','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80259,4,'9187299','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80260,4,'9187300','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80261,4,'9187308','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80262,4,'9187309','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80263,4,'9187310','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80264,4,'9187318','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80265,4,'9187319','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80266,4,'9187320','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80267,4,'9187328','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80268,4,'9187329','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80269,4,'9187330','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80270,4,'9187338','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80271,4,'9187339','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80272,4,'9187340','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80273,4,'9187348','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80274,4,'9187349','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80275,4,'9187350','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80276,4,'9187358','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80277,4,'9187359','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80278,4,'9187360','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80279,4,'9187368','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80280,4,'9187369','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80281,4,'9187370','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80282,4,'9187378','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80283,4,'9187379','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80284,4,'9187380','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80285,4,'9187388','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80286,4,'9187389','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80287,4,'9187390','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80288,4,'9187398','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80289,4,'9187399','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80290,4,'9187400','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80291,4,'9187408','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80292,4,'9187409','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80293,4,'9187410','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80294,4,'9187418','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80295,4,'9187419','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80296,4,'9187420','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80297,4,'9187428','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80298,4,'9187429','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80299,4,'9187430','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80300,4,'9187438','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80301,4,'9187439','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80302,4,'9187440','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80303,4,'9187448','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80304,4,'9187449','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80305,4,'9187450','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80306,4,'9187458','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80307,4,'9187459','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80308,4,'9187460','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80309,4,'9187468','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80310,4,'9187469','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80311,4,'9187470','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80312,4,'9187478','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80313,4,'9187479','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80314,4,'9187480','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80315,4,'9187488','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80316,4,'9187489','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80317,4,'9187490','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80318,4,'9187498','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80319,4,'9187499','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80320,4,'918750','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80321,4,'9187510','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80322,4,'9187518','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80323,4,'9187519','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80324,4,'9187520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80325,4,'9187528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80326,4,'9187529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80327,4,'9187530','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80328,4,'9187538','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80329,4,'9187539','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80330,4,'918754','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80331,4,'918755','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80332,4,'918756','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80333,4,'918757','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80334,4,'918758','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80335,4,'918759','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80336,4,'918760','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80337,4,'9187610','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80338,4,'9187618','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80339,4,'9187619','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80340,4,'918766','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80341,4,'918767','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80342,4,'918768','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80343,4,'918769','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80344,4,'91879','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80345,4,'918790','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80346,4,'918791','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80347,4,'918792','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80348,4,'918793','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80349,4,'918794','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80350,4,'918795','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80351,4,'918796','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80352,4,'918797','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80353,4,'918798','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80354,4,'918799','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80355,4,'918800','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80356,4,'918801','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80357,4,'918802','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80358,4,'918803','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80359,4,'918804','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80360,4,'918805','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80361,4,'918806','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80362,4,'918807','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80363,4,'918808','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80364,4,'918809','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80365,4,'918810','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80366,4,'9188110','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80367,4,'9188118','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80368,4,'9188119','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80369,4,'9188120','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80370,4,'9188128','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80371,4,'9188129','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80372,4,'9188130','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80373,4,'9188138','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80374,4,'9188139','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80375,4,'9188140','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80376,4,'9188148','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80377,4,'9188149','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80378,4,'918815','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80379,4,'9188160','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80380,4,'9188168','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80381,4,'9188169','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80382,4,'918817','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80383,4,'9188180','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80384,4,'9188188','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80385,4,'9188189','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80386,4,'9188190','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80387,4,'9188198','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80388,4,'9188199','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80389,4,'918820','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80390,4,'9188210','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80391,4,'9188218','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80392,4,'9188219','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80393,4,'918822','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80394,4,'9188230','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80395,4,'9188238','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80396,4,'9188239','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80397,4,'918824','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80398,4,'918825','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80399,4,'918826','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80400,4,'918827','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80401,4,'918828','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80402,4,'9188290','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80403,4,'9188298','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80404,4,'9188299','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80405,4,'9188520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80406,4,'9188528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80407,4,'9188529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80408,4,'918853','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80409,4,'9188540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80410,4,'9188548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80411,4,'9188549','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80412,4,'9188550','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80413,4,'9188558','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80414,4,'9188559','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80415,4,'9188560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80416,4,'9188568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80417,4,'9188569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80418,4,'9188570','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80419,4,'9188578','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80420,4,'9188579','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80421,4,'918858','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80422,4,'918859','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80423,4,'918860','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80424,4,'918861','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80425,4,'9188620','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80426,4,'9188628','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80427,4,'9188629','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80428,4,'9188630','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80429,4,'9188638','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80430,4,'9188639','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80431,4,'9188640','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80432,4,'9188648','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80433,4,'9188649','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80434,4,'9188650','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80435,4,'9188658','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80436,4,'9188659','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80437,4,'918866','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80438,4,'918867','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80439,4,'9188680','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80440,4,'9188688','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80441,4,'9188689','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80442,4,'9188690','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80443,4,'9188698','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80444,4,'9188699','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80445,4,'918870','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80446,4,'918871','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80447,4,'918872','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80448,4,'918873','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80449,4,'918874','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80450,4,'918875','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80451,4,'918876','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80452,4,'918877','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80453,4,'918878','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80454,4,'918879','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80455,4,'918880','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80456,4,'918881','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80457,4,'918882','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80458,4,'918883','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80459,4,'918884','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80460,4,'918885','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80461,4,'918886','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80462,4,'918888','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80463,4,'918889','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80464,4,'918890','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80465,4,'918891','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80466,4,'918892','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80467,4,'918893','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80468,4,'918894','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80469,4,'9188950','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80470,4,'9188951','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80471,4,'918896','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80472,4,'918897','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80473,4,'918898','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80474,4,'918899','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80475,4,'9189031','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80476,4,'918904','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80477,4,'918905','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80478,4,'918906','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80479,4,'918907','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80480,4,'918908','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80481,4,'918909','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80482,4,'9189220','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80483,4,'9189228','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80484,4,'9189229','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80485,4,'918923','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80486,4,'9189240','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80487,4,'9189248','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80488,4,'9189249','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80489,4,'918925','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80490,4,'918926','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:25',1,-1,'127.0.0.1'),
 (80491,4,'918927','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80492,4,'918928','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80493,4,'918929','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80494,4,'918930','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80495,4,'9189310','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80496,4,'9189318','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80497,4,'9189319','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80498,4,'9189320','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80499,4,'9189328','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80500,4,'9189329','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80501,4,'9189330','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80502,4,'9189338','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80503,4,'9189339','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80504,4,'9189340','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80505,4,'9189348','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80506,4,'9189349','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80507,4,'9189350','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80508,4,'9189358','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80509,4,'9189359','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80510,4,'9189360','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80511,4,'9189368','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80512,4,'9189369','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80513,4,'9189370','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80514,4,'9189378','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80515,4,'9189379','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80516,4,'9189380','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80517,4,'9189388','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80518,4,'9189389','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80519,4,'918939','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80520,4,'918940','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80521,4,'9189410','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80522,4,'9189418','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80523,4,'9189419','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80524,4,'9189420','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80525,4,'9189428','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80526,4,'9189429','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80527,4,'918943','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80528,4,'9189440','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80529,4,'9189448','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80530,4,'9189449','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80531,4,'9189450','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80532,4,'9189458','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80533,4,'9189459','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80534,4,'9189460','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80535,4,'9189468','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80536,4,'9189469','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80537,4,'9189470','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80538,4,'9189478','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80539,4,'9189479','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80540,4,'918948','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80541,4,'918950','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80542,4,'918951','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80543,4,'9189520','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80544,4,'9189528','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80545,4,'9189529','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80546,4,'918953','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80547,4,'918954','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80548,4,'918955','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80549,4,'918956','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80550,4,'918957','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80551,4,'918958','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80552,4,'918959','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80553,4,'918960','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80554,4,'918961','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80555,4,'918962','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80556,4,'9189630','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80557,4,'9189638','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80558,4,'9189639','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80559,4,'9189640','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80560,4,'9189648','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80561,4,'9189649','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80562,4,'9189650','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80563,4,'9189658','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80564,4,'9189659','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80565,4,'9189660','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80566,4,'9189668','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80567,4,'9189669','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80568,4,'918967','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80569,4,'918968','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80570,4,'918969','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80571,4,'918970','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80572,4,'918971','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80573,4,'918972','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80574,4,'918973','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80575,4,'918974','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80576,4,'918975','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80577,4,'918976','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80578,4,'918977','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80579,4,'918978','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80580,4,'918979','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80581,4,'918980','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80582,4,'918981','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80583,4,'918982','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80584,4,'918983','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80585,4,'918984','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80586,4,'918997','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80587,4,'918998','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80588,4,'918999','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80589,4,'919','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80590,4,'9190','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80591,4,'919009','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80592,4,'91901','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80593,4,'91902','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80594,4,'91903','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80595,4,'91904','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80596,4,'919053','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80597,4,'919054','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80598,4,'919055','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80599,4,'919056','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80600,4,'919057','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80601,4,'919058','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80602,4,'919059','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80603,4,'919060','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80604,4,'919061','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80605,4,'919062','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80606,4,'919063','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80607,4,'919065','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80608,4,'919067','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80609,4,'919068','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80610,4,'919069','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80611,4,'919070','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80612,4,'919071','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80613,4,'919072','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80614,4,'919074','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80615,4,'919075','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80616,4,'919076','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80617,4,'919078','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80618,4,'919079','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80619,4,'919080','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80620,4,'919081','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80621,4,'919082','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80622,4,'919083','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80623,4,'919085','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80624,4,'919086','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80625,4,'919087','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80626,4,'919088','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80627,4,'919089','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80628,4,'91909','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80629,4,'919100','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80630,4,'919102','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80631,4,'919107','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80632,4,'919108','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80633,4,'919109','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80634,4,'919110','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80635,4,'919111','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80636,4,'919112','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80637,4,'919114','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80638,4,'919117','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80639,4,'919122','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80640,4,'919124','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80641,4,'919125','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80642,4,'919126','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80643,4,'919127','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80644,4,'919128','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80645,4,'919129','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80646,4,'919130','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80647,4,'919131','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80648,4,'919132','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80649,4,'919134','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80650,4,'919143','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80651,4,'919150','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80652,4,'919153','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80653,4,'919162','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80654,4,'919164','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80655,4,'919171','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80656,4,'919172','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80657,4,'919173','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80658,4,'919174','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80659,4,'919175','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80660,4,'91940','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80661,4,'91942','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80662,4,'91943','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80663,4,'91944','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80664,4,'91945','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80665,4,'91947','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80666,4,'91948','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80667,4,'9194850','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80668,4,'9195','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80669,4,'91950','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80670,4,'91951','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80671,4,'919511','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80672,4,'919512','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80673,4,'919513','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80674,4,'919514','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80675,4,'919515','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80676,4,'919516','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80677,4,'919517','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80678,4,'919518','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80679,4,'919519','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80680,4,'91952','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80681,4,'919535','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80682,4,'919540','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80683,4,'919541','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80684,4,'919542','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80685,4,'919544','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80686,4,'919547','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80687,4,'919548','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80688,4,'919551','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80689,4,'919552','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80690,4,'919553','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80691,4,'919560','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80692,4,'919562','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80693,4,'919563','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80694,4,'919567','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80695,4,'919568','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80696,4,'919569','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80697,4,'919571','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80698,4,'919572','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80699,4,'919573','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80700,4,'919574','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80701,4,'919575','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80702,4,'919576','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80703,4,'919578','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80704,4,'919579','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80705,4,'919588','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80706,4,'919589','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80707,4,'919590','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80708,4,'919591','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80709,4,'919592','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80710,4,'919594','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80711,4,'919596','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80712,4,'919597','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80713,4,'919598','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80714,4,'919599','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80715,4,'9196','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80716,4,'919603','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80717,4,'919604','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80718,4,'919605','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80719,4,'919616','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80720,4,'919617','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80721,4,'919623','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80722,4,'919624','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80723,4,'919639','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80724,4,'919640','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80725,4,'919653','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80726,4,'919656','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80727,4,'919657','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80728,4,'919664','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80729,4,'919666','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80730,4,'919669','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80731,4,'919689','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80732,4,'919690','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80733,4,'919694','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80734,4,'919697','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80735,4,'919698','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80736,4,'919699','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80737,4,'9197','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80738,4,'919702','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80739,4,'919705','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80740,4,'919708','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80741,4,'919714','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80742,4,'919718','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80743,4,'91972','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80744,4,'919723','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80745,4,'919728','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80746,4,'919737','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80747,4,'919743','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80748,4,'919744','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80749,4,'919747','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80750,4,'919753','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80751,4,'919754','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80752,4,'919756','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80753,4,'919757','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80754,4,'91976','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80755,4,'919763','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80756,4,'919767','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80757,4,'919773','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80758,4,'919781','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80759,4,'919785','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80760,4,'919795','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80761,4,'9198','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80762,4,'919802','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80763,4,'919803','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80764,4,'919806','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80765,4,'919807','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80766,4,'919808','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80767,4,'919809','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80768,4,'919812','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80769,4,'919814','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80770,4,'919821','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80771,4,'919822','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80772,4,'919824','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80773,4,'919826','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80774,4,'919837','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80775,4,'919844','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80776,4,'919847','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80777,4,'919848','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80778,4,'919850','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80779,4,'919851','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80780,4,'919852','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80781,4,'919855','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80782,4,'919856','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80783,4,'919857','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80784,4,'919858','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80785,4,'919868','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80786,4,'919869','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80787,4,'919870','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80788,4,'919875','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80789,4,'919877','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80790,4,'919881','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80791,4,'919882','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80792,4,'919887','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80793,4,'919889','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80794,4,'919891','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80795,4,'9199','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80796,4,'919904','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80797,4,'91991','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80798,4,'919911','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80799,4,'919912','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80800,4,'919914','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80801,4,'919917','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80802,4,'919921','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80803,4,'919922','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80804,4,'919924','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80805,4,'919926','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80806,4,'919927','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80807,4,'919947','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80808,4,'919948','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80809,4,'919951','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80810,4,'91996','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80811,4,'91997','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80812,4,'91998','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80813,4,'91999','India Mobile','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80814,4,'917502','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80815,4,'917503','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80816,4,'917504','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80817,4,'918555','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80818,4,'919094','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80819,4,'919095','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80820,4,'919097','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80821,4,'919504','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80822,4,'919524','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80823,4,'919577','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80824,4,'919613','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80825,4,'919614','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80826,4,'919615','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80827,4,'919658','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80828,4,'919688','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80829,4,'919700','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80830,4,'919710','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80831,4,'919715','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80832,4,'919716','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80833,4,'919722','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80834,4,'919738','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80835,4,'919750','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80836,4,'919762','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80837,4,'919768','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80838,4,'919782','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80839,4,'919788','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80840,4,'919804','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80841,4,'919841','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80842,4,'919842','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80843,4,'919853','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80844,4,'919854','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80845,4,'919859','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80846,4,'919865','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80847,4,'919941','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80848,4,'919942','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80849,4,'919965','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80850,4,'919976','India Mobile - Aircel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80851,4,'919000','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80852,4,'919001','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80853,4,'919002','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80854,4,'919003','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80855,4,'919004','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80856,4,'919005','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80857,4,'919006','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80858,4,'919007','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80859,4,'919008','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80860,4,'919096','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80861,4,'919163','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:26',1,-1,'127.0.0.1'),
 (80862,4,'919165','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80863,4,'919166','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80864,4,'919177','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80865,4,'919178','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80866,4,'919179','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80867,4,'919198','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80868,4,'919199','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80869,4,'919500','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80870,4,'919501','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80871,4,'919502','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80872,4,'919503','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80873,4,'919546','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80874,4,'919550','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80875,4,'919556','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80876,4,'919557','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80877,4,'919558','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80878,4,'919559','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80879,4,'919561','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80880,4,'919566','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80881,4,'919600','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80882,4,'919601','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80883,4,'919602','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80884,4,'919611','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80885,4,'919612','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80886,4,'919618','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80887,4,'919621','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80888,4,'919622','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80889,4,'919629','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80890,4,'919630','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80891,4,'919631','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80892,4,'919632','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80893,4,'919633','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80894,4,'919634','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80895,4,'919635','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80896,4,'919636','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80897,4,'919650','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80898,4,'919651','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80899,4,'919652','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80900,4,'919659','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80901,4,'919660','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80902,4,'919661','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80903,4,'919662','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80904,4,'919663','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80905,4,'919665','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80906,4,'919668','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80907,4,'919676','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80908,4,'919677','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80909,4,'919678','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80910,4,'919679','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80911,4,'919680','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80912,4,'919685','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80913,4,'919686','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80914,4,'919695','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80915,4,'919701','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80916,4,'919704','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80917,4,'919717','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80918,4,'919724','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80919,4,'919725','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80920,4,'919729','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80921,4,'919730','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80922,4,'919731','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80923,4,'919740','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80924,4,'919741','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80925,4,'919746','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80926,4,'919748','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80927,4,'919752','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80928,4,'919755','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80929,4,'919760','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80930,4,'919766','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80931,4,'919771','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80932,4,'919777','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80933,4,'919779','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80934,4,'919784','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80935,4,'919789','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80936,4,'919790','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80937,4,'919791','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80938,4,'919793','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80939,4,'919794','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80940,4,'919797','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80941,4,'919799','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80942,4,'919800','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80943,4,'919801','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80944,4,'919805','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80945,4,'919810','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80946,4,'919815','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80947,4,'919816','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80948,4,'919818','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80949,4,'919829','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80950,4,'919831','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80951,4,'919834','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80952,4,'919840','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80953,4,'919845','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80954,4,'919849','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80955,4,'919860','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80956,4,'919862','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80957,4,'919866','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80958,4,'919867','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80959,4,'919871','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80960,4,'919872','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80961,4,'919876','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80962,4,'919878','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80963,4,'919880','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80964,4,'919890','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80965,4,'919892','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80966,4,'919893','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80967,4,'919894','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80968,4,'919895','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80969,4,'919896','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80970,4,'919897','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80971,4,'919898','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80972,4,'919900','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80973,4,'919901','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80974,4,'919902','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80975,4,'919903','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80976,4,'919906','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80977,4,'919908','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80978,4,'919910','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80979,4,'919915','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80980,4,'919928','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80981,4,'919929','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80982,4,'919931','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80983,4,'919932','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80984,4,'919933','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80985,4,'919934','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80986,4,'919935','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80987,4,'919936','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80988,4,'919937','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80989,4,'919938','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80990,4,'919939','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80991,4,'919940','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80992,4,'919944','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80993,4,'919945','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80994,4,'919949','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80995,4,'919950','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (80996,4,'919952','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80997,4,'919954','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80998,4,'919955','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (80999,4,'919956','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81000,4,'919957','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81001,4,'919958','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81002,4,'919959','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81003,4,'919960','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81004,4,'919963','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81005,4,'919967','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81006,4,'919970','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81007,4,'919971','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81008,4,'919972','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81009,4,'919973','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81010,4,'919974','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81011,4,'919975','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81012,4,'919980','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81013,4,'919981','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81014,4,'919987','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81015,4,'919989','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81016,4,'919993','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81017,4,'919994','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81018,4,'919995','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81019,4,'919996','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81020,4,'919997','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81021,4,'919998','India Mobile - AirTel','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81022,4,'9139','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81023,4,'917376','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81024,4,'917382','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81025,4,'9173820','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81026,4,'9173821','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81027,4,'9173822','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81028,4,'9173823','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81029,4,'9173824','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81030,4,'9173825','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81031,4,'9173826','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81032,4,'917579','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81033,4,'9175870','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81034,4,'9175871','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81035,4,'9175872','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81036,4,'9175873','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81037,4,'917588','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81038,4,'9175890','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81039,4,'9175891','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81040,4,'9175892','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81041,4,'9175893','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81042,4,'9175894','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81043,4,'917597','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81044,4,'917598','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81045,4,'9175980','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81046,4,'9175981','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81047,4,'9175982','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81048,4,'9175983','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81049,4,'9175984','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81050,4,'9175985','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81051,4,'9175986','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81052,4,'9175990','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81053,4,'9175991','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81054,4,'9175992','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81055,4,'9175993','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81056,4,'9175994','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81057,4,'917839','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81058,4,'918004','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81059,4,'9180050','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81060,4,'9180051','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81061,4,'9180052','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81062,4,'9180053','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81063,4,'9180054','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81064,4,'9182750','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81065,4,'9182751','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81066,4,'9182752','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81067,4,'9182753','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81068,4,'9182754','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81069,4,'9182755','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81070,4,'9182756','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81071,4,'9182757','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81072,4,'9182758','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81073,4,'9182759','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81074,4,'9182770','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81075,4,'9182771','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81076,4,'9182772','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81077,4,'9182773','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81078,4,'9182774','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81079,4,'9182775','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81080,4,'9182776','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81081,4,'918281','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81082,4,'9183000','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81083,4,'9183001','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81084,4,'918500','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81085,4,'918544','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81086,4,'918547','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81087,4,'9186','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81088,4,'918762','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81089,4,'918763','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81090,4,'918764','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81091,4,'918765','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81092,4,'918887','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81093,4,'918895','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81094,4,'918900','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81095,4,'918901','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81096,4,'918902','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81097,4,'918903','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81098,4,'918985','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81099,4,'918986','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81100,4,'918987','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81101,4,'918988','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81102,4,'918989','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81103,4,'918990','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81104,4,'918991','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81105,4,'918992','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81106,4,'918993','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81107,4,'918994','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81108,4,'918995','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81109,4,'918996','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81110,4,'9191','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81111,4,'919180','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81112,4,'919181','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81113,4,'919184','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81114,4,'919185','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81115,4,'919187','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81116,4,'919188','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81117,4,'919189','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81118,4,'919190','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81119,4,'919192','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81120,4,'919193','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81121,4,'919196','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81122,4,'919197','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81123,4,'9194','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81124,4,'919400','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81125,4,'919479','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81126,4,'919530','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81127,4,'919531','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81128,4,'919532','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81129,4,'919682','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81130,4,'919683','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81131,4,'919684','India Mobile - BSNL A','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81132,4,'919186','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81133,4,'919191','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81134,4,'9191940','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81135,4,'9191941','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81136,4,'9191942','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81137,4,'9191943','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81138,4,'9191944','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81139,4,'9191945','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81140,4,'9191946','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81141,4,'9191947','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81142,4,'9191948','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81143,4,'9191949','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81144,4,'919401','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81145,4,'919402','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81146,4,'919419','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81147,4,'919435','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81148,4,'919436','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81149,4,'919469','India Mobile - BSNL B','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81150,4,'919014','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81151,4,'919015','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81152,4,'919016','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81153,4,'919017','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81154,4,'919018','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81155,4,'919019','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81156,4,'919020','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81157,4,'919021','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81158,4,'919022','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81159,4,'919023','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81160,4,'919024','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81161,4,'919025','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81162,4,'919026','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81163,4,'919027','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81164,4,'919098','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81165,4,'919133','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81166,4,'919135','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81167,4,'919136','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81168,4,'919137','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81169,4,'919138','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81170,4,'919139','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81171,4,'919140','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81172,4,'919141','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81173,4,'919142','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81174,4,'919144','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81175,4,'919145','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81176,4,'919146','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81177,4,'919147','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81178,4,'919148','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81179,4,'919149','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81180,4,'919151','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81181,4,'919152','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81182,4,'9193','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81183,4,'919508','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81184,4,'919509','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81185,4,'919510','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81186,4,'919533','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81187,4,'919543','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81188,4,'919555','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81189,4,'919580','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81190,4,'919595','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81191,4,'919606','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81192,4,'919607','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81193,4,'919608','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81194,4,'919625','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81195,4,'919641','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81196,4,'919667','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81197,4,'919681','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81198,4,'919691','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81199,4,'919692','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81200,4,'919693','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81201,4,'919696','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81202,4,'919707','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81203,4,'919749','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81204,4,'919770','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81205,4,'919778','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81206,4,'919798','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81207,4,'919817','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81208,4,'919827','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81209,4,'919832','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81210,4,'919835','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81211,4,'919861','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81212,4,'919863','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81213,4,'919864','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81214,4,'919883','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81215,4,'919905','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81216,4,'919907','India Mobile - Reliance','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81217,4,'919028','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81218,4,'919029','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81219,4,'919030','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81220,4,'919031','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81221,4,'919032','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81222,4,'919033','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81223,4,'919034','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81224,4,'919035','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81225,4,'919036','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81226,4,'919037','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81227,4,'919038','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81228,4,'919039','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81229,4,'919040','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81230,4,'919041','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81231,4,'919042','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81232,4,'919043','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81233,4,'919044','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81234,4,'919045','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81235,4,'919046','India Mobile - Tata Docomo','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81236,4,'9192','India Mobile - TATA Indocom','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81237,4,'917506','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81238,4,'917507','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81239,4,'917508','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:27',1,-1,'127.0.0.1'),
 (81240,4,'917509','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81241,4,'917549','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81242,4,'917872','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81243,4,'917873','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81244,4,'917874','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81245,4,'917875','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81246,4,'919047','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81247,4,'919048','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81248,4,'919049','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81249,4,'919050','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81250,4,'919051','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81251,4,'919052','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81252,4,'919099','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81253,4,'919158','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81254,4,'919159','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81255,4,'919160','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81256,4,'919161','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81257,4,'919167','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81258,4,'919176','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81259,4,'919534','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81260,4,'919536','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81261,4,'919537','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81262,4,'919538','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81263,4,'919539','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81264,4,'919545','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81265,4,'919549','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81266,4,'919554','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81267,4,'919564','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81268,4,'919565','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81269,4,'919570','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81270,4,'919581','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81271,4,'919582','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81272,4,'919583','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81273,4,'919584','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81274,4,'919585','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81275,4,'919586','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81276,4,'919587','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81277,4,'919593','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81278,4,'919609','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81279,4,'919610','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81280,4,'919619','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81281,4,'919620','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81282,4,'919626','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81283,4,'919627','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81284,4,'919628','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81285,4,'919637','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81286,4,'919638','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81287,4,'919642','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81288,4,'919645','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81289,4,'919646','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81290,4,'919647','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81291,4,'919648','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81292,4,'919649','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81293,4,'919654','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81294,4,'919655','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81295,4,'919670','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81296,4,'919671','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81297,4,'919672','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81298,4,'919673','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81299,4,'919674','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81300,4,'919675','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81301,4,'919687','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81302,4,'919703','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81303,4,'919706','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81304,4,'919709','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81305,4,'919711','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81306,4,'919712','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81307,4,'919713','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81308,4,'919719','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81309,4,'919720','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81310,4,'919721','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81311,4,'919726','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81312,4,'919727','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81313,4,'919732','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81314,4,'919733','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81315,4,'919734','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81316,4,'919735','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81317,4,'919736','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81318,4,'919739','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81319,4,'919742','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81320,4,'919745','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81321,4,'919751','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81322,4,'919758','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81323,4,'919759','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81324,4,'919761','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81325,4,'919764','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81326,4,'919765','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81327,4,'919769','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81328,4,'919772','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81329,4,'919774','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81330,4,'919775','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81331,4,'919776','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81332,4,'919780','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81333,4,'919783','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81334,4,'919786','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81335,4,'919787','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81336,4,'919792','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81337,4,'919796','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81338,4,'919811','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81339,4,'919813','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81340,4,'919819','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81341,4,'919820','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81342,4,'919823','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81343,4,'919825','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81344,4,'919828','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81345,4,'919830','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81346,4,'919833','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81347,4,'919836','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81348,4,'919838','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81349,4,'919839','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81350,4,'919843','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81351,4,'919846','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81352,4,'919873','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81353,4,'919874','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81354,4,'919879','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81355,4,'919884','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81356,4,'919885','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81357,4,'919886','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81358,4,'919888','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81359,4,'91989','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81360,4,'919899','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81361,4,'919909','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81362,4,'919913','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81363,4,'919916','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81364,4,'919918','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81365,4,'919919','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81366,4,'919920','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81367,4,'919923','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81368,4,'919925','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81369,4,'919930','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81370,4,'919943','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81371,4,'919946','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81372,4,'919953','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81373,4,'919962','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81374,4,'919966','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81375,4,'919978','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81376,4,'919979','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81377,4,'919982','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81378,4,'919983','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81379,4,'919984','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81380,4,'919985','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81381,4,'919986','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81382,4,'919988','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81383,4,'919991','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81384,4,'919999','India Mobile - Vodafone','0.0110','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81385,4,'62','Indonesia Fixed','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81386,4,'62542','Indonesia Fixed - Balikpapan','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81387,4,'62721','Indonesia Fixed - Bandarlampung','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81388,4,'6222','Indonesia Fixed - Bandung','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81389,4,'62511','Indonesia Fixed - Banjarmasin','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81390,4,'62778','Indonesia Fixed - Batam','0.0181','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81391,4,'62342','Indonesia Fixed - Blitar','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81392,4,'62251','Indonesia Fixed - Bogor','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81393,4,'62231','Indonesia Fixed - Cirebon','0.0196','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81394,4,'62361','Indonesia Fixed - Denpasar','0.0156','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81395,4,'6221','Indonesia Fixed - Jakarta','0.0089','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81396,4,'62741','Indonesia Fixed - Jambi','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81397,4,'62331','Indonesia Fixed - Jember','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81398,4,'62351','Indonesia Fixed - Madiun','0.0196','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81399,4,'62411','Indonesia Fixed - Makassar','0.0156','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81400,4,'62341','Indonesia Fixed - Malang','0.0160','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81401,4,'62431','Indonesia Fixed - Manado','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81402,4,'6261','Indonesia Fixed - Medan','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81403,4,'62321','Indonesia Fixed - Mojokerto','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81404,4,'62751','Indonesia Fixed - Padang','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81405,4,'62711','Indonesia Fixed - Palembang','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81406,4,'62343','Indonesia Fixed - Pasuruan','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81407,4,'62761','Indonesia Fixed - Pekanbaru','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81408,4,'62561','Indonesia Fixed - Pontianak','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81409,4,'6224','Indonesia Fixed - Semarang','0.0181','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81410,4,'62271','Indonesia Fixed - Solo','0.0185','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81411,4,'6231','Indonesia Fixed - Suburaya','0.0153','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81412,4,'62274','Indonesia Fixed - Yogyakarta','0.0357','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81413,4,'628','Indonesia Mobile','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81414,4,'62831','Indonesia Mobile - Axis','0.0074','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81415,4,'62832','Indonesia Mobile - Axis','0.0074','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81416,4,'62838','Indonesia Mobile - Axis','0.0074','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81417,4,'62817','Indonesia Mobile - Excelcom','0.0077','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81418,4,'62818','Indonesia Mobile - Excelcom','0.0077','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81419,4,'62819','Indonesia Mobile - Excelcom','0.0077','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81420,4,'62859','Indonesia Mobile - Excelcom','0.0077','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81421,4,'62874','Indonesia Mobile - Excelcom','0.0077','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81422,4,'62876','Indonesia Mobile - Excelcom','0.0077','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81423,4,'62877','Indonesia Mobile - Excelcom','0.0077','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81424,4,'62878','Indonesia Mobile - Excelcom','0.0077','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81425,4,'62879','Indonesia Mobile - Excelcom','0.0077','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81426,4,'62896','Indonesia Mobile - H3G','0.0089','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81427,4,'62897','Indonesia Mobile - H3G','0.0089','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81428,4,'62898','Indonesia Mobile - H3G','0.0089','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81429,4,'62899','Indonesia Mobile - H3G','0.0089','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81430,4,'62814','Indonesia Mobile - Indosat','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81431,4,'62815','Indonesia Mobile - Indosat','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81432,4,'62816','Indonesia Mobile - Indosat','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81433,4,'62855','Indonesia Mobile - Indosat','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81434,4,'62856','Indonesia Mobile - Indosat','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81435,4,'62857','Indonesia Mobile - Indosat','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81436,4,'62858','Indonesia Mobile - Indosat','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81437,4,'62811','Indonesia Mobile - Telkomsel','0.0084','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81438,4,'62812','Indonesia Mobile - Telkomsel','0.0084','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81439,4,'62813','Indonesia Mobile - Telkomsel','0.0084','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81440,4,'62821','Indonesia Mobile - Telkomsel','0.0084','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81441,4,'62822','Indonesia Mobile - Telkomsel','0.0084','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81442,4,'62823','Indonesia Mobile - Telkomsel','0.0084','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81443,4,'62852','Indonesia Mobile - Telkomsel','0.0084','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81444,4,'62853','Indonesia Mobile - Telkomsel','0.0084','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81445,4,'87','Inmarsat','10.5000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81446,4,'8705','Inmarsat AERO SNAC-SKY','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81447,4,'8710','Inmarsat Atlantic Ocean-East A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81448,4,'8711','Inmarsat Atlantic Ocean-East A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81449,4,'8718','Inmarsat Atlantic Ocean-East A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81450,4,'8713','Inmarsat Atlantic Ocean-East B','16.5375','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81451,4,'8714','Inmarsat Atlantic Ocean-East C','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81452,4,'87161','Inmarsat Atlantic Ocean-East M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81453,4,'87162','Inmarsat Atlantic Ocean-East M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81454,4,'87163','Inmarsat Atlantic Ocean-East M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81455,4,'87164','Inmarsat Atlantic Ocean-East M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81456,4,'87165','Inmarsat Atlantic Ocean-East M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81457,4,'87166','Inmarsat Atlantic Ocean-East M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81458,4,'87167','Inmarsat Atlantic Ocean-East M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81459,4,'87168','Inmarsat Atlantic Ocean-East M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81460,4,'87169','Inmarsat Atlantic Ocean-East M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81461,4,'87176','Inmarsat Atlantic Ocean-East MiniM','16.5375','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81462,4,'8740','Inmarsat Atlantic Ocean-West A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81463,4,'8741','Inmarsat Atlantic Ocean-West A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81464,4,'8748','Inmarsat Atlantic Ocean-West A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81465,4,'8743','Inmarsat Atlantic Ocean-West B','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81466,4,'8744','Inmarsat Atlantic Ocean-West C','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81467,4,'87461','Inmarsat Atlantic Ocean-West M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81468,4,'87462','Inmarsat Atlantic Ocean-West M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81469,4,'87463','Inmarsat Atlantic Ocean-West M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81470,4,'87464','Inmarsat Atlantic Ocean-West M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81471,4,'87465','Inmarsat Atlantic Ocean-West M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81472,4,'87466','Inmarsat Atlantic Ocean-West M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81473,4,'87467','Inmarsat Atlantic Ocean-West M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81474,4,'87468','Inmarsat Atlantic Ocean-West M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81475,4,'87469','Inmarsat Atlantic Ocean-West M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81476,4,'87476','Inmarsat Atlantic Ocean-West MiniM','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81477,4,'87077','Inmarsat BGAN','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81478,4,'87078','Inmarsat BGAN HSD','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81479,4,'8730','Inmarsat Indian Ocean A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81480,4,'8731','Inmarsat Indian Ocean A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81481,4,'8738','Inmarsat Indian Ocean A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81482,4,'8733','Inmarsat Indian Ocean B','16.5375','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81483,4,'8734','Inmarsat Indian Ocean C','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81484,4,'87361','Inmarsat Indian Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81485,4,'87362','Inmarsat Indian Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81486,4,'87363','Inmarsat Indian Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81487,4,'87364','Inmarsat Indian Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81488,4,'87365','Inmarsat Indian Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81489,4,'87366','Inmarsat Indian Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81490,4,'87367','Inmarsat Indian Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81491,4,'87368','Inmarsat Indian Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81492,4,'87369','Inmarsat Indian Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81493,4,'87376','Inmarsat Indian Ocean Mini-M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81494,4,'8720','Inmarsat Pacific Ocean A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81495,4,'8721','Inmarsat Pacific Ocean A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81496,4,'8728','Inmarsat Pacific Ocean A','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81497,4,'8723','Inmarsat Pacific Ocean B','16.5375','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81498,4,'8724','Inmarsat Pacific Ocean C','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81499,4,'87261','Inmarsat Pacific Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81500,4,'87262','Inmarsat Pacific Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81501,4,'87263','Inmarsat Pacific Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81502,4,'87264','Inmarsat Pacific Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81503,4,'87265','Inmarsat Pacific Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81504,4,'87266','Inmarsat Pacific Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81505,4,'87267','Inmarsat Pacific Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81506,4,'87268','Inmarsat Pacific Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81507,4,'87269','Inmarsat Pacific Ocean M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81508,4,'87276','Inmarsat Pacific Ocean Mini-M','26.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81509,4,'8701','Inmarsat SNAC A','7.3500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81510,4,'8708','Inmarsat SNAC A Data','7.3500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81511,4,'8703','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81512,4,'87030','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81513,4,'87031','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81514,4,'87032','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81515,4,'87033','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81516,4,'87034','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81517,4,'87035','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81518,4,'87036','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81519,4,'87037','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81520,4,'87038','Inmarsat SNAC B','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81521,4,'87039','Inmarsat SNAC B HSD','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81522,4,'8706','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81523,4,'87061','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81524,4,'87062','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81525,4,'87063','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81526,4,'87064','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81527,4,'87065','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81528,4,'87066','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81529,4,'87067','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81530,4,'87068','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81531,4,'87069','Inmarsat SNAC M','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81532,4,'87060','Inmarsat SNAC M4 HSD','8.4000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81533,4,'87076','Inmarsat SNAC Mini-M','7.3500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81534,4,'800','International Freephone','0.0000','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81535,4,'882','International Networks','5.1886','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81536,4,'98','Iran Fixed','0.0370','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81537,4,'9821','Iran Fixed - Tehran','0.0312','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81538,4,'989','Iran Mobile','0.0405','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81539,4,'98930','Iran Mobile - MTN','0.0448','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81540,4,'98933','Iran Mobile - MTN','0.0448','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81541,4,'98935','Iran Mobile - MTN','0.0448','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81542,4,'98936','Iran Mobile - MTN','0.0448','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81543,4,'98937','Iran Mobile - MTN','0.0448','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81544,4,'98938','Iran Mobile - MTN','0.0448','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81545,4,'98932','Iran Mobile - Taliya','0.0405','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81546,4,'964','Iraq Fixed','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81547,4,'9641','Iraq Fixed - Baghdad','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81548,4,'96440','Iraq Fixed - Basra','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81549,4,'96436','Iraq Fixed - Diwaniah','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81550,4,'96430','Iraq Fixed - Hilla','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81551,4,'96432','Iraq Fixed - Karbala','0.0607','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81552,4,'96462','Iraq Fixed - Kurdistan','0.1100','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81553,4,'96466','Iraq Fixed - Kurdistan','0.1100','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81554,4,'96460','Iraq Fixed - Musel','0.0607','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81555,4,'96433','Iraq Fixed - Najaf','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81556,4,'96437','Iraq Fixed - Samawa','0.1048','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81557,4,'96453','Iraq Fixed - Sulaimaniya','0.0730','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81558,4,'9647','Iraq Mobile','0.1147','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81559,4,'96477','Iraq Mobile - Asiacell','0.1370','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81560,4,'96475','Iraq Mobile - Korektel','0.1743','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81561,4,'96476','Iraq Mobile - Mobitel','0.1129','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81562,4,'96479','Iraq Mobile - Orascom','0.1769','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81563,4,'96473','Iraq Mobile - Sanatel','0.1301','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81564,4,'9647435','Iraq Mobile - Zain','0.1370','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81565,4,'96478','Iraq Mobile - Zain','0.1370','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81566,4,'964821','Iraq Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81567,4,'964822','Iraq Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81568,4,'353','Ireland Fixed','0.0056','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81569,4,'3531','Ireland Fixed - Dublin','0.0056','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81570,4,'353124','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81571,4,'353125','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81572,4,'353126','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81573,4,'353129','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81574,4,'353143','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81575,4,'353144','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81576,4,'353148','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81577,4,'353150','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81578,4,'353151','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81579,4,'353152','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81580,4,'353153','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81581,4,'353154','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81582,4,'353155','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81583,4,'353163','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81584,4,'353165','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81585,4,'353166','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81586,4,'353168','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81587,4,'353169','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81588,4,'353170','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81589,4,'353185','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81590,4,'353190','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81591,4,'353212','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81592,4,'353213','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81593,4,'353214','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81594,4,'353216','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81595,4,'353217','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81596,4,'353223','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:28',1,-1,'127.0.0.1'),
 (81597,4,'353226','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81598,4,'353227','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81599,4,'353232','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81600,4,'353236','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81601,4,'353237','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81602,4,'353238','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81603,4,'353242','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81604,4,'353243','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81605,4,'353247','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81606,4,'353248','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81607,4,'353252','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81608,4,'353254','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81609,4,'353255','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81610,4,'353256','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81611,4,'353262','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81612,4,'353265','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81613,4,'353266','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81614,4,'353272','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81615,4,'353273','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81616,4,'353277','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81617,4,'353278','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81618,4,'353284','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81619,4,'353285','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81620,4,'353287','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81621,4,'353292','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81622,4,'353293','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81623,4,'353295','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81624,4,'353402','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81625,4,'353404','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81626,4,'353405','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81627,4,'353412','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81628,4,'353416','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81629,4,'353419','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81630,4,'353429','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81631,4,'353432','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81632,4,'353433','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81633,4,'353435','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81634,4,'353436','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81635,4,'353437','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81636,4,'353438','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81637,4,'353439','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81638,4,'353442','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81639,4,'353445','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81640,4,'353446','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81641,4,'353447','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81642,4,'353449','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81643,4,'353452','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81644,4,'353453','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81645,4,'353454','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81646,4,'353455','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81647,4,'353458','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81648,4,'353459','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81649,4,'353465','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81650,4,'353466','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81651,4,'353468','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81652,4,'353469','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81653,4,'353472','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81654,4,'353473','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81655,4,'353476','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81656,4,'353493','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81657,4,'353494','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81658,4,'353495','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81659,4,'353498','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81660,4,'353499','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81661,4,'353502','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81662,4,'353503','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81663,4,'353504','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81664,4,'353505','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81665,4,'353506','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81666,4,'353507','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81667,4,'353508','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81668,4,'353509','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81669,4,'353512','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81670,4,'353513','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81671,4,'353514','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81672,4,'353515','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81673,4,'353516','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81674,4,'353524','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81675,4,'353525','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81676,4,'353526','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81677,4,'353527','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81678,4,'353529','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81679,4,'353532','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81680,4,'353535','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81681,4,'353536','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81682,4,'353539','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81683,4,'353544','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81684,4,'353546','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81685,4,'353553','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81686,4,'353564','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81687,4,'353567','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81688,4,'353568','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81689,4,'353578','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81690,4,'353579','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81691,4,'353586','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81692,4,'353587','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81693,4,'353588','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81694,4,'353596','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81695,4,'353598','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81696,4,'353599','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81697,4,'353612','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81698,4,'353615','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81699,4,'353616','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81700,4,'353617','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81701,4,'353619','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81702,4,'353622','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81703,4,'353623','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81704,4,'353624','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81705,4,'353626','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81706,4,'353628','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81707,4,'353632','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81708,4,'353634','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81709,4,'353637','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81710,4,'353644','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81711,4,'353645','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81712,4,'353646','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81713,4,'353647','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81714,4,'353648','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81715,4,'353649','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81716,4,'353656','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81717,4,'353657','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81718,4,'353658','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81719,4,'353659','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81720,4,'353664','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81721,4,'353667','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81722,4,'353669','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81723,4,'353672','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81724,4,'353673','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81725,4,'353675','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81726,4,'353676','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81727,4,'353683','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81728,4,'353685','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81729,4,'353686','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81730,4,'353692','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81731,4,'353693','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81732,4,'353699','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81733,4,'353712','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81734,4,'353713','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81735,4,'353717','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81736,4,'353719','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81737,4,'353722','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81738,4,'353732','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81739,4,'353747','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81740,4,'353748','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81741,4,'353749','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81742,4,'353752','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81743,4,'353759','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81744,4,'353777','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81745,4,'353779','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81746,4,'353782','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81747,4,'353784','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81748,4,'353785','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81749,4,'353788','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81750,4,'353796','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81751,4,'353902','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81752,4,'353903','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81753,4,'353905','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81754,4,'353906','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81755,4,'353907','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81756,4,'353909','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81757,4,'353913','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81758,4,'353914','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81759,4,'353916','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81760,4,'353918','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81761,4,'353919','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81762,4,'353922','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81763,4,'353932','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81764,4,'353933','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81765,4,'353935','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81766,4,'353936','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81767,4,'353943','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81768,4,'353944','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81769,4,'353948','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81770,4,'353949','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81771,4,'353952','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81772,4,'353954','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81773,4,'353955','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81774,4,'353957','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81775,4,'353963','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81776,4,'353964','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81777,4,'353965','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81778,4,'353969','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81779,4,'353972','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81780,4,'353973','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81781,4,'353976','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81782,4,'353983','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81783,4,'353984','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81784,4,'353985','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81785,4,'353988','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81786,4,'353992','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81787,4,'353993','Ireland Fixed - FOLO','0.0060','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81788,4,'3538','Ireland Mobile','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81789,4,'35389','Ireland Mobile','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81790,4,'3538995','Ireland Mobile','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81791,4,'3538996','Ireland Mobile','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81792,4,'3538997','Ireland Mobile','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81793,4,'3538998','Ireland Mobile','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81794,4,'3538999','Ireland Mobile','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81795,4,'35383','Ireland Mobile - H3G','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81796,4,'35385','Ireland Mobile - Meteor','0.0443','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81797,4,'35386','Ireland Mobile - O2','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81798,4,'3538941','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81799,4,'3538942','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81800,4,'3538943','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81801,4,'3538944','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81802,4,'3538945','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81803,4,'3538946','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81804,4,'3538947','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81805,4,'35389541','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81806,4,'35389542','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81807,4,'35389543','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81808,4,'35389544','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81809,4,'35389545','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81810,4,'35389546','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81811,4,'35389547','Ireland Mobile - Tesco','0.0402','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81812,4,'35387','Ireland Mobile - Vodafone','0.0400','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81813,4,'353700','Ireland Universal Access','0.0063','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81814,4,'353818','Ireland Universal Access','0.0063','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81815,4,'35376','Ireland VOIP','0.0813','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81816,4,'8816','Iridium Satellite','3.5700','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81817,4,'8817','Iridium Satellite','3.5700','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81818,4,'972','Israel Fixed','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81819,4,'97220','Israel Fixed - Jerusalem','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81820,4,'97221','Israel Fixed - Jerusalem','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81821,4,'97223','Israel Fixed - Jerusalem','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81822,4,'97224','Israel Fixed - Jerusalem','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81823,4,'97225','Israel Fixed - Jerusalem','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81824,4,'97226','Israel Fixed - Jerusalem','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81825,4,'97227','Israel Fixed - Jerusalem','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81826,4,'97228','Israel Fixed - Jerusalem','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81827,4,'97229','Israel Fixed - Jerusalem','0.0043','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81828,4,'972151','Israel Mobile','0.0062','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81829,4,'972153','Israel Mobile','0.0062','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81830,4,'9725','Israel Mobile','0.0062','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81831,4,'9726','Israel Mobile','0.0062','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81832,4,'97252','Israel Mobile - Cellcom','0.0149','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81833,4,'97257','Israel Mobile - Mirs','0.0185','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81834,4,'97254','Israel Mobile - Orange','0.0149','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81835,4,'97250','Israel Mobile - Pelephone','0.0185','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81836,4,'97222','Israel Palestine Fixed','0.1313','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81837,4,'97242','Israel Palestine Fixed','0.1313','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81838,4,'97282','Israel Palestine Fixed','0.1313','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81839,4,'97292','Israel Palestine Fixed','0.1313','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81840,4,'97259','Israel Palestine Mobile - Jawwal','0.1533','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81841,4,'97256','Israel Palestine Mobile - Wataniya','0.1533','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81842,4,'39','Italy Fixed','0.0051','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81843,4,'3902','Italy Fixed - Milan','0.0051','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81844,4,'3906','Italy Fixed - Rome','0.0051','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81845,4,'3906698','Italy Fixed - Vatican City','0.0053','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81846,4,'393','Italy Mobile','0.0063','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81847,4,'39310','Italy Mobile - Elsacom','0.1103','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81848,4,'39373','Italy Mobile - H3G','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81849,4,'39390','Italy Mobile - H3G','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81850,4,'39391','Italy Mobile - H3G','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81851,4,'39392','Italy Mobile - H3G','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81852,4,'39393','Italy Mobile - H3G','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81853,4,'39397','Italy Mobile - H3G','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81854,4,'39319','Italy Mobile - Interm','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81855,4,'39351','Italy Mobile - Lyca','0.0072','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81856,4,'39382','Italy Mobile - Lyca','0.0072','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81857,4,'39350','Italy Mobile - Noverca','0.0172','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81858,4,'39381','Italy Mobile - Noverca','0.0172','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81859,4,'393711','Italy Mobile - Poste','0.0172','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81860,4,'39313','Italy Mobile - RFI','0.0172','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81861,4,'39330','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81862,4,'39331','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81863,4,'39333','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81864,4,'39334','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81865,4,'39335','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81866,4,'39336','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81867,4,'39337','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81868,4,'39338','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81869,4,'39339','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81870,4,'39360','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81871,4,'39361','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81872,4,'39362','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81873,4,'39363','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81874,4,'39366','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81875,4,'39368','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81876,4,'39370','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81877,4,'39385','Italy Mobile - Tim','0.0167','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81878,4,'39340','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81879,4,'39341','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81880,4,'39342','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81881,4,'39344','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81882,4,'39345','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81883,4,'39346','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81884,4,'39347','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81885,4,'39348','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81886,4,'39349','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81887,4,'39377','Italy Mobile - Vodafone','0.0158','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81888,4,'3934001','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81889,4,'3934002','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81890,4,'3934003','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81891,4,'3934004','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81892,4,'3934020','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81893,4,'3934219','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81894,4,'3934220','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81895,4,'393424','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81896,4,'39343','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81897,4,'3934520','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81898,4,'3934620','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81899,4,'3934720','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81900,4,'3934820','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81901,4,'3934901','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81902,4,'3934902','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81903,4,'3934903','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81904,4,'3934904','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81905,4,'3934920','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81906,4,'3937700','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81907,4,'39383','Italy Mobile - Vodafone MNVO','0.0191','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81908,4,'39320','Italy Mobile - Wind','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81909,4,'39322','Italy Mobile - Wind','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81910,4,'39324','Italy Mobile - Wind','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81911,4,'39327','Italy Mobile - Wind','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81912,4,'39328','Italy Mobile - Wind','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81913,4,'39329','Italy Mobile - Wind','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81914,4,'39380','Italy Mobile - Wind','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81915,4,'39388','Italy Mobile - Wind','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81916,4,'39389','Italy Mobile - Wind','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81917,4,'3932000','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81918,4,'3932010','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81919,4,'3932012','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81920,4,'3932020','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81921,4,'3932050','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81922,4,'3932051','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81923,4,'3932052','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81924,4,'3932054','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81925,4,'3932058','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81926,4,'3932059','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81927,4,'3932098','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81928,4,'3932099','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81929,4,'39323','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81930,4,'3932450','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81931,4,'3932451','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81932,4,'3932452','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81933,4,'3932750','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81934,4,'3932751','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81935,4,'3932850','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81936,4,'3932851','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81937,4,'3932852','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81938,4,'3932950','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81939,4,'3932951','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81940,4,'3932952','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81941,4,'393800','Italy Mobile - Wind MNVO','0.0231','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81942,4,'225','Ivory Coast Fixed','0.1871','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81943,4,'2252','Ivory Coast Fixed -  Abidjan','0.1848','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81944,4,'225200','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81945,4,'225210','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81946,4,'225220','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81947,4,'225230','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81948,4,'225240','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81949,4,'225300','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81950,4,'225310','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81951,4,'225320','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81952,4,'225330','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81953,4,'225340','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81954,4,'225350','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81955,4,'225360','Ivory Coast Fixed - MTN','0.1924','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81956,4,'22569','Ivory Coast Mobile - Aircomm','0.1538','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81957,4,'22565','Ivory Coast Mobile - Comium','0.1381','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81958,4,'22566','Ivory Coast Mobile - Comium','0.1381','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81959,4,'22567','Ivory Coast Mobile - Comium','0.1381','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81960,4,'22501','Ivory Coast Mobile - Moov','0.2235','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81961,4,'22502','Ivory Coast Mobile - Moov','0.2235','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81962,4,'22503','Ivory Coast Mobile - Moov','0.2235','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81963,4,'22540','Ivory Coast Mobile - Moov','0.2235','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81964,4,'22541','Ivory Coast Mobile - Moov','0.2235','1.00000',0,1,1,0,'2014-08-11 11:44:29',1,-1,'127.0.0.1'),
 (81965,4,'22504','Ivory Coast Mobile - MTN','0.2258','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81966,4,'22505','Ivory Coast Mobile - MTN','0.2258','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81967,4,'22506','Ivory Coast Mobile - MTN','0.2258','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81968,4,'22544','Ivory Coast Mobile - MTN','0.2258','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81969,4,'22545','Ivory Coast Mobile - MTN','0.2258','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81970,4,'22546','Ivory Coast Mobile - MTN','0.2258','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81971,4,'22555','Ivory Coast Mobile - MTN','0.2258','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81972,4,'22556','Ivory Coast Mobile - MTN','0.2258','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81973,4,'22507','Ivory Coast Mobile - Orange','0.2765','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81974,4,'22508','Ivory Coast Mobile - Orange','0.2765','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81975,4,'22509','Ivory Coast Mobile - Orange','0.2765','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81976,4,'22547','Ivory Coast Mobile - Orange','0.2765','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81977,4,'22548','Ivory Coast Mobile - Orange','0.2765','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81978,4,'22549','Ivory Coast Mobile - Orange','0.2765','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81979,4,'22557','Ivory Coast Mobile - Orange','0.2765','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81980,4,'22558','Ivory Coast Mobile - Orange','0.2765','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81981,4,'22560','Ivory Coast Mobile - Oricel','0.1717','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81982,4,'22561','Ivory Coast Mobile - Oricel','0.1717','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81983,4,'2252170','Ivory Coast Spacemob','0.2040','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81984,4,'22590409','Ivory Coast Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81985,4,'1876','Jamaica Fixed','0.0822','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81986,4,'1876618','Jamaica Fixed - Digicel','0.1517','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81987,4,'1876619','Jamaica Fixed - Digicel','0.1517','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81988,4,'1876621','Jamaica Fixed - Digicel','0.1517','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81989,4,'1876648','Jamaica Fixed - Digicel','0.1517','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81990,4,'1876649','Jamaica Fixed - Digicel','0.1517','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81991,4,'1876665','Jamaica Fixed - Digicel','0.1517','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81992,4,'1876667','Jamaica Fixed - Digicel','0.1517','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81993,4,'1876668','Jamaica Fixed - Digicel','0.1517','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81994,4,'1876669','Jamaica Fixed - Digicel','0.1517','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81995,4,'1876614','Jamaica Fixed - Flow','0.0822','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81996,4,'1876620','Jamaica Fixed - Flow','0.0822','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81997,4,'1876622','Jamaica Fixed - Flow','0.0822','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (81998,4,'1876630','Jamaica Fixed - Flow','0.0822','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (81999,4,'1876631','Jamaica Fixed - Flow','0.0822','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82000,4,'1876632','Jamaica Fixed - Flow','0.0822','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82001,4,'1876633','Jamaica Fixed - Flow','0.0822','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82002,4,'1876501','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82003,4,'1876502','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82004,4,'1876510','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82005,4,'1876511','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82006,4,'1876512','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82007,4,'1876513','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82008,4,'1876514','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82009,4,'1876516','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82010,4,'1876518','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82011,4,'1876523','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82012,4,'1876525','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82013,4,'1876563','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82014,4,'1876601','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82015,4,'1876602','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82016,4,'1876603','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82017,4,'1876605','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82018,4,'1876607','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82019,4,'1876609','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82020,4,'1876610','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82021,4,'1876612','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82022,4,'1876617','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82023,4,'1876624','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82024,4,'1876625','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82025,4,'1876634','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82026,4,'1876640','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82027,4,'1876650','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82028,4,'1876654','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82029,4,'1876655','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82030,4,'1876656','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82031,4,'1876663','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82032,4,'1876670','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82033,4,'1876675','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82034,4,'1876680','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82035,4,'1876684','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82036,4,'1876694','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82037,4,'1876701','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82038,4,'1876702','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82039,4,'1876703','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82040,4,'1876704','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82041,4,'1876705','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82042,4,'1876706','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82043,4,'1876708','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82044,4,'1876709','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82045,4,'1876715','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82046,4,'1876724','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82047,4,'1876725','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82048,4,'1876726','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82049,4,'1876733','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82050,4,'1876734','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82051,4,'1876740','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82052,4,'1876745','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82053,4,'1876746','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82054,4,'1876748','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82055,4,'1876749','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82056,4,'1876750','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82057,4,'1876754','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82058,4,'1876755','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82059,4,'1876756','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82060,4,'1876757','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82061,4,'1876758','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82062,4,'1876759','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82063,4,'1876764','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82064,4,'1876765','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82065,4,'1876780','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82066,4,'1876785','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82067,4,'1876786','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82068,4,'1876794','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82069,4,'1876795','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82070,4,'1876901','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82071,4,'1876902','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82072,4,'1876903','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82073,4,'1876904','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82074,4,'1876905','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82075,4,'1876906','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82076,4,'1876907','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82077,4,'1876908','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82078,4,'1876910','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82079,4,'1876912','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82080,4,'1876913','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82081,4,'1876917','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82082,4,'1876918','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82083,4,'187692','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82084,4,'187693','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82085,4,'187694','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82086,4,'1876951','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82087,4,'1876952','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82088,4,'1876953','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82089,4,'1876954','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82090,4,'1876955','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82091,4,'1876956','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82092,4,'1876957','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82093,4,'1876958','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82094,4,'1876959','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82095,4,'187696','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82096,4,'187697','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82097,4,'187698','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82098,4,'1876991','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82099,4,'1876992','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82100,4,'1876993','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82101,4,'1876994','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82102,4,'1876996','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82103,4,'1876998','Jamaica Fixed - Lime','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82104,4,'1875550','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82105,4,'187624','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82106,4,'187625','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82107,4,'187626','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82108,4,'1876275','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82109,4,'1876276','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82110,4,'1876277','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82111,4,'1876278','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82112,4,'1876279','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82113,4,'187628','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82114,4,'187629','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82115,4,'1876301','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82116,4,'1876302','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82117,4,'1876303','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82118,4,'1876304','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82119,4,'1876305','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82120,4,'1876306','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82121,4,'1876307','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82122,4,'1876308','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82123,4,'1876309','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82124,4,'187635','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82125,4,'187636','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82126,4,'187637','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82127,4,'187638','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82128,4,'187639','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82129,4,'1876401','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82130,4,'1876402','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82131,4,'1876403','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82132,4,'1876404','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82133,4,'1876405','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82134,4,'1876406','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82135,4,'1876407','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82136,4,'1876408','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82137,4,'1876409','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82138,4,'1876410','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82139,4,'1876412','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82140,4,'1876413','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82141,4,'1876414','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82142,4,'1876416','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82143,4,'1876417','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82144,4,'1876418','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82145,4,'1876419','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82146,4,'187642','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82147,4,'187643','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82148,4,'1876440','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82149,4,'1876441','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82150,4,'1876442','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82151,4,'1876443','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82152,4,'1876444','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82153,4,'1876445','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82154,4,'1876446','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82155,4,'1876447','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82156,4,'1876448','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82157,4,'1876449','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82158,4,'187645','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82159,4,'187646','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82160,4,'187647','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82161,4,'187648','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82162,4,'187649','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82163,4,'1876503','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82164,4,'1876504','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82165,4,'1876505','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82166,4,'1876506','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82167,4,'1876507','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82168,4,'1876508','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82169,4,'1876509','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82170,4,'1876520','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82171,4,'1876521','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82172,4,'1876522','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82173,4,'1876524','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82174,4,'1876527','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82175,4,'1876528','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82176,4,'1876529','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82177,4,'1876550','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82178,4,'1876551','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82179,4,'1876552','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82180,4,'1876553','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82181,4,'1876554','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82182,4,'1876556','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82183,4,'1876557','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82184,4,'1876558','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82185,4,'1876559','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82186,4,'1876560','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82187,4,'1876561','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82188,4,'1876562','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82189,4,'1876564','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82190,4,'1876565','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82191,4,'1876566','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82192,4,'1876567','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82193,4,'1876568','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82194,4,'1876569','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82195,4,'187657','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82196,4,'187658','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82197,4,'187659','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82198,4,'187684','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82199,4,'187685','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82200,4,'187686','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82201,4,'1876870','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82202,4,'1876871','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82203,4,'1876872','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82204,4,'1876873','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82205,4,'1876874','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82206,4,'1876875','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82207,4,'1876876','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82208,4,'1876877','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82209,4,'1876878','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82210,4,'1876879','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82211,4,'1876880','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82212,4,'1876881','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82213,4,'1876882','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82214,4,'1876883','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82215,4,'1876884','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82216,4,'1876885','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82217,4,'1876886','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82218,4,'1876887','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82219,4,'1876889','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82220,4,'187689','Jamaica Mobile - Digicel','0.1553','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82221,4,'1876210','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82222,4,'1876310','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82223,4,'1876312','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82224,4,'1876313','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82225,4,'1876314','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82226,4,'1876315','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82227,4,'1876316','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82228,4,'1876317','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82229,4,'1876318','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82230,4,'1876319','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82231,4,'187632','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82232,4,'187633','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82233,4,'187634','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82234,4,'187653','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82235,4,'187654','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82236,4,'1876700','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82237,4,'1876707','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82238,4,'187677','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82239,4,'1876781','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82240,4,'1876782','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82241,4,'1876783','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82242,4,'1876784','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82243,4,'1876787','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82244,4,'1876788','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82245,4,'1876789','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82246,4,'1876790','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82247,4,'1876791','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82248,4,'1876792','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82249,4,'1876793','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82250,4,'1876796','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82251,4,'1876797','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82252,4,'1876798','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82253,4,'1876799','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82254,4,'1876801','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82255,4,'1876802','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82256,4,'1876803','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82257,4,'1876804','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82258,4,'1876805','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82259,4,'1876806','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82260,4,'1876807','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82261,4,'1876808','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82262,4,'1876809','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82263,4,'1876810','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82264,4,'1876812','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82265,4,'1876813','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82266,4,'1876814','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82267,4,'1876815','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82268,4,'1876816','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82269,4,'1876817','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82270,4,'1876818','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82271,4,'1876819','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82272,4,'187682','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82273,4,'187683','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82274,4,'1876909','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82275,4,'1876919','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82276,4,'1876990','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82277,4,'1876995','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82278,4,'1876997','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82279,4,'1876999','Jamaica Mobile - Lime','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82280,4,'81','Japan Fixed','0.0201','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82281,4,'813','Japan Fixed - Tokyo','0.0201','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82282,4,'8149','Japan Fixed - Tokyo','0.0201','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82283,4,'8150','Japan IP Phone','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82284,4,'813117','Japan Military','0.0210','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82285,4,'816117','Japan Military','0.0210','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82286,4,'8170','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82287,4,'8180','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82288,4,'81800','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82289,4,'81801','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82290,4,'81802','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82291,4,'818030','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82292,4,'818031','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82293,4,'8180320','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82294,4,'8180321','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82295,4,'8180322','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82296,4,'8180323','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82297,4,'8180324','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82298,4,'8180325','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82299,4,'8180326','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82300,4,'8180327','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82301,4,'8180328','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82302,4,'8180329','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82303,4,'8180330','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82304,4,'8180331','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82305,4,'8180332','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82306,4,'8180333','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82307,4,'8180334','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82308,4,'8180335','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82309,4,'8180336','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82310,4,'8180337','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82311,4,'8180338','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82312,4,'8180339','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82313,4,'818034','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82314,4,'8180350','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82315,4,'8180351','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82316,4,'8180352','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82317,4,'8180353','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82318,4,'8180354','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82319,4,'8180355','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82320,4,'8180356','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82321,4,'8180357','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82322,4,'8180358','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82323,4,'8180359','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82324,4,'8180360','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82325,4,'8180361','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82326,4,'8180362','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82327,4,'8180363','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82328,4,'8180364','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82329,4,'8180365','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82330,4,'8180366','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82331,4,'8180367','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82332,4,'8180368','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82333,4,'8180369','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82334,4,'8180370','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82335,4,'8180371','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82336,4,'8180372','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82337,4,'8180373','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82338,4,'8180374','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82339,4,'8180375','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82340,4,'8180376','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82341,4,'8180377','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82342,4,'8180378','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82343,4,'8180379','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82344,4,'8180380','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82345,4,'8180381','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82346,4,'8180382','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82347,4,'8180383','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82348,4,'8180384','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82349,4,'8180385','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82350,4,'8180386','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82351,4,'8180387','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82352,4,'8180388','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82353,4,'8180389','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82354,4,'8180390','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82355,4,'8180391','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82356,4,'8180392','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82357,4,'8180393','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82358,4,'8180394','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82359,4,'8180395','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82360,4,'8180396','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82361,4,'8180397','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82362,4,'8180398','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82363,4,'8180399','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82364,4,'81804','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82365,4,'81805','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82366,4,'81806','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82367,4,'81807','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82368,4,'81808','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82369,4,'81809','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82370,4,'8190','Japan Mobile','0.0524','1.00000',0,1,1,0,'2014-08-11 11:44:30',1,-1,'127.0.0.1'),
 (82371,4,'962','Jordan Fixed','0.0691','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82372,4,'9626','Jordan Fixed - Amman','0.0688','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82373,4,'9627','Jordan Mobile','0.0699','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82374,4,'96277','Jordan Mobile - Orange','0.0826','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82375,4,'96278','Jordan Mobile - Umniah','0.0817','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82376,4,'96274','Jordan Mobile - Xpress','0.0699','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82377,4,'96279','Jordan Mobile - Zain','0.0838','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82378,4,'77','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82379,4,'7710','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82380,4,'7711','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82381,4,'7713','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82382,4,'7714','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82383,4,'7715','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82384,4,'7716','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82385,4,'7717','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82386,4,'7718','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82387,4,'7721','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82388,4,'7722','Kazakhstan Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82389,4,'77272','Kazakhstan Fixed - Almaty','0.0037','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82390,4,'77273','Kazakhstan Fixed - Almaty','0.0037','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82391,4,'77172','Kazakhstan Fixed - Astana','0.0042','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82392,4,'77212','Kazakhstan Fixed - Karaganda','0.0045','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82393,4,'7764','Kazakhstan Mobile - 2Day Telecom','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82394,4,'7700','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82395,4,'771290','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82396,4,'771291','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82397,4,'771390','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82398,4,'771391','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82399,4,'771490','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82400,4,'771491','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82401,4,'771590','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82402,4,'771591','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82403,4,'771790','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82404,4,'771791','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82405,4,'771890','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82406,4,'771891','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82407,4,'772190','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82408,4,'772191','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82409,4,'772390','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82410,4,'772391','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82411,4,'772490','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82412,4,'772590','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82413,4,'772591','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82414,4,'772690','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82415,4,'772691','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82416,4,'772790','Kazakhstan Mobile - Altel','0.0531','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82417,4,'7763','Kazakhstan Mobile - Arna','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82418,4,'77632501010','Kazakhstan Mobile - Arna','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82419,4,'7774','Kazakhstan Mobile - Astel','0.0210','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82420,4,'7705','Kazakhstan Mobile - Beeline K-mobile','0.0963','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82421,4,'7778','Kazakhstan Mobile - GSM','0.1392','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82422,4,'772758','Kazakhstan Mobile - J-Run','0.0170','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82423,4,'7701','Kazakhstan Mobile - K-Cell','0.0951','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82424,4,'7702','Kazakhstan Mobile - K-Cell','0.0951','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82425,4,'7775','Kazakhstan Mobile - K-Cell','0.0951','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82426,4,'7771','Kazakhstan Mobile - Kartel K-mobile','0.1614','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82427,4,'7777','Kazakhstan Mobile - Kartel K-mobile','0.1614','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82428,4,'7760','Kazakhstan Mobile - Kazakhtelekom','0.0185','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82429,4,'7707','Kazakhstan Mobile - Mobile Telecom Services','0.0534','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82430,4,'7747','Kazakhstan Mobile - Mobile Telecom Services','0.0534','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82431,4,'7762','Kazakhstan Mobile - Nusat','0.0188','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82432,4,'254','Kenya Fixed','0.1011','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82433,4,'2542030','Kenya Fixed - Flashcom','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82434,4,'25441','Kenya Fixed - Mombassa','0.0999','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82435,4,'25420','Kenya Fixed - Nairobi','0.0294','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82436,4,'2547','Kenya Mobile','0.1128','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82437,4,'25473','Kenya Mobile - Airtel','0.0436','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82438,4,'254786','Kenya Mobile - Airtel','0.0436','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82439,4,'254787','Kenya Mobile - Airtel','0.0436','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82440,4,'254788','Kenya Mobile - Airtel','0.0436','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82441,4,'254789','Kenya Mobile - Airtel','0.0436','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82442,4,'25477','Kenya Mobile - Orange','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82443,4,'2542051','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82444,4,'2544150','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82445,4,'2544450','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82446,4,'2544651','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82447,4,'2545183','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82448,4,'2545670','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82449,4,'2545785','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82450,4,'2546184','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82451,4,'25470','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82452,4,'25471','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82453,4,'25472','Kenya Mobile - Safaricom','0.0310','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82454,4,'25475','Kenya Mobile - Yu','0.1097','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82455,4,'25420479','Kenya Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82456,4,'686','Kiribati Fixed','0.4975','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82457,4,'68630','Kiribati Mobile','0.4975','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82458,4,'68650','Kiribati Mobile','0.4975','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82459,4,'68689','Kiribati Mobile','0.4975','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82460,4,'6869','Kiribati Mobile','0.4975','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82461,4,'965','Kuwait Fixed','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82462,4,'9655','Kuwait Mobile - Viva','0.0254','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82463,4,'9656','Kuwait Mobile - Wataniya','0.0254','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82464,4,'9657','Kuwait Mobile - Wataniya','0.0254','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82465,4,'96540','Kuwait Mobile - Zain','0.0328','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82466,4,'96544','Kuwait Mobile - Zain','0.0328','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82467,4,'9659','Kuwait Mobile - Zain','0.0328','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82468,4,'996','Kyrgyzstan Fixed','0.1108','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82469,4,'996312','Kyrgyzstan Fixed - Bishkek','0.0890','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82470,4,'99631247','Kyrgyzstan Mobile','0.1108','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82471,4,'99631269','Kyrgyzstan Mobile','0.1108','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82472,4,'99631287','Kyrgyzstan Mobile','0.1108','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82473,4,'99631288','Kyrgyzstan Mobile','0.1108','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82474,4,'99631289','Kyrgyzstan Mobile','0.1108','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82475,4,'99631293','Kyrgyzstan Mobile','0.1108','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82476,4,'9965','Kyrgyzstan Mobile','0.1108','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82477,4,'996543','Kyrgyzstan Mobile - Aktel','0.0691','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82478,4,'996545','Kyrgyzstan Mobile - Aktel','0.0691','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82479,4,'99655','Kyrgyzstan Mobile - Binocom','0.1323','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82480,4,'996512','Kyrgyzstan Mobile - Katel','0.0911','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82481,4,'996515','Kyrgyzstan Mobile - Katel','0.0911','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82482,4,'996517','Kyrgyzstan Mobile - Katel','0.0911','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82483,4,'99670','Kyrgyzstan Mobile - Nurtelecom','0.1612','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82484,4,'99677','Kyrgyzstan Mobile - Sky','0.0833','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82485,4,'99657','Kyrgyzstan Mobile - Sotel','0.1022','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82486,4,'99656','Kyrgyzstan Mobile - Winline','0.1058','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82487,4,'856','Laos Fixed','0.0312','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82488,4,'85621','Laos Fixed - Vientiane','0.0341','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82489,4,'85620','Laos Mobile','0.0509','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82490,4,'371','Latvia Fixed','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82491,4,'3716200','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82492,4,'3716303','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82493,4,'3716309','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82494,4,'3716311','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82495,4,'3716313','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82496,4,'3716321','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82497,4,'3716328','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82498,4,'3716331','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82499,4,'3716339','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82500,4,'3716341','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82501,4,'3716347','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82502,4,'3716350','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82503,4,'3716358','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82504,4,'3716361','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82505,4,'371636100','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82506,4,'371636107','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82507,4,'371636108','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82508,4,'371636109','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82509,4,'37163611','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82510,4,'37163612','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82511,4,'37163613','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82512,4,'37163614','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82513,4,'37163615','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82514,4,'37163616','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82515,4,'37163617','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82516,4,'37163618','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82517,4,'37163619','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82518,4,'3716365','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82519,4,'37163650','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82520,4,'37163651','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82521,4,'37163652','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82522,4,'371636530','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82523,4,'371636531','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82524,4,'371636532','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82525,4,'371636533','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82526,4,'371636534','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82527,4,'371636539','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82528,4,'37163654','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82529,4,'37163655','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82530,4,'37163656','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82531,4,'37163657','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82532,4,'37163658','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82533,4,'37163659','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82534,4,'3716371','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82535,4,'3716377','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82536,4,'3716379','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82537,4,'3716381','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82538,4,'3716389','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82539,4,'3716391','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82540,4,'3716399','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82541,4,'3716401','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82542,4,'3716409','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82543,4,'3716411','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82544,4,'3716418','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82545,4,'3716421','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82546,4,'3716429','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82547,4,'3716431','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82548,4,'3716433','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82549,4,'3716437','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82550,4,'3716439','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82551,4,'3716441','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82552,4,'3716442','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82553,4,'3716446','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82554,4,'3716451','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82555,4,'3716458','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82556,4,'3716461','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82557,4,'3716467','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82558,4,'3716468','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82559,4,'3716471','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82560,4,'3716479','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82561,4,'3716481','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82562,4,'3716488','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82563,4,'3716490','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82564,4,'3716501','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82565,4,'3716509','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82566,4,'3716511','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82567,4,'3716518','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82568,4,'3716521','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82569,4,'3716528','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82570,4,'3716531','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82571,4,'3716539','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82572,4,'3716541','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82573,4,'37165410','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82574,4,'37165411','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82575,4,'37165412','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82576,4,'37165413','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82577,4,'37165414','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82578,4,'37165415','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82579,4,'37165416','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82580,4,'37165417','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82581,4,'37165419','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82582,4,'3716548','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82583,4,'3716558','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82584,4,'3716561','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82585,4,'3716563','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82586,4,'3716567','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82587,4,'3716569','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82588,4,'3716571','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82589,4,'3716577','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82590,4,'3716579','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82591,4,'3716580','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82592,4,'3716588','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82593,4,'371660','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82594,4,'371661','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82595,4,'3716610','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82596,4,'3716611','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82597,4,'3716612','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82598,4,'3716613','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82599,4,'3716614','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82600,4,'3716615','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82601,4,'3716616','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82602,4,'3716617','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82603,4,'3716666','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82604,4,'3716677','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82605,4,'3716688','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82606,4,'3716689','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82607,4,'37166999','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82608,4,'3716715','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82609,4,'3716716','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82610,4,'3716719','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82611,4,'3716723','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82612,4,'3716748','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82613,4,'3716749','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82614,4,'3716763','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82615,4,'3716764','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82616,4,'3716765','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82617,4,'37167660','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82618,4,'37167661','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82619,4,'37167662','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82620,4,'37167663','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82621,4,'37167664','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82622,4,'37167665','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82623,4,'37167666','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82624,4,'37167669','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82625,4,'3716769','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82626,4,'3716771','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82627,4,'3716772','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82628,4,'3716778','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82629,4,'3716779','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82630,4,'3716785','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82631,4,'3716787','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82632,4,'3716788','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82633,4,'3716838','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82634,4,'3716840','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82635,4,'3716860','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82636,4,'3716868','Latvia Fixed - Alternative','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82637,4,'37166','Latvia Fixed - Riga','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82638,4,'37167','Latvia Fixed - Riga','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82639,4,'3717','Latvia Fixed - Riga','0.0163','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82640,4,'3712','Latvia Mobile','0.0630','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82641,4,'37127','Latvia Mobile','0.0630','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82642,4,'3712580','Latvia Mobile - Baltija','0.0278','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82643,4,'3712581','Latvia Mobile - Baltija','0.0278','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82644,4,'3712582','Latvia Mobile - Baltija','0.0278','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82645,4,'3712583','Latvia Mobile - Baltija','0.0278','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82646,4,'3712584','Latvia Mobile - Baltija','0.0278','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82647,4,'3712589','Latvia Mobile - Baltija','0.0278','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82648,4,'3712205','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82649,4,'3712206','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82650,4,'3712207','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82651,4,'3712208','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82652,4,'3712209','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82653,4,'371221','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82654,4,'3712239','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82655,4,'371225','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82656,4,'3712280','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82657,4,'3712281','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82658,4,'3712282','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82659,4,'3712283','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82660,4,'3712284','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82661,4,'3712550','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82662,4,'3712551','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82663,4,'3712552','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82664,4,'3712553','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82665,4,'3712554','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82666,4,'3712555','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82667,4,'3712585','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82668,4,'3712586','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82669,4,'3712587','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82670,4,'3712588','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82671,4,'3712720','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82672,4,'3712721','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82673,4,'3712728','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82674,4,'3712729','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82675,4,'371273','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82676,4,'371274','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82677,4,'371275','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82678,4,'3712760','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82679,4,'3712761','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82680,4,'3712762','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82681,4,'3712763','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82682,4,'3712764','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82683,4,'3712765','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82684,4,'3712766','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82685,4,'3712767','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82686,4,'371277','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82687,4,'371279','Latvia Mobile - Bite','0.0216','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82688,4,'371202','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82689,4,'3712200','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82690,4,'3712201','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82691,4,'3712202','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82692,4,'3712203','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82693,4,'3712204','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82694,4,'371224','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82695,4,'371254','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82696,4,'3712556','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82697,4,'3712557','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82698,4,'3712558','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82699,4,'3712559','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82700,4,'371256','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82701,4,'371261','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82702,4,'371262','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82703,4,'371263','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82704,4,'371264','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82705,4,'371265','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82706,4,'371266','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82707,4,'371278','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82708,4,'371283','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82709,4,'3712849','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82710,4,'371286','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82711,4,'371287','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82712,4,'371291','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82713,4,'371292','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82714,4,'371293','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82715,4,'371294','Latvia Mobile - Lmt','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82716,4,'371200','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82717,4,'371203','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82718,4,'371204','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82719,4,'371205','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82720,4,'371223','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82721,4,'3712497','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82722,4,'3712498','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82723,4,'371259','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82724,4,'371260','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82725,4,'371267','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82726,4,'371268','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82727,4,'371269','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82728,4,'371270','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82729,4,'371271','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82730,4,'371282','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82731,4,'3712844','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:31',1,-1,'127.0.0.1'),
 (82732,4,'3712845','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82733,4,'3712846','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82734,4,'3712847','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82735,4,'3712848','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82736,4,'371288','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82737,4,'371295','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82738,4,'371296','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82739,4,'371297','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82740,4,'371298','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82741,4,'371299','Latvia Mobile - Tele2','0.0218','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82742,4,'3712010','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82743,4,'3712090','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82744,4,'3712091','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82745,4,'3712092','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82746,4,'3712093','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82747,4,'3712095','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82748,4,'3712096','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82749,4,'3712097','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82750,4,'3712098','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82751,4,'3712099','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82752,4,'371226','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82753,4,'371227','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82754,4,'3712285','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82755,4,'3712288','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82756,4,'3712289','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82757,4,'371229','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82758,4,'371240','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82759,4,'3712432','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82760,4,'3712444','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82761,4,'3712455','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82762,4,'371250','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82763,4,'3712769','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82764,4,'3712791','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82765,4,'3712795','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82766,4,'3712797','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82767,4,'371280','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82768,4,'3712840','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82769,4,'3712851','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82770,4,'371290','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82771,4,'3716515','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82772,4,'37165418','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82773,4,'37165779','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82774,4,'371685','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82775,4,'371689','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82776,4,'37178','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82777,4,'37180','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82778,4,'371810','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82779,4,'371811','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82780,4,'371818','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82781,4,'371850','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82782,4,'37190','Latvia Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82783,4,'961','Lebanon Fixed','0.0764','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82784,4,'9611','Lebanon Fixed - Beirut','0.0763','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82785,4,'9613','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82786,4,'96170','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82787,4,'96171','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82788,4,'961760','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82789,4,'961761','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82790,4,'961763','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82791,4,'961764','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82792,4,'961765','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82793,4,'961766','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82794,4,'961767','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82795,4,'961768','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82796,4,'961769','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82797,4,'961788','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82798,4,'961789','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82799,4,'961791','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82800,4,'9617912','Lebanon Mobile','0.1471','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82801,4,'266','Lesotho Fixed','0.1181','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82802,4,'26627','Lesotho Mobile','0.1181','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82803,4,'26628','Lesotho Mobile','0.1181','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82804,4,'2666','Lesotho Mobile - Econet','0.1087','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82805,4,'2665','Lesotho Mobile - Vodacom','0.1087','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82806,4,'231','Liberia - Fixed','0.3276','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82807,4,'2317','Liberia Mobile - Cellcom','0.2964','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82808,4,'2315','Liberia Mobile - Comium','0.2964','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82809,4,'2314','Liberia Mobile - Libercell','0.3273','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82810,4,'23199','Liberia Mobile - Libercell','0.3273','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82811,4,'2316','Liberia Mobile - MTN','0.2269','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82812,4,'23188','Liberia Mobile - MTN','0.2269','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82813,4,'2314191001','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82814,4,'2314191002','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82815,4,'2314191003','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82816,4,'2314191004','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82817,4,'2314191005','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82818,4,'2314191006','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82819,4,'2314191007','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82820,4,'2314191008','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82821,4,'2314191009','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82822,4,'231419101','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82823,4,'231419102','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82824,4,'231419103','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82825,4,'231419104','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82826,4,'231419105','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82827,4,'231419106','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82828,4,'231419107','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82829,4,'231419108','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82830,4,'231419109','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82831,4,'23141911','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82832,4,'23141912','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82833,4,'23141913','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82834,4,'23141914','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82835,4,'23141915','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82836,4,'23141916','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82837,4,'23141917','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82838,4,'23141918','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82839,4,'23141919','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82840,4,'23141920','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82841,4,'2314198001','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82842,4,'2314198002','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82843,4,'2314198003','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82844,4,'2314198004','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82845,4,'2314198005','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82846,4,'2314198006','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82847,4,'2314198007','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82848,4,'2314198008','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82849,4,'2314198009','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82850,4,'231419801','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82851,4,'231419802','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82852,4,'231419803','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82853,4,'231419804','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82854,4,'231419805','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82855,4,'231419806','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82856,4,'231419807','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82857,4,'231419808','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82858,4,'231419809','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82859,4,'23141981','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82860,4,'23141982','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82861,4,'23141983','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82862,4,'23141984','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82863,4,'23141985','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82864,4,'23141986','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82865,4,'23141987','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82866,4,'23141988','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82867,4,'23141989','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82868,4,'2314199000','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82869,4,'23142920','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82870,4,'2314299860','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82871,4,'23144998','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82872,4,'231459970','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82873,4,'231479959','Liberia Mobility Services','0.3045','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82874,4,'23190','Liberia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82875,4,'218','Libya Fixed','0.1295','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82876,4,'2189','Libya Mobile','0.1297','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82877,4,'21895','Libya Mobile','0.1297','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82878,4,'21899','Libya Mobile - Alhura','0.1297','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82879,4,'21891','Libya Mobile - El Madar','0.1297','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82880,4,'21892','Libya Mobile - El Madar','0.1297','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82881,4,'21894','Libya Mobile - El Madar','0.1297','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82882,4,'423','Liechtenstein Fixed','0.0642','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82883,4,'42369','Liechtenstein Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82884,4,'4237','Liechtenstein Mobile','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82885,4,'42369736','Liechtenstein Mobile - Orange','0.1029','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82886,4,'42369756','Liechtenstein Mobile - Orange','0.1029','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82887,4,'4236978','Liechtenstein Mobile - Orange','0.1029','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82888,4,'423736','Liechtenstein Mobile - Orange','0.1029','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82889,4,'423756','Liechtenstein Mobile - Orange','0.1029','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82890,4,'42378','Liechtenstein Mobile - Orange','0.1029','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82891,4,'4236977','Liechtenstein Mobile - Swisscom','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82892,4,'42377','Liechtenstein Mobile - Swisscom','0.1487','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82893,4,'42360','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82894,4,'42361','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82895,4,'42362','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82896,4,'42363','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82897,4,'42364','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82898,4,'42365','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82899,4,'42366','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82900,4,'42367','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82901,4,'42368','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82902,4,'4236960','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82903,4,'4236961','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82904,4,'4236962','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82905,4,'4236963','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82906,4,'4236964','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82907,4,'4236965','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82908,4,'4236966','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82909,4,'4236967','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82910,4,'4236968','Liechtenstein Mobility Services','0.1527','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82911,4,'4238','Liechtenstein Speciality Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82912,4,'42390','Liechtenstein Speciality Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82913,4,'370','Lithuania Fixed','0.0109','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82914,4,'37052','Lithuania Fixed - Vilna','0.0109','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82915,4,'3706','Lithuania Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82916,4,'37063','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82917,4,'370640','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82918,4,'370641','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82919,4,'370642','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82920,4,'370643','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82921,4,'370644','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82922,4,'370649','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82923,4,'37065','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82924,4,'370660','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82925,4,'370661','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82926,4,'370666','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82927,4,'370669','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82928,4,'370681','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82929,4,'370685','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82930,4,'370689','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82931,4,'370690','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82932,4,'3706913','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82933,4,'3706914','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82934,4,'3706915','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82935,4,'3706916','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82936,4,'3706917','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82937,4,'3706918','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82938,4,'3706919','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82939,4,'37069742','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82940,4,'37069743','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82941,4,'370699','Lithuania Mobile - Bite','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82942,4,'37061','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82943,4,'37062','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82944,4,'370662','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82945,4,'370663','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82946,4,'370680','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82947,4,'370682','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82948,4,'370686','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82949,4,'370687','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82950,4,'370688','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82951,4,'370692','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82952,4,'370693','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82953,4,'370694','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82954,4,'370695','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82955,4,'370696','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82956,4,'370697','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82957,4,'370698','Lithuania Mobile - Omnitel','0.0183','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82958,4,'37060','Lithuania Mobile - Tele2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82959,4,'370645','Lithuania Mobile - Tele2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82960,4,'370646','Lithuania Mobile - Tele2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82961,4,'370647','Lithuania Mobile - Tele2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82962,4,'370648','Lithuania Mobile - Tele2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82963,4,'3706686','Lithuania Mobile - Tele2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82964,4,'37067','Lithuania Mobile - Tele2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82965,4,'370683','Lithuania Mobile - Tele2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82966,4,'370684','Lithuania Mobile - Tele2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82967,4,'37037250','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82968,4,'37037251','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82969,4,'37037252','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82970,4,'37037254','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82971,4,'37037255','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82972,4,'37037368','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82973,4,'37037369','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82974,4,'37042521','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82975,4,'37042522','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82976,4,'37046450','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82977,4,'37046467','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82978,4,'370521939','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82979,4,'370521940','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82980,4,'370521941','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82981,4,'37052528','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82982,4,'37052529','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82983,4,'37052530','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82984,4,'37052654','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82985,4,'3707','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82986,4,'3708','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82987,4,'3709','Lithuania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82988,4,'352','Luxembourg Fixed','0.0105','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82989,4,'3526021','Luxembourg Mobile - Luxgsm','0.0201','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82990,4,'352621','Luxembourg Mobile - Luxgsm','0.0201','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82991,4,'352628','Luxembourg Mobile - Luxgsm','0.0201','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82992,4,'352661','Luxembourg Mobile - Orange','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82993,4,'352668','Luxembourg Mobile - Orange','0.0238','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82994,4,'352691','Luxembourg Mobile - Tango','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82995,4,'352698','Luxembourg Mobile - Tango','0.0233','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82996,4,'853','Macau Fixed','0.0483','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (82997,4,'8536','Macau Mobile','0.0478','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82998,4,'389','Macedonia Fixed','0.1412','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (82999,4,'389252','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83000,4,'3893152','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83001,4,'3893252','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83002,4,'3893352','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83003,4,'3893452','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83004,4,'3894252','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83005,4,'3894352','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83006,4,'3894452','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83007,4,'3894552','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83008,4,'3894652','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83009,4,'3894752','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83010,4,'3894852','Macedonia Fixed - Cosmofone','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83011,4,'3892','Macedonia Fixed - Skopje','0.1295','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83012,4,'38951','Macedonia Mobile','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83013,4,'3897','Macedonia Mobile','0.1447','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83014,4,'38975','Macedonia Mobile - Cosmofone','0.3418','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83015,4,'38976','Macedonia Mobile - Cosmofone','0.3418','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83016,4,'38970','Macedonia Mobile - Tmobile','0.3418','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83017,4,'38971','Macedonia Mobile - Tmobile','0.3418','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83018,4,'38972','Macedonia Mobile - Tmobile','0.3418','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83019,4,'38977','Macedonia Mobile - Vip','0.3418','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83020,4,'38978','Macedonia Mobile - Vip','0.3418','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83021,4,'38982','Macedonia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83022,4,'261','Madagascar Fixed','0.5043','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83023,4,'2612002','Madagascar Gulfsat Telephonie','0.5356','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83024,4,'26122','Madagascar Gulfsat Telephonie','0.5356','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83025,4,'26133','Madagascar Mobile - Airtel','0.4959','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83026,4,'26130','Madagascar Mobile - Madamobil','0.5019','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83027,4,'26132','Madagascar Mobile - Orange','0.5257','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83028,4,'26134','Madagascar Mobile - Telma','0.4883','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83029,4,'261200','Madagascar Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83030,4,'265','Malawi Fixed','0.0789','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83031,4,'2652','Malawi Mobile  - Access','0.0789','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83032,4,'26599','Malawi Mobile  - Airtel','0.2714','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83033,4,'26588','Malawi Mobile  - TNM','0.1990','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83034,4,'60','Malaysia Fixed','0.0107','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83035,4,'603','Malaysia Fixed - Kuala Lumpur','0.0107','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83036,4,'601','Malaysia Mobile','0.0107','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83037,4,'6010','Malaysia Mobile - Cellcom','0.0137','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83038,4,'6011','Malaysia Mobile - Cellcom','0.0137','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83039,4,'6013','Malaysia Mobile - Cellcom','0.0137','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83040,4,'60145','Malaysia Mobile - Cellcom','0.0137','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83041,4,'60148','Malaysia Mobile - Cellcom','0.0137','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83042,4,'6018840','Malaysia Mobile - Cellcom','0.0137','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83043,4,'6019','Malaysia Mobile - Cellcom','0.0137','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83044,4,'60102','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83045,4,'601036','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83046,4,'601037','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83047,4,'601038','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83048,4,'601039','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83049,4,'601046','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83050,4,'601056','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83051,4,'601066','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83052,4,'601076','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83053,4,'601082','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83054,4,'601088','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83055,4,'6010900','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83056,4,'6010901','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83057,4,'6010902','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83058,4,'6010903','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83059,4,'6010905','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83060,4,'6010906','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83061,4,'6010907','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83062,4,'6010908','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83063,4,'6010909','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83064,4,'601091','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83065,4,'601092','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83066,4,'601093','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83067,4,'601094','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83068,4,'601095','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83069,4,'601096','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83070,4,'601097','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83071,4,'601098','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83072,4,'60143','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83073,4,'60146','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83074,4,'60149','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83075,4,'6016','Malaysia Mobile - Digi','0.0146','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83076,4,'6012','Malaysia Mobile - Maxis','0.0147','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83077,4,'60142','Malaysia Mobile - Maxis','0.0147','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83078,4,'60147','Malaysia Mobile - Maxis','0.0147','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83079,4,'6017','Malaysia Mobile - Maxis','0.0147','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83080,4,'6018','Malaysia Mobile - U Mobile','0.0107','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83081,4,'960','Maldives Fixed','0.6902','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83082,4,'96033','Maldives Fixed - Dhiraagu','0.6902','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83083,4,'9606','Maldives Fixed - Dhiraagu','0.6902','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83084,4,'9608','Maldives Mobile','0.6902','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83085,4,'9607','Maldives Mobile - Dhiraagu','0.6883','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83086,4,'9609','Maldives Mobile - Wataniya','0.6951','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83087,4,'960900','Maldives Premium Services','10.5000','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83088,4,'223','Mali Fixed','0.1778','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83089,4,'223442','Mali Fixed - Orange','0.1719','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83090,4,'223443','Mali Fixed - Orange','0.1719','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83091,4,'223449','Mali Fixed - Orange','0.1719','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83092,4,'2236','Mali Mobile - Malitel','0.2770','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83093,4,'2237','Mali Mobile - Orange','0.2759','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83094,4,'22390','Mali Mobile - Orange','0.2759','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83095,4,'22391','Mali Mobile - Orange','0.2759','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83096,4,'22392','Mali Mobile - Orange','0.2759','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83097,4,'22393','Mali Mobile - Orange','0.2759','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83098,4,'22394','Mali Mobile - Orange','0.2759','1.00000',0,1,1,0,'2014-08-11 11:44:32',1,-1,'127.0.0.1'),
 (83099,4,'356','Malta Fixed','0.0089','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83100,4,'35670','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83101,4,'35671','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83102,4,'35673','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83103,4,'35674','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83104,4,'35675','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83105,4,'35676','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83106,4,'35677','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83107,4,'35678','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83108,4,'35690','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83109,4,'35691','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83110,4,'35693','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83111,4,'35695','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83112,4,'35696','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83113,4,'35697','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83114,4,'35698','Malta Mobile','0.0098','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83115,4,'35672','Malta Mobile - Go','0.0190','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83116,4,'35679','Malta Mobile - Go','0.0190','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83117,4,'35692','Malta Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83118,4,'35694','Malta Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83119,4,'35699','Malta Mobile - Vodafone','0.0261','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83120,4,'1670285','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83121,4,'1670286','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83122,4,'1670287','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83123,4,'1670483','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83124,4,'1670484','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83125,4,'1670488','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83126,4,'1670588','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83127,4,'1670788','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83128,4,'1670789','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83129,4,'1670838','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83130,4,'1670848','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83131,4,'1670858','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83132,4,'1670868','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83133,4,'1670878','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83134,4,'1670888','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83135,4,'1670898','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83136,4,'1670989','Mariana Islands Saipan - Mobile','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83137,4,'1670','Mariana Islands Saipan Fixed','0.0226','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83138,4,'692','Marshall Islands Fixed','0.1940','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83139,4,'6922350','Marshall Islands Mobile','0.1940','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83140,4,'6922351','Marshall Islands Mobile','0.1940','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83141,4,'6922352','Marshall Islands Mobile','0.1940','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83142,4,'6922353','Marshall Islands Mobile','0.1940','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83143,4,'6922354','Marshall Islands Mobile','0.1940','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83144,4,'692455','Marshall Islands Mobile','0.1940','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83145,4,'6926250','Marshall Islands Mobile','0.1940','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83146,4,'6926251','Marshall Islands Mobile','0.1940','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83147,4,'596','Martinique Fixed','0.0134','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83148,4,'596696','Martinique Mobile','0.0295','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83149,4,'59669610','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83150,4,'59669611','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83151,4,'59669616','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83152,4,'59669617','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83153,4,'59669618','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83154,4,'59669619','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83155,4,'59669650','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83156,4,'59669651','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83157,4,'5966967','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83158,4,'59669690','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83159,4,'59669691','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83160,4,'59669692','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83161,4,'59669693','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83162,4,'59669694','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83163,4,'59669695','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83164,4,'59669696','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83165,4,'59669697','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83166,4,'59669698','Martinique Mobile - Digicel','0.0182','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83167,4,'5966962','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83168,4,'5966963','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83169,4,'5966964','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83170,4,'59669680','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83171,4,'59669681','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83172,4,'59669682','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83173,4,'59669683','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83174,4,'59669684','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83175,4,'59669685','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83176,4,'59669686','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83177,4,'59669699','Martinique Mobile - Orange','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83178,4,'222','Mauritania Fixed','0.3684','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83179,4,'22235','Mauritania Fixed - Mattel','0.3770','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83180,4,'22220','Mauritania Mobile - Chinguitel','0.3780','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83181,4,'22221','Mauritania Mobile - Chinguitel','0.3780','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83182,4,'22222','Mauritania Mobile - Chinguitel','0.3780','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83183,4,'22223','Mauritania Mobile - Chinguitel','0.3780','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83184,4,'22224','Mauritania Mobile - Chinguitel','0.3780','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83185,4,'22226','Mauritania Mobile - Chinguitel','0.3780','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83186,4,'22227','Mauritania Mobile - Chinguitel','0.3780','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83187,4,'22228','Mauritania Mobile - Chinguitel','0.3780','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83188,4,'22229','Mauritania Mobile - Chinguitel','0.3780','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83189,4,'22230','Mauritania Mobile - Mattel','0.3885','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83190,4,'22231','Mauritania Mobile - Mattel','0.3885','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83191,4,'22232','Mauritania Mobile - Mattel','0.3885','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83192,4,'22233','Mauritania Mobile - Mattel','0.3885','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83193,4,'22234','Mauritania Mobile - Mattel','0.3885','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83194,4,'22236','Mauritania Mobile - Mattel','0.3885','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83195,4,'22237','Mauritania Mobile - Mattel','0.3885','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83196,4,'22238','Mauritania Mobile - Mattel','0.3885','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83197,4,'22239','Mauritania Mobile - Mattel','0.3885','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83198,4,'22240','Mauritania Mobile - Mauritel','0.3618','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83199,4,'22241','Mauritania Mobile - Mauritel','0.3618','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83200,4,'22242','Mauritania Mobile - Mauritel','0.3618','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83201,4,'22243','Mauritania Mobile - Mauritel','0.3618','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83202,4,'22244','Mauritania Mobile - Mauritel','0.3618','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83203,4,'22246','Mauritania Mobile - Mauritel','0.3618','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83204,4,'22247','Mauritania Mobile - Mauritel','0.3618','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83205,4,'22248','Mauritania Mobile - Mauritel','0.3618','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83206,4,'22249','Mauritania Mobile - Mauritel','0.3618','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83207,4,'230','Mauritius Fixed','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83208,4,'23083','Mauritius Fixed - Rodrigues','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83209,4,'23087','Mauritius Fixed - Rodrigues','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83210,4,'230525','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83211,4,'2305471','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83212,4,'23057','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83213,4,'2305871','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83214,4,'2305875','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83215,4,'2305876','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83216,4,'2305877','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83217,4,'230591','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83218,4,'230594','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83219,4,'230595','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83220,4,'2307','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83221,4,'230871','Mauritius Mobile','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83222,4,'230421','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83223,4,'230422','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83224,4,'230423','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83225,4,'230428','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83226,4,'230429','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83227,4,'23044','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83228,4,'230472','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83229,4,'230473','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83230,4,'230474','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83231,4,'230475','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83232,4,'230476','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83233,4,'230477','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83234,4,'230478','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83235,4,'230479','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83236,4,'23049','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83237,4,'2305421','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83238,4,'2305422','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83239,4,'2305423','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83240,4,'2305428','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83241,4,'2305429','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83242,4,'2305472','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83243,4,'2305473','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83244,4,'2305474','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83245,4,'2305475','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83246,4,'2305476','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83247,4,'2305477','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83248,4,'2305478','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83249,4,'2305479','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83250,4,'230549','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83251,4,'230571','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83252,4,'230572','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83253,4,'230573','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83254,4,'230574','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83255,4,'230585','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83256,4,'230593','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83257,4,'230597','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83258,4,'230598','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83259,4,'23071','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83260,4,'23072','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83261,4,'23073','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83262,4,'23074','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83263,4,'23093','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83264,4,'23097','Mauritius Mobile - EmTel','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83265,4,'23095','Mauritius Mobile - MTML','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83266,4,'23098','Mauritius Mobile - MTML','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83267,4,'23025','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83268,4,'230471','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83269,4,'230578','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83270,4,'23070','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83271,4,'23075','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83272,4,'23076','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83273,4,'23077','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83274,4,'23078','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83275,4,'23079','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83276,4,'230875','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83277,4,'230876','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83278,4,'230877','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83279,4,'23091','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83280,4,'23092','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83281,4,'23094','Mauritius Mobile - Orange','0.0407','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83282,4,'262269','Mayotte Island Fixed','0.0669','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83283,4,'262639','Mayotte Island Mobile','0.0740','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83284,4,'52','Mexico Fixed','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83285,4,'52429','Mexico Fixed - Abasolo','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83286,4,'52718','Mexico Fixed - Acambay','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83287,4,'52325','Mexico Fixed - Acaponeta','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83288,4,'52744','Mexico Fixed - Acapulco De Juarez','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83289,4,'52249','Mexico Fixed - Acatzingo','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83290,4,'52772','Mexico Fixed - Actopan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83291,4,'52923','Mexico Fixed - Agua Dulce','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83292,4,'52633','Mexico Fixed - Agua Prieta','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83293,4,'52449','Mexico Fixed - Aguascalientes','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83294,4,'52386','Mexico Fixed - Ahualuco','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83295,4,'52596','Mexico Fixed - Ajolopan','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83296,4,'52765','Mexico Fixed - Alamo','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83297,4,'52862','Mexico Fixed - Allende','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83298,4,'52826','Mexico Fixed - Allende Montemorelos','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83299,4,'52731','Mexico Fixed - Amayuca','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83300,4,'52597','Mexico Fixed - Amecamea','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83301,4,'52748','Mexico Fixed - Apan','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83302,4,'52453','Mexico Fixed - Apatzingan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83303,4,'52241','Mexico Fixed - Apizaco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83304,4,'52732','Mexico Fixed - Arcelia','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83305,4,'52966','Mexico Fixed - Arriaga','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83306,4,'52712','Mexico Fixed - Atlacomulco De Fabela','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83307,4,'52754','Mexico Fixed - Atliaca Tixtla','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83308,4,'52244','Mexico Fixed - Atlixco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83309,4,'52317','Mexico Fixed - Autlan De Navarro','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83310,4,'52769','Mexico Fixed - Axochiapan','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83311,4,'52958','Mexico Fixed - Bahia De Huatulco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83312,4,'52624','Mexico Fixed - Cabo San Lucas','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83313,4,'52637','Mexico Fixed - Caborca','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83314,4,'52828','Mexico Fixed - Cadereyta Jimenez','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83315,4,'52981','Mexico Fixed - Campeche','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83316,4,'52645','Mexico Fixed - Cananea','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83317,4,'52998','Mexico Fixed - Cancun','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83318,4,'52937','Mexico Fixed - Cardenas','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83319,4,'52294','Mexico Fixed - Catemaco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83320,4,'52461','Mexico Fixed - Celaya','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83321,4,'52438','Mexico Fixed - Cerano Puruandino','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83322,4,'52892','Mexico Fixed - Cerralvo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83323,4,'52486','Mexico Fixed - Cerritos','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83324,4,'52376','Mexico Fixed - Chalapa','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83325,4,'52983','Mexico Fixed - Chetumal','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83326,4,'52614','Mexico Fixed - Chihuahua','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83327,4,'52747','Mexico Fixed - Chilpancingo D. Los Bravos','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83328,4,'52982','Mexico Fixed - Chompoton','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83329,4,'52968','Mexico Fixed - Cintalapa De Figueroa','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83330,4,'52877','Mexico Fixed - Ciudad Acuna','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83331,4,'52767','Mexico Fixed - Ciudad Altamirano','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83332,4,'52891','Mexico Fixed - Ciudad Camargo B','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83333,4,'52296','Mexico Fixed - Ciudad Cardel','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83334,4,'52613','Mexico Fixed - Ciudad Constitucion','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83335,4,'52625','Mexico Fixed - Ciudad Cuauhtemoc','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83336,4,'52938','Mexico Fixed - Ciudad Del Carmen','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83337,4,'52639','Mexico Fixed - Ciudad Delicias','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83338,4,'52831','Mexico Fixed - Ciudad El Mante','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83339,4,'52676','Mexico Fixed - Ciudad Guadalupe Victoria','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83340,4,'52341','Mexico Fixed - Ciudad Guzman','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83341,4,'52786','Mexico Fixed - Ciudad Hidalgo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83342,4,'52656','Mexico Fixed - Ciudad Juarez','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83343,4,'52644','Mexico Fixed - Ciudad Obregon','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83344,4,'52791','Mexico Fixed - Ciudad Sahagun','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83345,4,'52481','Mexico Fixed - Ciudad Valles','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83346,4,'52921','Mexico Fixed - Coatzacoalcos','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83347,4,'52312','Mexico Fixed - Colima','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83348,4,'52271','Mexico Fixed - Cordoba','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83349,4,'52411','Mexico Fixed - Cortazar','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83350,4,'52288','Mexico Fixed - Cosamaloapan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83351,4,'52987','Mexico Fixed - Cozumel','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83352,4,'52735','Mexico Fixed - Cuautla Yautepec','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83353,4,'52777','Mexico Fixed - Cuernavaca','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83354,4,'52667','Mexico Fixed - Culiacan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83355,4,'52618','Mexico Fixed - Durango','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83356,4,'52845','Mexico Fixed - Ebano','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83357,4,'52463','Mexico Fixed - El Chique Jalpa','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83358,4,'52321','Mexico Fixed - El Grullo','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83359,4,'52475','Mexico Fixed - Encarnacion De Dias','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83360,4,'52646','Mexico Fixed - Ensenada','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83361,4,'52872','Mexico Fixed - Francisco Y Madero','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83362,4,'52493','Mexico Fixed - Fresnillo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83363,4,'52823','Mexico Fixed - General Tapia China','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83364,4,'5233','Mexico Fixed - Guadalajara','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83365,4,'52673','Mexico Fixed - Guamuchil','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83366,4,'52473','Mexico Fixed - Guanajuato','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83367,4,'52687','Mexico Fixed - Guasave','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83368,4,'52622','Mexico Fixed - Guaymas','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83369,4,'52615','Mexico Fixed - Guerrero Negro Santa Rosa','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83370,4,'52662','Mexico Fixed - Hermosillo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83371,4,'52623','Mexico Fixed - Heroica Ciudad De Ures','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83372,4,'52829','Mexico Fixed - Hidalgo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83373,4,'52627','Mexico Fixed - Hidalgo Del Parral','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83374,4,'52953','Mexico Fixed - Huajuapan','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83375,4,'52647','Mexico Fixed - Huatabampo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83376,4,'52435','Mexico Fixed - Huetamo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83377,4,'52232','Mexico Fixed - Hueytamalco Mtz. De La Torre','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83378,4,'52917','Mexico Fixed - Huimanguillo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83379,4,'52733','Mexico Fixed - Iguala De La Independencia','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83380,4,'52462','Mexico Fixed - Irapuato','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83381,4,'52324','Mexico Fixed - Ixtlan Del Rio','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83382,4,'52228','Mexico Fixed - Jalapa','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83383,4,'52494','Mexico Fixed - Jerez De Garcia Salinas','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83384,4,'52734','Mexico Fixed - Jojutla Zacatepec','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83385,4,'52279','Mexico Fixed - Juchique','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83386,4,'52971','Mexico Fixed - Juchitan Salina Cruz','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83387,4,'52393','Mexico Fixed - La Barca','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83388,4,'52612','Mexico Fixed - La Paz','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83389,4,'52352','Mexico Fixed - La Piedad','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83390,4,'52474','Mexico Fixed - Lagos De Moreno','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83391,4,'52753','Mexico Fixed - Lazaro Cardenas','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83392,4,'52477','Mexico Fixed - Leon','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83393,4,'52284','Mexico Fixed - Lerdo De Tejada','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83394,4,'52728','Mexico Fixed - Lerma','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83395,4,'52821','Mexico Fixed - Linares','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83396,4,'52668','Mexico Fixed - Los Mochis','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83397,4,'52354','Mexico Fixed - Los Reyes','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83398,4,'52632','Mexico Fixed - Magdalena De Kino','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83399,4,'52626','Mexico Fixed - Manuel Ojinaga','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83400,4,'52314','Mexico Fixed - Manzanillo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83401,4,'52868','Mexico Fixed - Matamoros','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83402,4,'52488','Mexico Fixed - Matehuala','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83403,4,'52737','Mexico Fixed - Mazatepec','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83404,4,'52669','Mexico Fixed - Mazatlan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83405,4,'52999','Mexico Fixed - Merida','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83406,4,'52686','Mexico Fixed - Mexicali','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83407,4,'5255','Mexico Fixed - Mexico City','0.0024','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83408,4,'52897','Mexico Fixed - Mier','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83409,4,'52922','Mexico Fixed - Minatitlan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83410,4,'52866','Mexico Fixed - Monclova','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83411,4,'5281','Mexico Fixed - Monterrey','0.0029','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83412,4,'52443','Mexico Fixed - Morelia','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83413,4,'52445','Mexico Fixed - Moroleon','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83414,4,'52997','Mexico Fixed - Muna Ticul','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83415,4,'52634','Mexico Fixed - Nacozari De Garcia','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83416,4,'52642','Mexico Fixed - Navojoa','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83417,4,'52631','Mexico Fixed - Nogales','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83418,4,'52636','Mexico Fixed - Nuevo Casas Grandes','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83419,4,'52867','Mexico Fixed - Nuevo Laredo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83420,4,'52951','Mexico Fixed - Oaxaca De Juarez','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83421,4,'52276','Mexico Fixed - Ocotepec','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83422,4,'52392','Mexico Fixed - Ocotlan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83423,4,'52741','Mexico Fixed - Ometepec','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83424,4,'52272','Mexico Fixed - Orizaba','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83425,4,'52771','Mexico Fixed - Pachuca De Soto','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83426,4,'52916','Mexico Fixed - Palenque','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83427,4,'52842','Mexico Fixed - Parras De La Fuente','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83428,4,'52434','Mexico Fixed - Patzcuaro','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83429,4,'52469','Mexico Fixed - Penjamo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83430,4,'52878','Mexico Fixed - Piedras Negras','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83431,4,'52721','Mexico Fixed - Pilcaya Ixtapan De La Sal','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83432,4,'52661','Mexico Fixed - Playas De Rosarito','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83433,4,'52756','Mexico Fixed - Pochahuizco Chilapa','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83434,4,'52782','Mexico Fixed - Poza Rica De Hgo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83435,4,'52969','Mexico Fixed - Progreso','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83436,4,'52222','Mexico Fixed - Puebla','0.0030','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83437,4,'52638','Mexico Fixed - Puerto Penasco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83438,4,'52322','Mexico Fixed - Puerto Vallarta','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83439,4,'52442','Mexico Fixed - Queretaro','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83440,4,'52727','Mexico Fixed - Quetzalapa Huitzuco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83441,4,'52899','Mexico Fixed - Reynosa Rio Bravo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83442,4,'52498','Mexico Fixed - Rio Grande','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83443,4,'52487','Mexico Fixed - Rio Verde','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83444,4,'52861','Mexico Fixed - Sabinas','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83445,4,'52353','Mexico Fixed - Sahuayo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83446,4,'52464','Mexico Fixed - Salamanca','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83447,4,'52844','Mexico Fixed - Saltillo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83448,4,'52466','Mexico Fixed - Salvatierra','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83449,4,'52836','Mexico Fixed - San Antonio Rayon Manuel','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83450,4,'52967','Mexico Fixed - San Cristobal De Las Casas','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83451,4,'52841','Mexico Fixed - San Fernando','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83452,4,'52758','Mexico Fixed - San Jeronimito Petatlan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83453,4,'52381','Mexico Fixed - San Jose De Gracia','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83454,4,'52287','Mexico Fixed - San Juan Bautista Tuxtepec','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83455,4,'52427','Mexico Fixed - San Juan Del Rio','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83456,4,'52243','Mexico Fixed - San Juan Epatlan Atencingo Izucar','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83457,4,'52468','Mexico Fixed - San Luis De La Paz','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83458,4,'52444','Mexico Fixed - San Luis Potosi','0.0032','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83459,4,'52653','Mexico Fixed - San Luis Rio Colorado','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83460,4,'52736','Mexico Fixed - San Martin Pachivia Teloloapa','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83461,4,'52415','Mexico Fixed - San Miguel De Allende','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83462,4,'52315','Mexico Fixed - San Patricio Melaque','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83463,4,'52616','Mexico Fixed - San Quintin','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83464,4,'52641','Mexico Fixed - Santa Ana','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83465,4,'52648','Mexico Fixed - Santa Rosalia De Camargo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83466,4,'52323','Mexico Fixed - Santiago Ixcuintla','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83467,4,'52674','Mexico Fixed - Santiago Papasquiaro','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83468,4,'52713','Mexico Fixed - Santiago Tianguistenco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83469,4,'52472','Mexico Fixed - Silao','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83470,4,'52384','Mexico Fixed - Tala','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83471,4,'52833','Mexico Fixed - Tampico','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83472,4,'52962','Mexico Fixed - Tapachula','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83473,4,'52762','Mexico Fixed - Taxco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83474,4,'52224','Mexico Fixed - Tecali De Herrera','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83475,4,'52665','Mexico Fixed - Tecate','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83476,4,'52313','Mexico Fixed - Tecoman','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83477,4,'52742','Mexico Fixed - Tecpan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83478,4,'52389','Mexico Fixed - Tecuala','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83479,4,'52238','Mexico Fixed - Tehuacan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:33',1,-1,'127.0.0.1'),
 (83480,4,'52714','Mexico Fixed - Tenancingo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83481,4,'52378','Mexico Fixed - Tepatitlan De Mor','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83482,4,'52739','Mexico Fixed - Tepaztlan','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83483,4,'52311','Mexico Fixed - Tepic','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83484,4,'52374','Mexico Fixed - Tequila','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83485,4,'52595','Mexico Fixed - Texcoco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83486,4,'52231','Mexico Fixed - Teziutlan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83487,4,'52664','Mexico Fixed - Tijuana','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83488,4,'52779','Mexico Fixed - Tizayuca','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83489,4,'52986','Mexico Fixed - Tizimin','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83490,4,'52757','Mexico Fixed - Tlapa De Comonfort Alcozauca De Gro','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83491,4,'52246','Mexico Fixed - Tlaxcala Zacatelco','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83492,4,'52722','Mexico Fixed - Toluca','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83493,4,'52871','Mexico Fixed - Torreon','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83494,4,'52773','Mexico Fixed - Tula','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83495,4,'52775','Mexico Fixed - Tulancingo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83496,4,'52783','Mexico Fixed - Tuxpan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83497,4,'52961','Mexico Fixed - Tuxtla Gutierrez','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83498,4,'52988','Mexico Fixed - Uman','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83499,4,'52452','Mexico Fixed - Uruapan','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83500,4,'52726','Mexico Fixed - Valle De Bravo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83501,4,'52894','Mexico Fixed - Valle Hermoso','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83502,4,'52229','Mexico Fixed - Veracruz','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83503,4,'52834','Mexico Fixed - Victoria','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83504,4,'52965','Mexico Fixed - Villa Flores','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83505,4,'52993','Mexico Fixed - Villahermosa','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83506,4,'52356','Mexico Fixed - Yurecuaro','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83507,4,'52233','Mexico Fixed - Zacapoaxtla','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83508,4,'52436','Mexico Fixed - Zacapu','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83509,4,'52492','Mexico Fixed - Zacatecas','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83510,4,'52351','Mexico Fixed - Zamora','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83511,4,'52755','Mexico Fixed - Zihuatanejo','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83512,4,'52451','Mexico Fixed - Zinapecuaro De Figueroa','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83513,4,'52715','Mexico Fixed - Zitacuaro','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83514,4,'52591','Mexico Fixed - Zumpango','0.0033','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83515,4,'521','Mexico Mobile','0.0276','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83516,4,'52133','Mexico Mobile - Guadalajara','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83517,4,'521477','Mexico Mobile - Leon','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83518,4,'52155','Mexico Mobile - Mexico City','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83519,4,'52181','Mexico Mobile - Monterrey','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83520,4,'521222145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83521,4,'521222146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83522,4,'521222147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83523,4,'521222148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83524,4,'521222149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83525,4,'521222165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83526,4,'521222166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83527,4,'521222167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83528,4,'521222171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83529,4,'521222172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83530,4,'521222173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83531,4,'521222272','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83532,4,'521222275','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83533,4,'521222276','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83534,4,'521222278','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83535,4,'521222312','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83536,4,'521222313','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83537,4,'521222314','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83538,4,'521222315','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83539,4,'521222316','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83540,4,'521222317','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83541,4,'521222318','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83542,4,'521222319','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83543,4,'521222384','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83544,4,'521222385','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83545,4,'521222386','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83546,4,'521222387','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83547,4,'521222388','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83548,4,'521222389','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83549,4,'521222390','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83550,4,'521222394','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83551,4,'521222401','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83552,4,'521222410','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83553,4,'521222411','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83554,4,'521222412','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83555,4,'521222414','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83556,4,'521222415','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83557,4,'521222416','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83558,4,'521222417','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83559,4,'521222448','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83560,4,'521222449','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83561,4,'521222450','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83562,4,'5212224501','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83563,4,'5212224502','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83564,4,'5212224503','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83565,4,'5212224504','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83566,4,'5212224505','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83567,4,'5212224506','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83568,4,'5212224507','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83569,4,'5212224508','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83570,4,'5212224509','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83571,4,'521222451','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83572,4,'521222452','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83573,4,'521222479','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83574,4,'521222498','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83575,4,'521222499','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83576,4,'521222540','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83577,4,'521222541','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83578,4,'521222542','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83579,4,'521222543','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83580,4,'521222556','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83581,4,'521222557','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83582,4,'521222558','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83583,4,'521222559','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83584,4,'521222560','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83585,4,'521222561','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83586,4,'521223104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83587,4,'521223107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83588,4,'521224102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83589,4,'521225102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83590,4,'521226101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83591,4,'521227103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83592,4,'521227104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83593,4,'521228115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83594,4,'521228116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83595,4,'521228123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83596,4,'521228128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83597,4,'521228130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83598,4,'521228131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83599,4,'521228136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83600,4,'521228137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83601,4,'521228183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83602,4,'521228184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83603,4,'521228185','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83604,4,'521228187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83605,4,'521228188','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83606,4,'521228189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83607,4,'521228196','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83608,4,'521228197','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83609,4,'521228198','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83610,4,'521229135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83611,4,'521229136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83612,4,'521229141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83613,4,'521229162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83614,4,'521229163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83615,4,'521229164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83616,4,'521229170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83617,4,'521229181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83618,4,'521229182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83619,4,'521229183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83620,4,'521229184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83621,4,'521229185','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83622,4,'521229186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83623,4,'521229187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83624,4,'521229188','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83625,4,'521229189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83626,4,'521229190','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83627,4,'521229191','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83628,4,'521229230','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83629,4,'521229231','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83630,4,'521229232','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83631,4,'521229233','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83632,4,'521229234','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83633,4,'521229235','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83634,4,'521229236','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83635,4,'521229238','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83636,4,'521229252','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83637,4,'521229253','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83638,4,'521229254','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83639,4,'521229255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83640,4,'521229256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83641,4,'521229257','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83642,4,'521229258','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83643,4,'521229259','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83644,4,'521229267','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83645,4,'521229268','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83646,4,'521229269','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83647,4,'521229270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83648,4,'521231104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83649,4,'521231105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83650,4,'521231114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83651,4,'521232103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83652,4,'521232105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83653,4,'521232116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83654,4,'521232117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83655,4,'521233100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83656,4,'521235102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83657,4,'521236101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83658,4,'521237103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83659,4,'521238105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83660,4,'521238112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83661,4,'521238116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83662,4,'521238121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83663,4,'521238130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83664,4,'521238131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83665,4,'521238135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83666,4,'521238140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83667,4,'521238141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83668,4,'521238142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83669,4,'521241106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83670,4,'521241111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83671,4,'521241125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83672,4,'521241127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83673,4,'521243102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83674,4,'521243104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83675,4,'521243109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83676,4,'521244105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83677,4,'521244107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83678,4,'521244114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83679,4,'521244115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83680,4,'521245102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83681,4,'521245105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83682,4,'521246105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83683,4,'521246108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83684,4,'521246113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83685,4,'521246114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83686,4,'521246118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83687,4,'521246119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83688,4,'521246120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83689,4,'521246132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83690,4,'521246138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83691,4,'521246139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83692,4,'521246140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83693,4,'521246143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83694,4,'521247103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83695,4,'521247105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83696,4,'521247109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83697,4,'521248110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83698,4,'521248113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83699,4,'521248123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83700,4,'521248127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83701,4,'521248131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83702,4,'521249109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83703,4,'521249117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83704,4,'521249120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83705,4,'521249123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83706,4,'521271110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83707,4,'521271111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83708,4,'521271115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83709,4,'521271116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83710,4,'521271118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83711,4,'521271129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83712,4,'521271130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83713,4,'521271131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83714,4,'521271132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83715,4,'521271136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83716,4,'521271137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83717,4,'521271141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83718,4,'521271142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83719,4,'521272108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83720,4,'521272109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83721,4,'521272118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83722,4,'521272119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83723,4,'521272132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83724,4,'521272133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83725,4,'521272142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83726,4,'521272143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83727,4,'521272144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83728,4,'521272145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83729,4,'521272146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83730,4,'521273103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83731,4,'521274102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83732,4,'521274104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83733,4,'521274107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83734,4,'521274112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83735,4,'521274113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83736,4,'521275101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83737,4,'521276101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83738,4,'521278101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83739,4,'521279103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83740,4,'521281100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83741,4,'521281101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83742,4,'521282102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83743,4,'521283103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83744,4,'521284101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83745,4,'521284103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83746,4,'521285101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83747,4,'521285102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83748,4,'521287102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83749,4,'521287105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83750,4,'521287111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83751,4,'521287115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83752,4,'521287116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83753,4,'521287118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83754,4,'521288101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83755,4,'521288108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83756,4,'521288109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83757,4,'521294101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83758,4,'521294104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83759,4,'521294111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83760,4,'521294112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83761,4,'521294116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83762,4,'521294117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83763,4,'521294118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83764,4,'521294121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83765,4,'521294122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83766,4,'521296103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83767,4,'521296106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83768,4,'521297100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83769,4,'521297103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83770,4,'521297105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83771,4,'521297106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83772,4,'521311113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83773,4,'521311125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83774,4,'521311126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83775,4,'521311127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83776,4,'521311128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83777,4,'521311130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83778,4,'521311131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83779,4,'521311151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83780,4,'521311155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83781,4,'521311156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83782,4,'521311165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83783,4,'521311166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83784,4,'521311167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83785,4,'521311168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83786,4,'521312115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83787,4,'521312123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83788,4,'521312124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83789,4,'521312125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83790,4,'521312126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83791,4,'521312127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83792,4,'521312128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83793,4,'521312129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83794,4,'521312130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83795,4,'521312148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83796,4,'521312149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83797,4,'521312150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83798,4,'521312151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83799,4,'521313103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83800,4,'521313107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83801,4,'521313109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83802,4,'521313116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83803,4,'521314104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83804,4,'521314107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83805,4,'521314108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83806,4,'521314110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83807,4,'521314111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83808,4,'521314112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83809,4,'521314129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83810,4,'521314130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83811,4,'521314131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83812,4,'521314132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83813,4,'521314134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83814,4,'521315103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83815,4,'521315105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83816,4,'521316100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83817,4,'521317102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83818,4,'521317103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83819,4,'521319100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83820,4,'521319101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83821,4,'521321101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83822,4,'521322110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83823,4,'521322112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83824,4,'521322123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83825,4,'521322125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83826,4,'521322126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83827,4,'521322128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83828,4,'521322129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83829,4,'521322130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83830,4,'521322143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83831,4,'521322144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83832,4,'521322153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83833,4,'521322154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83834,4,'521322164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83835,4,'521322165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83836,4,'521322166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83837,4,'521322167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83838,4,'521323102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83839,4,'521323103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83840,4,'521323107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83841,4,'521324101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83842,4,'521324102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83843,4,'521324104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83844,4,'521325101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83845,4,'521325102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83846,4,'521325106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83847,4,'521326100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83848,4,'521327100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83849,4,'521327101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83850,4,'521328101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:34',1,-1,'127.0.0.1'),
 (83851,4,'521329100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83852,4,'521331037','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83853,4,'521331049','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83854,4,'5213310491','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83855,4,'5213310492','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83856,4,'5213310493','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83857,4,'5213310494','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83858,4,'5213310495','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83859,4,'5213310496','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83860,4,'5213310497','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83861,4,'5213310498','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83862,4,'5213310499','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83863,4,'521331050','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83864,4,'521331051','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83865,4,'521331052','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83866,4,'521331053','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83867,4,'521331054','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83868,4,'521331055','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83869,4,'521331056','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83870,4,'521331060','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83871,4,'521331083','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83872,4,'521331084','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83873,4,'521331085','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83874,4,'521331100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83875,4,'521331101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83876,4,'521331102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83877,4,'521331103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83878,4,'521331104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83879,4,'521331105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83880,4,'521331106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83881,4,'521331107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83882,4,'521331119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83883,4,'521331120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83884,4,'521331121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83885,4,'521331122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83886,4,'521331123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83887,4,'521331124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83888,4,'521331125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83889,4,'521331126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83890,4,'521331127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83891,4,'521331152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83892,4,'521331153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83893,4,'521331159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83894,4,'521331160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83895,4,'521331161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83896,4,'521331162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83897,4,'521331163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83898,4,'521331164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83899,4,'521331165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83900,4,'521331166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83901,4,'521331167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83902,4,'521331168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83903,4,'521331179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83904,4,'521331180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83905,4,'521331181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83906,4,'521331182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83907,4,'521331183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83908,4,'521331190','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83909,4,'521331191','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83910,4,'521331192','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83911,4,'521331205','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83912,4,'521331206','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83913,4,'521331207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83914,4,'521331208','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83915,4,'521331209','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83916,4,'521331210','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83917,4,'521331211','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83918,4,'521331212','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83919,4,'521331213','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83920,4,'521331214','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83921,4,'521331231','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83922,4,'521331232','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83923,4,'521331233','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83924,4,'521331234','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83925,4,'521331235','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83926,4,'521331236','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83927,4,'521331237','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83928,4,'521331238','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83929,4,'521331239','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83930,4,'521331240','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83931,4,'521331274','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83932,4,'521331275','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83933,4,'521331276','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83934,4,'521331277','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83935,4,'521331278','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83936,4,'521331315','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83937,4,'521331316','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83938,4,'521331317','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83939,4,'521331400','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83940,4,'521331401','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83941,4,'521331402','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83942,4,'521331403','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83943,4,'521331420','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83944,4,'521331421','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83945,4,'521331474','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83946,4,'521331475','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83947,4,'521331476','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83948,4,'521331480','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83949,4,'521331481','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83950,4,'521331482','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83951,4,'521331483','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83952,4,'521331494','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83953,4,'521331495','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83954,4,'521331496','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83955,4,'521331497','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83956,4,'521331498','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83957,4,'521331499','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83958,4,'521331500','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83959,4,'521331501','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83960,4,'521331502','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83961,4,'521331503','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83962,4,'521331504','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83963,4,'521331547','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83964,4,'521331548','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83965,4,'521331549','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83966,4,'52133155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83967,4,'521331560','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83968,4,'521333163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83969,4,'521333193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83970,4,'521333194','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83971,4,'521333340','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83972,4,'521333341','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83973,4,'521333346','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83974,4,'521333347','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83975,4,'521333564','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83976,4,'521333565','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83977,4,'521333566','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83978,4,'521333840','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83979,4,'521333862','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83980,4,'521333863','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83981,4,'521333864','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83982,4,'521333865','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83983,4,'521333866','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83984,4,'521333867','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83985,4,'521333868','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83986,4,'521333869','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83987,4,'521333871','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83988,4,'521333960','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83989,4,'521336059','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83990,4,'521341104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83991,4,'521341109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83992,4,'521341123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83993,4,'521341124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (83994,4,'521341125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83995,4,'521341126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83996,4,'521341127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83997,4,'521341128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83998,4,'521342102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (83999,4,'521342107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84000,4,'521343100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84001,4,'521343101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84002,4,'521344100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84003,4,'521344102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84004,4,'521345100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84005,4,'521346101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84006,4,'521346104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84007,4,'521347100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84008,4,'521347102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84009,4,'521347103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84010,4,'521348101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84011,4,'521348103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84012,4,'521348110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84013,4,'521348112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84014,4,'521349100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84015,4,'521351105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84016,4,'521351112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84017,4,'521351113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84018,4,'521351114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84019,4,'521351129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84020,4,'521351130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84021,4,'521352101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84022,4,'521352108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84023,4,'521352122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84024,4,'521352124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84025,4,'521353103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84026,4,'521353104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84027,4,'521353111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84028,4,'521353112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84029,4,'521353113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84030,4,'521354102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84031,4,'521354103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84032,4,'521355100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84033,4,'521355101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84034,4,'521356101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84035,4,'521356102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84036,4,'521357100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84037,4,'521358101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84038,4,'521358102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84039,4,'521359101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84040,4,'521371100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84041,4,'521372100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84042,4,'521373100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84043,4,'5213731001','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84044,4,'5213731002','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84045,4,'5213731003','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84046,4,'5213731004','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84047,4,'5213731005','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84048,4,'5213731006','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84049,4,'5213731007','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84050,4,'5213731008','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84051,4,'5213731009','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84052,4,'521373102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84053,4,'521374101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84054,4,'521375102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84055,4,'521375106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84056,4,'521375108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84057,4,'521376100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84058,4,'521376102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84059,4,'521376769','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84060,4,'5213767691','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84061,4,'5213767692','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84062,4,'5213767693','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84063,4,'5213767694','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84064,4,'5213767695','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84065,4,'5213767696','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84066,4,'5213767697','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84067,4,'5213767698','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84068,4,'5213767699','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84069,4,'521377100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84070,4,'521378105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84071,4,'521378111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84072,4,'521378119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84073,4,'521378127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84074,4,'521378128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84075,4,'521378129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84076,4,'521381100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84077,4,'521382100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84078,4,'521382102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84079,4,'521383100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84080,4,'521384101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84081,4,'521384102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84082,4,'521385100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84083,4,'521386101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84084,4,'521386102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84085,4,'521387100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84086,4,'521388100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84087,4,'521389100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84088,4,'521389101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84089,4,'521389103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84090,4,'521391100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84091,4,'521391101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84092,4,'521392101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84093,4,'521392104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84094,4,'521392112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84095,4,'521392113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84096,4,'521393101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84097,4,'521393105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84098,4,'521393110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84099,4,'521394545','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84100,4,'521395100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84101,4,'521395101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84102,4,'521395103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84103,4,'521395107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84104,4,'521411102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84105,4,'521411104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84106,4,'521411105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84107,4,'521411116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84108,4,'521412101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84109,4,'521412102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84110,4,'521412107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84111,4,'521412108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84112,4,'521413103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84113,4,'521413106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84114,4,'521413110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84115,4,'521413111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84116,4,'521414100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84117,4,'521414101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84118,4,'521414102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84119,4,'521414106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84120,4,'521415102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84121,4,'521415106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84122,4,'521415108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84123,4,'521415116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84124,4,'521415118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84125,4,'521417101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84126,4,'521417103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84127,4,'521417108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84128,4,'521417111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84129,4,'521418102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84130,4,'521418107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84131,4,'521418111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84132,4,'521419101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84133,4,'521419108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84134,4,'521419110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84135,4,'521421101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84136,4,'521422100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84137,4,'521422101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84138,4,'521423100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84139,4,'521423101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84140,4,'521424100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84141,4,'521424101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84142,4,'521425101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84143,4,'521425102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84144,4,'521426100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84145,4,'521426101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84146,4,'521427106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84147,4,'521427108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84148,4,'521427111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84149,4,'521427124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84150,4,'521427128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84151,4,'521427130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84152,4,'521428100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84153,4,'521428101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84154,4,'521429102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84155,4,'521429103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84156,4,'521429110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84157,4,'521431100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84158,4,'521431101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84159,4,'521431103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84160,4,'521431104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84161,4,'521432101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84162,4,'521433101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84163,4,'521433102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84164,4,'521433104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84165,4,'521434101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84166,4,'521434102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84167,4,'521435104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84168,4,'521435105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84169,4,'521436101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84170,4,'521436102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84171,4,'521436106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84172,4,'521437101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84173,4,'521438101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84174,4,'521438102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84175,4,'521438105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84176,4,'521441102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84177,4,'521441111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84178,4,'521442158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84179,4,'521442159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84180,4,'521442172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84181,4,'521442174','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84182,4,'521442175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84183,4,'521442176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84184,4,'521442177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84185,4,'521442252','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84186,4,'521442264','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84187,4,'521442266','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84188,4,'521442267','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84189,4,'521442275','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84190,4,'521442279','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84191,4,'521442280','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84192,4,'521442300','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84193,4,'521442301','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84194,4,'521442302','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84195,4,'521442370','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84196,4,'521442371','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84197,4,'521442372','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84198,4,'521442373','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84199,4,'521442374','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84200,4,'521443142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84201,4,'521443143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84202,4,'521443144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84203,4,'521443159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84204,4,'521443162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84205,4,'521443163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84206,4,'521443179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84207,4,'521443180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84208,4,'521443184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84209,4,'521443190','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84210,4,'521443191','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84211,4,'521443192','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84212,4,'521443193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84213,4,'521443194','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84214,4,'521443195','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84215,4,'521443196','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84216,4,'521443197','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84217,4,'521443252','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84218,4,'521443253','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84219,4,'521443254','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84220,4,'521443255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84221,4,'521443256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84222,4,'521443267','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84223,4,'521443268','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84224,4,'521443269','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:35',1,-1,'127.0.0.1'),
 (84225,4,'521443270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84226,4,'521444114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84227,4,'521444115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84228,4,'521444116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84229,4,'521444117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84230,4,'521444118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84231,4,'521444145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84232,4,'521444146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84233,4,'521444147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84234,4,'521444148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84235,4,'521444152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84236,4,'521444153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84237,4,'521444154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84238,4,'521444155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84239,4,'521444156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84240,4,'521444157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84241,4,'521444158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84242,4,'521444159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84243,4,'521444230','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84244,4,'521444231','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84245,4,'521444232','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84246,4,'521444233','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84247,4,'521444247','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84248,4,'521444249','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84249,4,'521444250','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84250,4,'521444251','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84251,4,'521444252','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84252,4,'521445102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84253,4,'521445104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84254,4,'521445114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84255,4,'521445115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84256,4,'521447101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84257,4,'521447104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84258,4,'521447106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84259,4,'521448100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84260,4,'521448104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84261,4,'521449126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84262,4,'521449127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84263,4,'521449147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84264,4,'521449148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84265,4,'521449154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84266,4,'521449163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84267,4,'521449164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84268,4,'521449165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84269,4,'521449166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84270,4,'521449167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84271,4,'521449168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84272,4,'521449169','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84273,4,'521449170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84274,4,'521449215','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84275,4,'521449216','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84276,4,'521449217','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84277,4,'521449218','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84278,4,'521449219','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84279,4,'521449220','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84280,4,'521449229','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84281,4,'521449230','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84282,4,'521449231','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84283,4,'521449232','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84284,4,'521449233','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84285,4,'521449234','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84286,4,'521451100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84287,4,'521451101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84288,4,'521452109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84289,4,'521452116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84290,4,'521452117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84291,4,'521452118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84292,4,'521452133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84293,4,'521452137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84294,4,'521452138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84295,4,'521452140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84296,4,'521452141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84297,4,'521452146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84298,4,'521453112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84299,4,'521453123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84300,4,'521453127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84301,4,'521453999','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84302,4,'521454100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84303,4,'521454101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84304,4,'521455100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84305,4,'521456102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84306,4,'521456104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84307,4,'521456105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84308,4,'521456112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84309,4,'521457101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84310,4,'521458100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84311,4,'521458101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84312,4,'521459101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84313,4,'521459102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84314,4,'521461135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84315,4,'521461141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84316,4,'521461142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84317,4,'521461143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84318,4,'521461152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84319,4,'521461153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84320,4,'521461155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84321,4,'521461198','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84322,4,'521461199','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84323,4,'521461200','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84324,4,'521461201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84325,4,'521462118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84326,4,'521462120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84327,4,'521462121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84328,4,'521462127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84329,4,'521462131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84330,4,'521462132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84331,4,'521462133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84332,4,'521462134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84333,4,'521462160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84334,4,'521462161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84335,4,'521462163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84336,4,'521462164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84337,4,'521462165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84338,4,'521463100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84339,4,'521463102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84340,4,'521464101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84341,4,'521464107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84342,4,'521464111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84343,4,'521464112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84344,4,'521464124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84345,4,'521465100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84346,4,'521465102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84347,4,'521465106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84348,4,'521466102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84349,4,'521466104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84350,4,'521466109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84351,4,'521467101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84352,4,'521468100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84353,4,'521468105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84354,4,'521468108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84355,4,'521468109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84356,4,'521469100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84357,4,'5214691001','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84358,4,'5214691002','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84359,4,'5214691003','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84360,4,'5214691004','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84361,4,'5214691005','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84362,4,'5214691006','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84363,4,'5214691007','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84364,4,'5214691008','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84365,4,'5214691009','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84366,4,'521469102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84367,4,'521469108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84368,4,'521471100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84369,4,'521472102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84370,4,'521472104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84371,4,'521472112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84372,4,'521472115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84373,4,'521472116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84374,4,'521473104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84375,4,'521473105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84376,4,'521473107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84377,4,'521473110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84378,4,'521473112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84379,4,'521473113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84380,4,'521473115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84381,4,'521473123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84382,4,'521473125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84383,4,'521473126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84384,4,'521473127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84385,4,'521473128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84386,4,'521474101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84387,4,'521474104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84388,4,'521474111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84389,4,'521474113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84390,4,'521475100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84391,4,'521475101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84392,4,'521476102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84393,4,'521476103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84394,4,'521476104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84395,4,'521476111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84396,4,'521476114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84397,4,'521477155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84398,4,'521477156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84399,4,'521477157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84400,4,'521477158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84401,4,'521477166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84402,4,'521477175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84403,4,'521477177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84404,4,'521477178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84405,4,'521477182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84406,4,'521477183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84407,4,'521477184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84408,4,'521477185','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84409,4,'521477186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84410,4,'521477187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84411,4,'521477188','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84412,4,'521477189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84413,4,'521477190','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84414,4,'521477191','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84415,4,'521477192','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84416,4,'521477193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84417,4,'521477196','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84418,4,'521477200','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84419,4,'521477201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84420,4,'521477202','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84421,4,'521477203','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84422,4,'521477204','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84423,4,'521477207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84424,4,'521477208','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84425,4,'521477209','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84426,4,'521477219','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84427,4,'521477220','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84428,4,'521477221','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84429,4,'521477300','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84430,4,'521477301','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84431,4,'521477302','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84432,4,'521477303','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84433,4,'521477304','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84434,4,'521477305','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84435,4,'521477314','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84436,4,'521477315','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84437,4,'521477316','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84438,4,'521477317','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84439,4,'521477485','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84440,4,'521477486','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84441,4,'521477487','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84442,4,'521477489','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84443,4,'5214774891','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84444,4,'5214774892','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84445,4,'5214774893','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84446,4,'5214774894','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84447,4,'5214774895','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84448,4,'5214774896','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84449,4,'5214774897','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84450,4,'5214774898','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84451,4,'5214774899','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84452,4,'521478101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84453,4,'521481104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84454,4,'521481109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84455,4,'521481118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84456,4,'521481121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84457,4,'521481124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84458,4,'521482101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84459,4,'521483101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84460,4,'521483102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84461,4,'521483106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84462,4,'521485101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84463,4,'521486101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84464,4,'521487103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84465,4,'521487105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84466,4,'521487115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84467,4,'521487117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84468,4,'521487118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84469,4,'521488103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84470,4,'521488107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84471,4,'521488115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84472,4,'521489102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84473,4,'521489103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84474,4,'521492108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84475,4,'521492109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84476,4,'521492114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84477,4,'521492115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84478,4,'521492118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84479,4,'521492120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84480,4,'521492133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84481,4,'521492135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84482,4,'521492139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84483,4,'521492140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84484,4,'521492141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84485,4,'521492142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84486,4,'521492150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84487,4,'521492151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84488,4,'521493104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84489,4,'5214931041','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84490,4,'5214931042','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84491,4,'5214931043','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84492,4,'5214931044','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84493,4,'5214931045','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84494,4,'5214931046','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84495,4,'5214931047','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84496,4,'5214931048','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84497,4,'5214931049','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84498,4,'521493109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84499,4,'521493116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84500,4,'521493121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84501,4,'521494101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84502,4,'521494102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84503,4,'521494107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84504,4,'521495102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84505,4,'521496102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84506,4,'521496109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84507,4,'521498101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84508,4,'521498103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84509,4,'521499101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84510,4,'521551025','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84511,4,'521551026','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84512,4,'521551027','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84513,4,'521551028','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84514,4,'521551029','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84515,4,'521551030','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84516,4,'521551031','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84517,4,'521551073','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84518,4,'521551074','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84519,4,'521551075','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84520,4,'521551076','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84521,4,'521551077','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84522,4,'521551109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84523,4,'521551110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84524,4,'521551111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84525,4,'521551112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84526,4,'521551157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84527,4,'521551158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84528,4,'521551159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84529,4,'521551160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84530,4,'521551161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84531,4,'521551175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84532,4,'521551176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84533,4,'521551177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84534,4,'521551178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84535,4,'521551179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84536,4,'521551180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84537,4,'521551181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84538,4,'521551182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:36',1,-1,'127.0.0.1'),
 (84539,4,'521551183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84540,4,'521551184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84541,4,'521551213','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84542,4,'521551214','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84543,4,'521551215','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84544,4,'521551216','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84545,4,'521551217','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84546,4,'521551218','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84547,4,'521551219','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84548,4,'521551220','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84549,4,'521551221','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84550,4,'521551222','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84551,4,'521551223','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84552,4,'521551254','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84553,4,'521551255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84554,4,'521551256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84555,4,'521551257','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84556,4,'521551258','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84557,4,'521551259','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84558,4,'52155126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84559,4,'521551270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84560,4,'521551271','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84561,4,'521551283','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84562,4,'521551284','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84563,4,'52155140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84564,4,'52155141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84565,4,'52155142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84566,4,'52155143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84567,4,'52155144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84568,4,'521551521','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84569,4,'521551522','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84570,4,'521551523','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84571,4,'521551524','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84572,4,'521551525','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84573,4,'521551526','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84574,4,'521551527','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84575,4,'521551528','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84576,4,'521551529','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84577,4,'521551530','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84578,4,'521551531','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84579,4,'521551532','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84580,4,'521551533','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84581,4,'521551534','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84582,4,'521551535','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84583,4,'521551536','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84584,4,'521551537','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84585,4,'521551538','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84586,4,'52155158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84587,4,'521551592','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84588,4,'521551593','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84589,4,'521551594','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84590,4,'521551595','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84591,4,'521551596','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84592,4,'521551597','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84593,4,'521551598','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84594,4,'521551599','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84595,4,'52155160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84596,4,'52155161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84597,4,'52155162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84598,4,'52155163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84599,4,'521551640','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84600,4,'521551641','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84601,4,'521551642','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84602,4,'521551743','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84603,4,'521551744','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84604,4,'521551745','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84605,4,'521551746','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84606,4,'521551747','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84607,4,'521551748','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84608,4,'521551749','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84609,4,'52155175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84610,4,'52155176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84611,4,'52155177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84612,4,'52155178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84613,4,'521551790','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84614,4,'521551791','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84615,4,'521551792','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84616,4,'521551859','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84617,4,'52155186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84618,4,'52155187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84619,4,'52155188','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84620,4,'52155189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84621,4,'521551978','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84622,4,'521551979','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84623,4,'521551980','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84624,4,'521551981','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84625,4,'521551982','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84626,4,'521551983','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84627,4,'521551984','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84628,4,'521551985','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84629,4,'521551986','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84630,4,'521551987','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84631,4,'521552002','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84632,4,'521552003','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84633,4,'521552004','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84634,4,'521552005','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84635,4,'521552006','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84636,4,'521552007','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84637,4,'521552008','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84638,4,'52155201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84639,4,'52155202','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84640,4,'52155203','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84641,4,'52155204','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84642,4,'52155205','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84643,4,'521552060','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84644,4,'521552061','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84645,4,'521552074','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84646,4,'521552348','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84647,4,'521552349','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84648,4,'52155235','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84649,4,'52155236','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84650,4,'521552370','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84651,4,'521552371','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84652,4,'521552372','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84653,4,'521552373','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84654,4,'521552374','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84655,4,'521552375','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84656,4,'521552377','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84657,4,'521552378','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84658,4,'521552379','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84659,4,'52155238','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84660,4,'52155239','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84661,4,'52155240','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84662,4,'52155241','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84663,4,'52155242','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84664,4,'52155243','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84665,4,'521552440','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84666,4,'521552441','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84667,4,'521552442','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84668,4,'521552443','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84669,4,'521552444','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84670,4,'521552445','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84671,4,'521552446','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84672,4,'521552447','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84673,4,'521552448','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84674,4,'521552542','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84675,4,'521552543','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84676,4,'521552544','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84677,4,'521552545','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84678,4,'521552546','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84679,4,'521552547','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84680,4,'521552548','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84681,4,'521552549','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84682,4,'521552550','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84683,4,'521552551','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84684,4,'521552552','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84685,4,'521552553','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84686,4,'521552554','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84687,4,'521552555','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84688,4,'521552556','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84689,4,'521552557','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84690,4,'521552688','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84691,4,'521552776','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84692,4,'521552777','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84693,4,'521552778','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84694,4,'521552779','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84695,4,'521552780','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84696,4,'521552781','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84697,4,'521552782','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84698,4,'521552783','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84699,4,'521552784','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84700,4,'521552785','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84701,4,'521552786','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84702,4,'521552787','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84703,4,'521552788','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84704,4,'521552796','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84705,4,'521552797','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84706,4,'521552798','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84707,4,'521552799','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84708,4,'52155280','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84709,4,'52155281','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84710,4,'521552820','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84711,4,'521552821','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84712,4,'521552822','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84713,4,'521552823','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84714,4,'521552824','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84715,4,'521552825','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84716,4,'521552827','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84717,4,'521552828','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84718,4,'521552829','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84719,4,'521552830','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84720,4,'521552831','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84721,4,'521552832','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84722,4,'521552833','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84723,4,'521552979','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84724,4,'52155298','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84725,4,'52155299','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84726,4,'521553065','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84727,4,'521553066','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84728,4,'52155315','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84729,4,'52155316','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84730,4,'521553170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84731,4,'521553171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84732,4,'521553172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84733,4,'521553173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84734,4,'521553174','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84735,4,'521553175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84736,4,'521553176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84737,4,'521553177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84738,4,'521553178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84739,4,'521553278','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84740,4,'521553279','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84741,4,'52155328','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84742,4,'52155329','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84743,4,'521553301','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84744,4,'521553302','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84745,4,'521553303','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84746,4,'521553304','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84747,4,'521553305','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84748,4,'521553306','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84749,4,'521553307','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84750,4,'521553308','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84751,4,'521553309','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84752,4,'52155331','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84753,4,'521553320','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84754,4,'521553321','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84755,4,'521553322','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84756,4,'521553323','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84757,4,'521553324','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84758,4,'521553325','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84759,4,'521553326','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84760,4,'521553327','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84761,4,'521553328','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84762,4,'521553337','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84763,4,'521553338','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84764,4,'521553339','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84765,4,'52155334','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84766,4,'52155335','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84767,4,'52155336','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84768,4,'52155337','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84769,4,'52155338','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84770,4,'521553390','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84771,4,'521553391','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84772,4,'521553392','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84773,4,'521553393','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84774,4,'521553394','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84775,4,'521553395','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84776,4,'521553396','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84777,4,'521553738','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84778,4,'521553739','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84779,4,'52155374','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84780,4,'52155375','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84781,4,'52155376','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84782,4,'52155377','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84783,4,'52155378','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84784,4,'52155379','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84785,4,'52155380','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84786,4,'52155381','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84787,4,'52155382','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84788,4,'52155383','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84789,4,'52155384','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84790,4,'52155385','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84791,4,'521553860','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84792,4,'521553861','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84793,4,'521553862','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84794,4,'521553863','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84795,4,'521553864','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84796,4,'521553865','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84797,4,'521553866','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84798,4,'521553867','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84799,4,'521553945','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84800,4,'521554146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84801,4,'521554213','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84802,4,'521554214','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84803,4,'521554215','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84804,4,'521554216','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84805,4,'521554217','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84806,4,'521554218','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84807,4,'521554219','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84808,4,'52155422','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84809,4,'52155423','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84810,4,'52155424','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84811,4,'52155425','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84812,4,'52155426','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84813,4,'52155427','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84814,4,'52155428','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84815,4,'52155429','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84816,4,'52155430','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84817,4,'521554310','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84818,4,'521554311','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84819,4,'521554312','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84820,4,'521555040','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84821,4,'521555041','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84822,4,'521555042','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84823,4,'521555043','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84824,4,'521555045','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84825,4,'521555098','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84826,4,'521555099','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84827,4,'521555800','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84828,4,'521555805','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84829,4,'521555806','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84830,4,'521558511','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84831,4,'521558512','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84832,4,'521558513','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84833,4,'521558514','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84834,4,'521558515','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84835,4,'521558516','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84836,4,'521558517','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84837,4,'521558518','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84838,4,'521558519','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84839,4,'521558520','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84840,4,'521558521','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84841,4,'521558522','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84842,4,'521558523','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84843,4,'521558524','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84844,4,'521558591','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84845,4,'521558592','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84846,4,'521558593','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84847,4,'521558594','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84848,4,'521559119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84849,4,'521559120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84850,4,'521559121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84851,4,'521559122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84852,4,'521559123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84853,4,'521559124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84854,4,'521559125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84855,4,'521588100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84856,4,'521591101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84857,4,'521592100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84858,4,'521593100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84859,4,'521594102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84860,4,'521595103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84861,4,'521596101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84862,4,'521597103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84863,4,'521597104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84864,4,'521597110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84865,4,'521599100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84866,4,'521612101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84867,4,'521612109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84868,4,'521612110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84869,4,'521612112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84870,4,'521612113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84871,4,'521612115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84872,4,'5216121160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84873,4,'5216121161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84874,4,'5216121162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84875,4,'5216121163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84876,4,'5216121164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84877,4,'521612118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84878,4,'521612119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84879,4,'521612126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84880,4,'521612132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84881,4,'521612133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84882,4,'521612134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84883,4,'521612135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84884,4,'521612142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84885,4,'521612143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84886,4,'521612144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84887,4,'521612147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84888,4,'521612148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84889,4,'521612162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84890,4,'521612163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84891,4,'521612164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84892,4,'521612171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84893,4,'521612172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84894,4,'521612173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84895,4,'521612859','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84896,4,'521613101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84897,4,'521613102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84898,4,'521613103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84899,4,'521613106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84900,4,'5216131061','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84901,4,'5216131062','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84902,4,'5216131063','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84903,4,'5216131064','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84904,4,'521613107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:37',1,-1,'127.0.0.1'),
 (84905,4,'521613108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84906,4,'521613110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84907,4,'521613119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84908,4,'521613120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84909,4,'521613138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84910,4,'521613139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84911,4,'521613191','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84912,4,'521614113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84913,4,'521614114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84914,4,'521614143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84915,4,'521614144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84916,4,'521614145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84917,4,'521614146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84918,4,'521614147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84919,4,'5216141480','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84920,4,'5216141481','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84921,4,'5216141482','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84922,4,'5216141483','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84923,4,'5216141484','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84924,4,'521614149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84925,4,'521614150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84926,4,'521614151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84927,4,'521614155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84928,4,'521614164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84929,4,'521614165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84930,4,'521614166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84931,4,'521614170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84932,4,'521614171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84933,4,'521614172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84934,4,'521614173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84935,4,'521614193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84936,4,'521614202','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84937,4,'521614203','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84938,4,'521614207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84939,4,'521614208','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84940,4,'521614209','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84941,4,'521614210','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84942,4,'521614211','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84943,4,'521614212','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84944,4,'521614213','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84945,4,'521614269','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84946,4,'521614270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84947,4,'521614271','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84948,4,'521614272','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84949,4,'521614273','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84950,4,'521614359','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84951,4,'521614402','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84952,4,'521614428','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84953,4,'521614431','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84954,4,'521614445','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84955,4,'521614448','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84956,4,'521614449','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84957,4,'521614450','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84958,4,'521614485','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84959,4,'521614500','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84960,4,'521614507','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84961,4,'521614508','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84962,4,'521615100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84963,4,'521615101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84964,4,'521615102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84965,4,'521615108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84966,4,'521616102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84967,4,'5216161021','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84968,4,'5216161022','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84969,4,'5216161023','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84970,4,'5216161024','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84971,4,'521616103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84972,4,'521616104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84973,4,'521616106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84974,4,'521616114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84975,4,'521616161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84976,4,'521616162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84977,4,'521616449','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84978,4,'521618104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84979,4,'521618114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84980,4,'521618115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84981,4,'521618120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84982,4,'521618121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84983,4,'521618124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84984,4,'521618125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84985,4,'521618136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84986,4,'521618139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84987,4,'521618140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84988,4,'521618141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84989,4,'521618147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84990,4,'521618148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84991,4,'521618172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84992,4,'521618173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84993,4,'521618176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (84994,4,'521618177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84995,4,'521618178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84996,4,'521618179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84997,4,'521618180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84998,4,'521618802','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (84999,4,'521618805','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85000,4,'521618808','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85001,4,'521618809','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85002,4,'521618816','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85003,4,'521618821','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85004,4,'521618830','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85005,4,'521618831','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85006,4,'521618834','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85007,4,'521618857','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85008,4,'521621100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85009,4,'521622102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85010,4,'5216221040','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85011,4,'5216221041','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85012,4,'5216221042','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85013,4,'5216221043','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85014,4,'5216221044','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85015,4,'521622105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85016,4,'521622106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85017,4,'521622107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85018,4,'521622108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85019,4,'521622119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85020,4,'521622130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85021,4,'521622160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85022,4,'521622200','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85023,4,'5216222263','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85024,4,'5216222264','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85025,4,'5216222265','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85026,4,'5216222266','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85027,4,'5216222267','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85028,4,'5216222268','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85029,4,'5216222269','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85030,4,'521622229','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85031,4,'521622230','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85032,4,'521622362','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85033,4,'5216223621','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85034,4,'5216223622','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85035,4,'5216223623','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85036,4,'5216223624','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85037,4,'5216223625','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85038,4,'5216223626','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85039,4,'5216223627','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85040,4,'5216223628','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85041,4,'5216223629','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85042,4,'521623100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85043,4,'521623102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85044,4,'521624101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85045,4,'521624102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85046,4,'5216241020','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85047,4,'5216241021','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85048,4,'5216241022','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85049,4,'5216241023','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85050,4,'5216241024','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85051,4,'5216241025','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85052,4,'5216241026','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85053,4,'5216241027','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85054,4,'521624103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85055,4,'5216241030','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85056,4,'5216241031','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85057,4,'5216241032','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85058,4,'5216241033','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85059,4,'5216241034','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85060,4,'5216241035','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85061,4,'5216241036','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85062,4,'5216241037','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85063,4,'521624107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85064,4,'521624109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85065,4,'521624111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85066,4,'521624112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85067,4,'521624114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85068,4,'521624115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85069,4,'521624116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85070,4,'521624118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85071,4,'521624126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85072,4,'521624127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85073,4,'521624133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85074,4,'521624134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85075,4,'521624135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85076,4,'521624136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85077,4,'521624140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85078,4,'5216241411','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85079,4,'5216241412','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85080,4,'5216241413','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85081,4,'5216241414','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85082,4,'521624148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85083,4,'521624149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85084,4,'521624170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85085,4,'521624180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85086,4,'521624185','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85087,4,'521624186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85088,4,'521624187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85089,4,'521624190','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85090,4,'521624860','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85091,4,'521624869','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85092,4,'521625107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85093,4,'5216251071','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85094,4,'5216251072','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85095,4,'5216251073','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85096,4,'5216251074','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85097,4,'521625108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85098,4,'521625109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85099,4,'521625113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85100,4,'521625117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85101,4,'521625129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85102,4,'521625131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85103,4,'521625132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85104,4,'521625428','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85105,4,'521625533','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85106,4,'521625580','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85107,4,'5216255853','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85108,4,'5216255854','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85109,4,'5216255855','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85110,4,'5216255856','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85111,4,'5216255857','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85112,4,'5216255858','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85113,4,'5216255859','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85114,4,'521625593','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85115,4,'521626102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85116,4,'521626103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85117,4,'521627100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85118,4,'521627101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85119,4,'5216271011','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85120,4,'5216271012','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85121,4,'5216271013','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85122,4,'5216271014','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85123,4,'521627105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85124,4,'521627107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85125,4,'521627110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85126,4,'521627120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85127,4,'521627528','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85128,4,'521627529','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85129,4,'521627530','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85130,4,'521628100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85131,4,'521628101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85132,4,'521629100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85133,4,'521629102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85134,4,'5216291021','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85135,4,'5216291022','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85136,4,'5216291023','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85137,4,'5216291024','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85138,4,'521629103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85139,4,'521629104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85140,4,'521629105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85141,4,'521629506','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85142,4,'521631103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85143,4,'521631105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85144,4,'521631106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85145,4,'521631107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85146,4,'521631112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85147,4,'521631114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85148,4,'521631117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85149,4,'521631118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85150,4,'521631120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85151,4,'521631121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85152,4,'521631122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85153,4,'521631131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85154,4,'521631140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85155,4,'521631141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85156,4,'521631142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85157,4,'521631143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85158,4,'521631300','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85159,4,'521631301','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85160,4,'521631305','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85161,4,'521631306','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85162,4,'521631309','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85163,4,'521631310','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85164,4,'521631317','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85165,4,'5216313195','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85166,4,'5216313196','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85167,4,'5216313197','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85168,4,'5216313198','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85169,4,'5216313199','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85170,4,'521631349','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85171,4,'521631353','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85172,4,'521631354','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85173,4,'5216313541','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85174,4,'5216313542','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85175,4,'5216313543','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85176,4,'5216313544','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85177,4,'5216313545','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85178,4,'5216313546','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85179,4,'5216313547','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85180,4,'5216313548','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85181,4,'5216313549','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85182,4,'521632100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85183,4,'5216321001','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85184,4,'5216321002','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85185,4,'5216321003','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85186,4,'5216321004','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85187,4,'521632101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85188,4,'521632102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85189,4,'521632107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85190,4,'521632323','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85191,4,'521632325','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85192,4,'521632328','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85193,4,'521632363','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85194,4,'521633103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85195,4,'521633104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85196,4,'521633105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85197,4,'521633106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85198,4,'521633108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85199,4,'521633117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85200,4,'521633133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85201,4,'5216333313','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85202,4,'5216333314','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85203,4,'5216333315','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85204,4,'5216333316','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85205,4,'5216333317','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85206,4,'5216333318','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85207,4,'5216333346','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85208,4,'5216333350','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85209,4,'5216333351','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85210,4,'5216333352','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85211,4,'5216333353','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85212,4,'5216333354','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85213,4,'5216333365','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85214,4,'5216333371','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85215,4,'5216333378','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85216,4,'5216333379','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85217,4,'521633339','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85218,4,'521633355','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85219,4,'521633966','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85220,4,'5216339661','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85221,4,'5216339662','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85222,4,'5216339663','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85223,4,'5216339664','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85224,4,'5216339665','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85225,4,'5216339666','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85226,4,'5216339667','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85227,4,'5216339668','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85228,4,'5216339669','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85229,4,'521634100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85230,4,'521634102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85231,4,'5216343480','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85232,4,'5216343481','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85233,4,'5216343482','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85234,4,'5216343483','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85235,4,'521635101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85236,4,'521635102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85237,4,'521636105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85238,4,'521636106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85239,4,'521636108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85240,4,'521636691','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85241,4,'5216366938','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85242,4,'5216366939','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85243,4,'5216366961','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85244,4,'5216366963','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85245,4,'5216366965','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85246,4,'5216366969','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85247,4,'5216366971','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85248,4,'5216366973','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85249,4,'5216366978','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85250,4,'5216366979','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85251,4,'521637101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85252,4,'5216371010','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85253,4,'5216371011','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85254,4,'5216371012','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85255,4,'5216371013','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:38',1,-1,'127.0.0.1'),
 (85256,4,'5216371014','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85257,4,'5216371017','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85258,4,'5216371018','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85259,4,'5216371019','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85260,4,'521637103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85261,4,'521637104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85262,4,'521637107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85263,4,'521637109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85264,4,'521637118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85265,4,'521637119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85266,4,'521637120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85267,4,'521637356','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85268,4,'521637375','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85269,4,'521637377','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85270,4,'521637379','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85271,4,'521638100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85272,4,'521638101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85273,4,'5216381011','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85274,4,'5216381012','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85275,4,'5216381013','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85276,4,'5216381014','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85277,4,'521638103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85278,4,'521638104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85279,4,'521638106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85280,4,'521638115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85281,4,'521638117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85282,4,'521638381','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85283,4,'521638385','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85284,4,'521638387','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85285,4,'521639103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85286,4,'521639104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85287,4,'521639105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85288,4,'521639108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85289,4,'5216391081','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85290,4,'5216391082','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85291,4,'5216391083','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85292,4,'5216391084','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85293,4,'521639109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85294,4,'521639113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85295,4,'521639116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85296,4,'521639118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85297,4,'521639138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85298,4,'521639460','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85299,4,'521639468','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85300,4,'521639480','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85301,4,'521639858','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85302,4,'521641100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85303,4,'521641101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85304,4,'521641322','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85305,4,'5216413220','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85306,4,'5216413221','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85307,4,'5216413222','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85308,4,'5216413223','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85309,4,'5216413224','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85310,4,'5216413225','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85311,4,'5216413226','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85312,4,'5216413227','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85313,4,'5216413280','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85314,4,'5216413281','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85315,4,'5216413285','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85316,4,'5216413286','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85317,4,'5216413287','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85318,4,'5216413288','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85319,4,'5216413289','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85320,4,'521641329','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85321,4,'521641364','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85322,4,'5216413641','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85323,4,'5216413642','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85324,4,'5216413643','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85325,4,'5216413644','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85326,4,'5216421010','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85327,4,'5216421011','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85328,4,'5216421012','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85329,4,'5216421013','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85330,4,'5216421014','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85331,4,'521642102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85332,4,'521642103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85333,4,'521642105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85334,4,'521642106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85335,4,'521642118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85336,4,'521642119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85337,4,'521642122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85338,4,'521642132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85339,4,'521642400','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85340,4,'521642429','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85341,4,'5216424291','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85342,4,'5216424292','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85343,4,'5216424293','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85344,4,'5216424294','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85345,4,'5216424295','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85346,4,'5216424296','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85347,4,'5216424297','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85348,4,'5216424298','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85349,4,'5216424299','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85350,4,'521642484','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85351,4,'521642485','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85352,4,'521642486','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85353,4,'521643100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85354,4,'521643101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85355,4,'521644105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85356,4,'5216441060','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85357,4,'5216441061','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85358,4,'5216441062','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85359,4,'5216441063','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85360,4,'5216441064','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85361,4,'521644107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85362,4,'521644108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85363,4,'521644109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85364,4,'521644111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85365,4,'521644112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85366,4,'521644116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85367,4,'521644123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85368,4,'521644124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85369,4,'521644125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85370,4,'521644130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85371,4,'521644151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85372,4,'521644152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85373,4,'521644153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85374,4,'521644157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85375,4,'521644162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85376,4,'521644163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85377,4,'521644164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85378,4,'521644165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85379,4,'521644166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85380,4,'521644175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85381,4,'521644176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85382,4,'521644405','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85383,4,'521644406','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85384,4,'521644419','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85385,4,'521644440','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85386,4,'521644448','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85387,4,'521644450','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85388,4,'521644452','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85389,4,'521644453','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85390,4,'521644456','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85391,4,'521644458','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85392,4,'521644459','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85393,4,'521645100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85394,4,'5216451001','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85395,4,'5216451002','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85396,4,'5216451003','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85397,4,'5216451004','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85398,4,'521645102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85399,4,'521645103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85400,4,'521645108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85401,4,'521645307','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85402,4,'5216453347','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85403,4,'5216453348','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85404,4,'5216453349','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85405,4,'521645336','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85406,4,'521645551','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85407,4,'521646100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85408,4,'521646104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85409,4,'521646105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85410,4,'521646106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85411,4,'521646110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85412,4,'521646114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85413,4,'521646115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85414,4,'521646122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85415,4,'521646123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85416,4,'521646124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85417,4,'521646125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85418,4,'521646126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85419,4,'521646129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85420,4,'521646130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85421,4,'521646138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85422,4,'521646139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85423,4,'521646140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85424,4,'521646142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85425,4,'521646143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85426,4,'521646144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85427,4,'521646157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85428,4,'521646158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85429,4,'521646159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85430,4,'5216461591','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85431,4,'5216461592','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85432,4,'5216461593','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85433,4,'5216461594','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85434,4,'5216461595','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85435,4,'5216461596','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85436,4,'5216461597','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85437,4,'5216461598','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85438,4,'5216461599','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85439,4,'521646169','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85440,4,'5216461700','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85441,4,'5216461701','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85442,4,'5216461702','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85443,4,'5216461703','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85444,4,'5216461704','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85445,4,'5216461710','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85446,4,'5216461711','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85447,4,'5216461712','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85448,4,'5216461713','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85449,4,'5216461714','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85450,4,'521646180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85451,4,'521646181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85452,4,'521646186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85453,4,'521646191','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85454,4,'521646192','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85455,4,'521646201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85456,4,'521646207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85457,4,'521646208','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85458,4,'521646211','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85459,4,'521646212','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85460,4,'5216471000','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85461,4,'5216471001','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85462,4,'5216471002','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85463,4,'5216471003','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85464,4,'5216471004','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85465,4,'5216471005','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85466,4,'5216471006','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85467,4,'521647101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85468,4,'521647102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85469,4,'521647103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85470,4,'521647104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85471,4,'521647111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85472,4,'521647421','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85473,4,'5216474231','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85474,4,'5216474232','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85475,4,'5216474242','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85476,4,'5216474243','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85477,4,'5216474244','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85478,4,'5216474245','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85479,4,'5216474246','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85480,4,'5216474247','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85481,4,'5216474248','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85482,4,'5216474249','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85483,4,'5216474275','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85484,4,'5216474276','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85485,4,'5216474277','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85486,4,'5216474278','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85487,4,'5216474279','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85488,4,'521648102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85489,4,'521648103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85490,4,'521648105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85491,4,'521648396','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85492,4,'521648461','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85493,4,'5216484611','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85494,4,'5216484612','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85495,4,'5216484613','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85496,4,'5216484614','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85497,4,'5216484615','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85498,4,'5216484616','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85499,4,'5216484617','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85500,4,'5216484618','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85501,4,'5216484619','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85502,4,'521648464','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85503,4,'521649100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85504,4,'521651102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85505,4,'521651103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85506,4,'521651105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85507,4,'521651471','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85508,4,'521652100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85509,4,'5216531010','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85510,4,'5216531011','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85511,4,'5216531012','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85512,4,'5216531013','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85513,4,'5216531014','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85514,4,'521653102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85515,4,'521653105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85516,4,'521653106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85517,4,'521653108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85518,4,'521653110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85519,4,'521653111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85520,4,'521653117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85521,4,'521653122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85522,4,'521653131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85523,4,'521653133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85524,4,'521653134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85525,4,'521653520','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85526,4,'521653531','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85527,4,'521653532','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85528,4,'521653533','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85529,4,'521653537','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85530,4,'521653949','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85531,4,'5216539491','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85532,4,'5216539492','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85533,4,'5216539493','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85534,4,'5216539494','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85535,4,'5216539495','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85536,4,'5216539496','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85537,4,'5216539497','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85538,4,'5216539498','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85539,4,'5216539499','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85540,4,'521653950','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85541,4,'521656116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85542,4,'521656117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85543,4,'521656118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85544,4,'521656119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85545,4,'521656151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85546,4,'521656152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85547,4,'521656153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85548,4,'521656154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85549,4,'521656155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85550,4,'521656156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85551,4,'521656157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85552,4,'521656158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85553,4,'521656159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85554,4,'521656160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85555,4,'521656161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85556,4,'521656162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85557,4,'521656163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85558,4,'521656164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85559,4,'521656165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85560,4,'521656177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85561,4,'521656178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85562,4,'521656179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85563,4,'521656181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85564,4,'521656182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85565,4,'521656183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85566,4,'521656184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85567,4,'521656185','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85568,4,'521656186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85569,4,'521656187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85570,4,'521656188','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85571,4,'521656189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85572,4,'521656190','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85573,4,'521656191','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85574,4,'521656192','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85575,4,'521656193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85576,4,'521656194','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85577,4,'521656195','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85578,4,'521656218','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85579,4,'521656224','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85580,4,'521656225','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85581,4,'521656228','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85582,4,'521656234','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85583,4,'521656235','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85584,4,'521656236','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1'),
 (85585,4,'521656238','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85586,4,'521656239','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85587,4,'521656240','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85588,4,'521656241','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85589,4,'521656242','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85590,4,'521656243','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85591,4,'521656244','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85592,4,'521656245','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85593,4,'521656246','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85594,4,'521656247','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85595,4,'521656249','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85596,4,'521656250','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85597,4,'521656253','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85598,4,'521656254','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85599,4,'521656255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85600,4,'521656256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85601,4,'521656290','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85602,4,'521656291','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85603,4,'521656292','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85604,4,'521656329','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85605,4,'521656330','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85606,4,'521656331','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85607,4,'521656332','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85608,4,'521656333','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85609,4,'521656334','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85610,4,'521656361','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85611,4,'521656362','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85612,4,'521656363','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85613,4,'521656364','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85614,4,'521656365','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85615,4,'521656538','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85616,4,'521656539','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85617,4,'521656540','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85618,4,'521656560','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85619,4,'521656561','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85620,4,'521656567','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85621,4,'521656568','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85622,4,'521656622','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85623,4,'521656628','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85624,4,'521656635','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85625,4,'521656646','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85626,4,'521656650','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85627,4,'5216566521','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85628,4,'5216566522','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85629,4,'5216566523','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85630,4,'5216566524','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85631,4,'5216566525','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85632,4,'5216566526','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85633,4,'5216566527','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85634,4,'5216566528','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85635,4,'5216566529','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85636,4,'5216566531','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85637,4,'5216566532','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85638,4,'5216566533','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85639,4,'5216566534','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85640,4,'5216566535','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85641,4,'5216566536','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85642,4,'5216566537','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85643,4,'5216566538','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85644,4,'5216566539','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85645,4,'521656661','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85646,4,'521656671','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85647,4,'521656672','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85648,4,'521656673','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85649,4,'521656677','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85650,4,'521656678','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85651,4,'521656846','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85652,4,'521656847','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85653,4,'521656848','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85654,4,'521658101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85655,4,'521658102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85656,4,'521658104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85657,4,'521659100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85658,4,'521661101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85659,4,'521661102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85660,4,'5216611021','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85661,4,'5216611022','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85662,4,'5216611023','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85663,4,'5216611024','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85664,4,'521661106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85665,4,'5216611060','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85666,4,'5216611061','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85667,4,'5216611062','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85668,4,'5216611063','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85669,4,'5216611064','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85670,4,'5216611065','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85671,4,'5216611066','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85672,4,'5216611067','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85673,4,'5216611068','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85674,4,'521661108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85675,4,'521661119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85676,4,'521661610','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85677,4,'521661615','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85678,4,'521661617','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85679,4,'521662116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85680,4,'521662117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85681,4,'521662121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85682,4,'521662122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85683,4,'521662125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85684,4,'521662126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85685,4,'521662129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85686,4,'521662130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85687,4,'521662131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85688,4,'521662132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85689,4,'521662133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85690,4,'521662134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85691,4,'521662144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85692,4,'521662145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85693,4,'521662152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85694,4,'521662153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85695,4,'521662154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85696,4,'521662160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85697,4,'521662161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85698,4,'521662163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85699,4,'521662164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85700,4,'521662176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85701,4,'521662177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85702,4,'521662178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85703,4,'521662179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85704,4,'521662234','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85705,4,'521662235','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85706,4,'521662238','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85707,4,'521662239','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85708,4,'521662240','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85709,4,'521662243','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85710,4,'521662245','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85711,4,'521662246','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85712,4,'521662247','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85713,4,'521662248','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85714,4,'521662249','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85715,4,'521662253','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85716,4,'521662255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85717,4,'521662258','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85718,4,'521662263','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85719,4,'521662266','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85720,4,'521662269','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85721,4,'521662270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85722,4,'521662271','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85723,4,'521662273','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85724,4,'521662274','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85725,4,'521662283','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85726,4,'521662292','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85727,4,'521662293','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85728,4,'521662294','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85729,4,'521664100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85730,4,'521664101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85731,4,'521664131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85732,4,'521664132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85733,4,'521664141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85734,4,'521664142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85735,4,'521664145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85736,4,'521664146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85737,4,'521664147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85738,4,'521664148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85739,4,'521664149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85740,4,'521664150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85741,4,'521664152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85742,4,'521664153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85743,4,'521664154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85744,4,'521664155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85745,4,'521664156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85746,4,'521664157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85747,4,'521664158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85748,4,'521664159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85749,4,'521664160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85750,4,'521664161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85751,4,'521664170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85752,4,'521664171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85753,4,'521664172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85754,4,'521664173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85755,4,'521664177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85756,4,'521664178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85757,4,'521664179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85758,4,'521664180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85759,4,'521664181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85760,4,'521664182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85761,4,'521664183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85762,4,'521664184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85763,4,'521664185','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85764,4,'521664186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85765,4,'521664187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85766,4,'521664195','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85767,4,'521664196','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85768,4,'521664212','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85769,4,'521664220','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85770,4,'521664221','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85771,4,'521664222','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85772,4,'521664223','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85773,4,'521664224','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85774,4,'521664225','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85775,4,'521664227','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85776,4,'521664228','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85777,4,'521664229','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85778,4,'521664230','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85779,4,'521664238','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85780,4,'521664239','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85781,4,'521664240','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85782,4,'521664241','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85783,4,'521664242','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85784,4,'521664243','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85785,4,'521664244','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85786,4,'521664245','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85787,4,'521664246','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85788,4,'521664251','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85789,4,'521664252','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85790,4,'521664253','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85791,4,'521664254','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85792,4,'521664256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85793,4,'521664257','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85794,4,'521664258','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85795,4,'521664259','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85796,4,'521664260','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85797,4,'521664275','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85798,4,'521664276','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85799,4,'521664277','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85800,4,'521664278','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85801,4,'521664384','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85802,4,'521664401','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85803,4,'521664402','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85804,4,'521664465','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85805,4,'521664466','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85806,4,'521664467','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85807,4,'521664468','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85808,4,'521664469','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85809,4,'521664470','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85810,4,'521664488','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85811,4,'521664489','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85812,4,'521664598','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85813,4,'521664600','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85814,4,'521664601','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85815,4,'521664602','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85816,4,'521664606','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85817,4,'521664618','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85818,4,'521664619','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85819,4,'521664620','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85820,4,'521664639','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85821,4,'521664643','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85822,4,'521664644','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85823,4,'521664649','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85824,4,'521664658','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85825,4,'521664659','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85826,4,'521664662','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85827,4,'521664663','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85828,4,'5216646631','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85829,4,'5216646632','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85830,4,'5216646633','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85831,4,'5216646634','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85832,4,'5216646635','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85833,4,'5216646636','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85834,4,'5216646637','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85835,4,'5216646638','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85836,4,'5216646639','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85837,4,'521664664','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85838,4,'521664667','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85839,4,'521664668','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85840,4,'521664671','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85841,4,'521664672','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85842,4,'521664677','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85843,4,'521664690','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85844,4,'521664691','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85845,4,'521664692','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85846,4,'521664702','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85847,4,'521664703','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85848,4,'521664704','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85849,4,'521664705','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85850,4,'521664706','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85851,4,'521664707','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85852,4,'521664858','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85853,4,'521665102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85854,4,'5216651021','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85855,4,'5216651022','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85856,4,'5216651023','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85857,4,'5216651024','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85858,4,'5216651025','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85859,4,'5216651026','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85860,4,'5216651027','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85861,4,'5216651028','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85862,4,'5216651029','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85863,4,'5216651050','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85864,4,'5216651051','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85865,4,'5216651052','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85866,4,'5216651053','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85867,4,'5216651054','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85868,4,'521665106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85869,4,'521665108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85870,4,'521665109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85871,4,'521665111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85872,4,'521665123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85873,4,'521665124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85874,4,'521665652','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85875,4,'521665657','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85876,4,'521665888','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85877,4,'521667108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85878,4,'521667109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85879,4,'521667110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85880,4,'521667111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85881,4,'521667112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85882,4,'521667114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85883,4,'521667115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85884,4,'521667116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85885,4,'521667119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85886,4,'521667120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85887,4,'521667121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85888,4,'521667122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85889,4,'521667123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85890,4,'521667124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85891,4,'521667125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85892,4,'521667128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85893,4,'521667129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85894,4,'521667130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85895,4,'521667133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85896,4,'521667134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85897,4,'521667148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85898,4,'521667155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85899,4,'521667156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85900,4,'521667157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85901,4,'521667158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85902,4,'521667159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85903,4,'521667165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85904,4,'521667166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85905,4,'521667167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85906,4,'521667168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85907,4,'521667169','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85908,4,'521667225','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85909,4,'521667226','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85910,4,'521667237','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85911,4,'521667238','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85912,4,'521667239','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85913,4,'521667246','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85914,4,'521667247','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85915,4,'521667248','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85916,4,'521667249','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85917,4,'521667250','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85918,4,'521667251','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85919,4,'521667269','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85920,4,'521667270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85921,4,'521667271','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85922,4,'521667272','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85923,4,'521667273','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85924,4,'521667274','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85925,4,'521667711','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85926,4,'521667719','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85927,4,'521667720','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85928,4,'521667763','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85929,4,'521667765','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85930,4,'521667768','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85931,4,'521667769','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85932,4,'521667770','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85933,4,'521667772','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85934,4,'521667773','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85935,4,'521667779','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85936,4,'521667781','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85937,4,'521667782','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85938,4,'521667783','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85939,4,'521667787','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85940,4,'521667788','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85941,4,'521667792','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:40',1,-1,'127.0.0.1'),
 (85942,4,'521667793','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85943,4,'521667794','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85944,4,'521668104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85945,4,'521668105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85946,4,'521668106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85947,4,'521668107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85948,4,'521668109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85949,4,'521668110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85950,4,'521668115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85951,4,'521668118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85952,4,'521668119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85953,4,'521668126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85954,4,'521668158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85955,4,'521668159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85956,4,'521668160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85957,4,'521668161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85958,4,'521668810','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85959,4,'521668821','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85960,4,'521668823','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85961,4,'521668826','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85962,4,'521668827','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85963,4,'521668830','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85964,4,'521668831','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85965,4,'521668833','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85966,4,'521668834','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85967,4,'521668835','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85968,4,'5216688351','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85969,4,'5216688352','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85970,4,'5216688353','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85971,4,'5216688354','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85972,4,'5216688355','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85973,4,'5216688356','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85974,4,'5216688357','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85975,4,'5216688358','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85976,4,'5216688359','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85977,4,'5216688667','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85978,4,'5216688668','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85979,4,'5216688669','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85980,4,'5216688680','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85981,4,'5216688681','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85982,4,'5216688682','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85983,4,'5216688683','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85984,4,'5216688684','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85985,4,'5216688687','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85986,4,'5216688688','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85987,4,'521668869','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85988,4,'521669103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85989,4,'521669104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85990,4,'5216691041','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85991,4,'5216691042','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85992,4,'5216691043','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85993,4,'5216691044','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (85994,4,'5216691045','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85995,4,'5216691046','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85996,4,'5216691047','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85997,4,'5216691048','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85998,4,'5216691049','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (85999,4,'521669107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86000,4,'521669108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86001,4,'521669109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86002,4,'521669111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86003,4,'521669113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86004,4,'521669114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86005,4,'521669115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86006,4,'521669124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86007,4,'521669125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86008,4,'521669126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86009,4,'521669128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86010,4,'521669130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86011,4,'521669131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86012,4,'521669134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86013,4,'521669167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86014,4,'521669168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86015,4,'521669171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86016,4,'521669172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86017,4,'521669173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86018,4,'521669174','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86019,4,'521669175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86020,4,'521669186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86021,4,'521669187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86022,4,'521669188','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86023,4,'521669189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86024,4,'521669190','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86025,4,'521669911','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86026,4,'521669919','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86027,4,'521669921','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86028,4,'521669923','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86029,4,'521669924','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86030,4,'521669926','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86031,4,'521669927','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86032,4,'521669928','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86033,4,'521669931','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86034,4,'521669942','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86035,4,'521669943','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86036,4,'521669987','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86037,4,'521671100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86038,4,'521671103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86039,4,'521672100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86040,4,'521672101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86041,4,'521672102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86042,4,'521673102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86043,4,'521673103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86044,4,'521673104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86045,4,'521673107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86046,4,'521673119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86047,4,'521673125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86048,4,'5216731251','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86049,4,'5216731252','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86050,4,'5216731253','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86051,4,'5216731254','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86052,4,'5216731255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86053,4,'5216731256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86054,4,'5216731257','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86055,4,'5216731258','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86056,4,'5216731259','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86057,4,'521673731','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86058,4,'521673733','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86059,4,'5216737355','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86060,4,'5216737356','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86061,4,'5216737357','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86062,4,'5216737358','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86063,4,'5216737359','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86064,4,'5216737365','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86065,4,'5216737366','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86066,4,'5216737367','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86067,4,'5216737368','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86068,4,'5216737369','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86069,4,'521673737','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86070,4,'521673859','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86071,4,'521674103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86072,4,'521674104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86073,4,'521675101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86074,4,'521676102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86075,4,'521676103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86076,4,'521676106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86077,4,'521677101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86078,4,'521677104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86079,4,'521686101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86080,4,'521686102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86081,4,'521686103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86082,4,'521686126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86083,4,'521686127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86084,4,'521686128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86085,4,'521686129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86086,4,'521686130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86087,4,'521686131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86088,4,'521686132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86089,4,'521686133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86090,4,'521686136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86091,4,'521686137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86092,4,'521686138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86093,4,'521686139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86094,4,'521686142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86095,4,'521686143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86096,4,'521686144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86097,4,'521686145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86098,4,'521686146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86099,4,'521686165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86100,4,'521686166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86101,4,'521686167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86102,4,'521686168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86103,4,'521686169','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86104,4,'521686172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86105,4,'521686173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86106,4,'521686174','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86107,4,'521686175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86108,4,'521686176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86109,4,'521686178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86110,4,'521686179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86111,4,'521686180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86112,4,'521686181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86113,4,'521686204','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86114,4,'521686205','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86115,4,'521686206','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86116,4,'521686207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86117,4,'521686208','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86118,4,'521686255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86119,4,'521686256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86120,4,'521686257','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86121,4,'521686258','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86122,4,'521686259','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86123,4,'521686260','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86124,4,'521686263','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86125,4,'521686264','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86126,4,'521686265','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86127,4,'521686266','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86128,4,'521686267','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86129,4,'521686268','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86130,4,'521686365','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86131,4,'521686403','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86132,4,'521686540','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86133,4,'521686541','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86134,4,'521686545','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86135,4,'521686546','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86136,4,'521686550','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86137,4,'521686560','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86138,4,'521686571','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86139,4,'5216865720','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86140,4,'5216865721','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86141,4,'5216865722','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86142,4,'5216865723','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86143,4,'5216865724','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86144,4,'5216865725','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86145,4,'5216865726','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86146,4,'5216865727','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86147,4,'5216865728','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86148,4,'521686574','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86149,4,'521686581','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86150,4,'521686583','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86151,4,'521686587','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86152,4,'521686588','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86153,4,'521686593','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86154,4,'521686594','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86155,4,'521686595','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86156,4,'521686597','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86157,4,'521686907','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86158,4,'521686908','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86159,4,'521686909','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86160,4,'521687102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86161,4,'521687103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86162,4,'521687104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86163,4,'521687105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86164,4,'521687127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86165,4,'521687128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86166,4,'5216878680','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86167,4,'5216878681','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86168,4,'5216878682','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86169,4,'5216878683','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86170,4,'5216878684','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86171,4,'5216878685','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86172,4,'5216878686','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86173,4,'5216878741','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86174,4,'5216878742','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86175,4,'5216878743','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86176,4,'5216878744','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86177,4,'5216878746','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86178,4,'5216878747','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86179,4,'5216878748','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86180,4,'5216878749','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86181,4,'5216878751','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86182,4,'5216878752','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86183,4,'5216878753','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86184,4,'5216878754','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86185,4,'5216878755','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86186,4,'5216878756','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86187,4,'5216878757','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86188,4,'5216878758','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86189,4,'5216878759','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86190,4,'5216878766','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86191,4,'5216878767','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86192,4,'5216878768','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86193,4,'5216878769','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86194,4,'5216878777','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86195,4,'5216878778','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86196,4,'5216878779','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86197,4,'521687879','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86198,4,'521687890','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86199,4,'521687939','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86200,4,'521694100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86201,4,'5216941001','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86202,4,'5216941002','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86203,4,'5216941003','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86204,4,'5216941004','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86205,4,'5216941005','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86206,4,'5216941006','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86207,4,'5216941007','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86208,4,'5216941008','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86209,4,'5216941009','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86210,4,'521694101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86211,4,'521694102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86212,4,'521694103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86213,4,'521694111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86214,4,'521694957','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86215,4,'5216951000','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86216,4,'5216951001','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86217,4,'5216951002','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86218,4,'5216951003','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86219,4,'5216951004','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86220,4,'521695101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86221,4,'521695102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86222,4,'521695103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86223,4,'521695957','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86224,4,'5216959581','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86225,4,'5216959582','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86226,4,'5216959583','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86227,4,'5216959584','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86228,4,'5216959585','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86229,4,'5216959586','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86230,4,'5216959587','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86231,4,'5216959588','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86232,4,'5216959589','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86233,4,'521695959','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86234,4,'521696101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86235,4,'521696103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86236,4,'521696106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86237,4,'521697100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86238,4,'521697101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86239,4,'521697105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86240,4,'521697106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86241,4,'521698100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86242,4,'521698102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86243,4,'521698105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86244,4,'521698899','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86245,4,'5216989790','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86246,4,'5216989791','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86247,4,'5216989792','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86248,4,'5216989793','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86249,4,'5216989794','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86250,4,'521711100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86251,4,'521712103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86252,4,'521712106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86253,4,'521712112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86254,4,'521712137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86255,4,'521713101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86256,4,'521713104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86257,4,'521714100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86258,4,'521714549','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86259,4,'521715106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86260,4,'521715111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86261,4,'521715113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86262,4,'521715128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86263,4,'521715129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86264,4,'521716100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86265,4,'521717100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86266,4,'521717101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86267,4,'521718100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86268,4,'521719101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86269,4,'521721100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86270,4,'521721101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86271,4,'521721102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86272,4,'521721103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86273,4,'521721107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86274,4,'521721108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86275,4,'521722127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86276,4,'521722142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86277,4,'521722143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86278,4,'521722144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86279,4,'521722163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86280,4,'521722176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86281,4,'521722177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86282,4,'521722178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86283,4,'521722187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86284,4,'521722189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86285,4,'521722191','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86286,4,'521722192','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86287,4,'521722193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86288,4,'521722194','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86289,4,'521722195','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86290,4,'521722257','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86291,4,'521722258','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86292,4,'5217222581','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86293,4,'5217222582','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86294,4,'5217222583','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86295,4,'5217222584','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86296,4,'5217222585','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86297,4,'5217222586','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86298,4,'5217222587','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86299,4,'5217222588','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86300,4,'5217222589','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86301,4,'521722259','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86302,4,'5217222591','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86303,4,'5217222592','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86304,4,'5217222593','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86305,4,'5217222594','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86306,4,'5217222595','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86307,4,'5217222596','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86308,4,'5217222597','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86309,4,'5217222598','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86310,4,'5217222599','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86311,4,'521722301','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:41',1,-1,'127.0.0.1'),
 (86312,4,'521722302','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86313,4,'521722307','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86314,4,'521722308','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86315,4,'521722309','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86316,4,'521722310','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86317,4,'521722311','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86318,4,'521722331','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86319,4,'521722332','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86320,4,'521722333','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86321,4,'521722334','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86322,4,'521722335','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86323,4,'521722336','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86324,4,'521722337','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86325,4,'521722338','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86326,4,'521722339','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86327,4,'521722340','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86328,4,'521722341','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86329,4,'521722342','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86330,4,'521722343','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86331,4,'521722432','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86332,4,'521722433','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86333,4,'521722434','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86334,4,'521722435','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86335,4,'521722436','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86336,4,'521722439','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86337,4,'521722440','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86338,4,'521722441','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86339,4,'521722448','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86340,4,'521722449','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86341,4,'521722450','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86342,4,'521722451','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86343,4,'521722452','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86344,4,'521722453','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86345,4,'521722577','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86346,4,'521723100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86347,4,'521724100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86348,4,'521725101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86349,4,'521725102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86350,4,'521726100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86351,4,'521726101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86352,4,'521726102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86353,4,'521726104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86354,4,'521727101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86355,4,'521727102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86356,4,'521728100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86357,4,'521731101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86358,4,'521732101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86359,4,'521732102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86360,4,'521732105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86361,4,'521733104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86362,4,'521733105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86363,4,'521733112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86364,4,'521733119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86365,4,'521733120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86366,4,'521733121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86367,4,'521733122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86368,4,'521734102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86369,4,'521734103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86370,4,'521734104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86371,4,'521734105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86372,4,'521735111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86373,4,'521735115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86374,4,'521735118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86375,4,'521735119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86376,4,'521735123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86377,4,'521735160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86378,4,'521735161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86379,4,'521736101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86380,4,'521736102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86381,4,'521737100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86382,4,'521738100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86383,4,'521739100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86384,4,'521739101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86385,4,'521741102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86386,4,'521741103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86387,4,'521741106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86388,4,'521742101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86389,4,'521742104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86390,4,'521743100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86391,4,'521744114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86392,4,'521744115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86393,4,'521744119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86394,4,'521744121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86395,4,'521744122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86396,4,'521744130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86397,4,'521744132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86398,4,'521744133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86399,4,'521744137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86400,4,'521744141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86401,4,'521744142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86402,4,'521744145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86403,4,'521744146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86404,4,'521744147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86405,4,'521744179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86406,4,'5217441791','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86407,4,'5217441792','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86408,4,'5217441793','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86409,4,'5217441794','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86410,4,'5217441795','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86411,4,'5217441796','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86412,4,'5217441797','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86413,4,'5217441798','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86414,4,'5217441799','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86415,4,'521744195','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86416,4,'521744196','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86417,4,'521744197','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86418,4,'521744198','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86419,4,'521744199','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86420,4,'521744210','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86421,4,'521744211','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86422,4,'521744212','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86423,4,'521744213','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86424,4,'521744457','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86425,4,'521745101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86426,4,'521746103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86427,4,'521746104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86428,4,'521746105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86429,4,'521747111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86430,4,'521747112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86431,4,'521747114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86432,4,'521747120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86433,4,'521747127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86434,4,'521747128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86435,4,'521747142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86436,4,'521747144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86437,4,'521747145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86438,4,'521748101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86439,4,'521748102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86440,4,'521749102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86441,4,'521751100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86442,4,'521753108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86443,4,'521753111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86444,4,'521753113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86445,4,'521753122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86446,4,'521753125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86447,4,'521753126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86448,4,'521753127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86449,4,'521753128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86450,4,'521753131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86451,4,'521753132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86452,4,'521753133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86453,4,'521753134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86454,4,'521753135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86455,4,'521754101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86456,4,'521754102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86457,4,'521755105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86458,4,'521755110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86459,4,'521755116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86460,4,'521755117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86461,4,'521755118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86462,4,'521755122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86463,4,'521755123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86464,4,'521756101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86465,4,'521756102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86466,4,'521757101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86467,4,'521757104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86468,4,'521758101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86469,4,'521758102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86470,4,'521759102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86471,4,'521761101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86472,4,'521762102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86473,4,'521762105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86474,4,'521762106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86475,4,'521763100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86476,4,'521764101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86477,4,'521765100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86478,4,'521765101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86479,4,'521766101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86480,4,'521767105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86481,4,'521768102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86482,4,'521769101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86483,4,'521771134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86484,4,'521771135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86485,4,'521771136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86486,4,'521771137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86487,4,'521771147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86488,4,'521771156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86489,4,'521771157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86490,4,'521771158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86491,4,'521771164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86492,4,'521771165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86493,4,'521771168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86494,4,'521771222','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86495,4,'521771228','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86496,4,'521771229','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86497,4,'521771230','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86498,4,'521771231','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86499,4,'521771232','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86500,4,'521771233','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86501,4,'521772100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86502,4,'521772102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86503,4,'521772107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86504,4,'521773112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86505,4,'521773117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86506,4,'521773135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86507,4,'521773141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86508,4,'521774100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86509,4,'521775107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86510,4,'521775115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86511,4,'521775132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86512,4,'521775141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86513,4,'521776104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86514,4,'521776108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86515,4,'521776111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86516,4,'521777115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86517,4,'521777118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86518,4,'521777123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86519,4,'521777125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86520,4,'521777126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86521,4,'521777127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86522,4,'521777138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86523,4,'521777148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86524,4,'521777149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86525,4,'521777151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86526,4,'521777152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86527,4,'521777153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86528,4,'521777154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86529,4,'521777155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86530,4,'521777156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86531,4,'521777157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86532,4,'521777158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86533,4,'521777166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86534,4,'5217771661','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86535,4,'5217771662','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86536,4,'5217771663','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86537,4,'5217771664','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86538,4,'5217771665','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86539,4,'5217771666','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86540,4,'5217771667','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86541,4,'5217771668','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86542,4,'5217771669','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86543,4,'521777182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86544,4,'521777183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86545,4,'521777186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86546,4,'521777187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86547,4,'521777197','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86548,4,'521777198','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86549,4,'521777199','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86550,4,'521777200','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86551,4,'521777201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86552,4,'521777250','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86553,4,'521777251','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86554,4,'521777252','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86555,4,'521777253','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86556,4,'521777254','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86557,4,'521777255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86558,4,'521777270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86559,4,'521777271','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86560,4,'521777272','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86561,4,'521777273','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86562,4,'521777578','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86563,4,'521778100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86564,4,'521779101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86565,4,'521779102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86566,4,'521779104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86567,4,'521781101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86568,4,'521781102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86569,4,'521782108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86570,4,'521782120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86571,4,'521782124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86572,4,'521782126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86573,4,'521782127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86574,4,'521782138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86575,4,'521782139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86576,4,'521782140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86577,4,'521782141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86578,4,'521782142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86579,4,'521782146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86580,4,'521782147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86581,4,'521782148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86582,4,'521782149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86583,4,'521782150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86584,4,'521782151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86585,4,'521782152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86586,4,'521782153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86587,4,'521783100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86588,4,'521783105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86589,4,'521783113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86590,4,'521783117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86591,4,'521783118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86592,4,'521784101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86593,4,'521784103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86594,4,'521784106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86595,4,'521784109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86596,4,'521785102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86597,4,'521786101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86598,4,'521786102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86599,4,'521786108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86600,4,'521786109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86601,4,'521786110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86602,4,'521789102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86603,4,'521789104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86604,4,'521791100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86605,4,'521791102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86606,4,'521791103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86607,4,'521797102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86608,4,'521797108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86609,4,'521811000','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86610,4,'521811054','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86611,4,'521811055','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86612,4,'521811056','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86613,4,'521811057','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86614,4,'521811058','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86615,4,'521811083','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86616,4,'521811084','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86617,4,'521811085','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86618,4,'521811114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86619,4,'521811115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86620,4,'521811116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86621,4,'521811117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86622,4,'521811118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86623,4,'521811119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86624,4,'52181112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86625,4,'521811130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86626,4,'521811131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86627,4,'521811132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86628,4,'521811135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86629,4,'521811136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86630,4,'521811137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86631,4,'521811138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86632,4,'521811139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86633,4,'52181114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86634,4,'521811150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86635,4,'521811151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86636,4,'521811152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86637,4,'521811171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86638,4,'521811172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86639,4,'521811186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86640,4,'521811187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86641,4,'521811188','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86642,4,'521811189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86643,4,'52181119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86644,4,'521811200','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86645,4,'521811201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86646,4,'521811202','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86647,4,'521811203','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86648,4,'521811204','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86649,4,'521811205','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86650,4,'521811206','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86651,4,'521811207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86652,4,'521811217','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86653,4,'521811218','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86654,4,'521811219','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86655,4,'521811220','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86656,4,'521811221','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86657,4,'521811222','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86658,4,'521811258','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86659,4,'521811259','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86660,4,'52181126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86661,4,'521811270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86662,4,'521811271','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86663,4,'521811272','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86664,4,'521811311','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86665,4,'521811312','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86666,4,'521811313','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86667,4,'521811314','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86668,4,'521811315','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86669,4,'521811316','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86670,4,'521811317','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86671,4,'521811318','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86672,4,'521811319','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86673,4,'52181132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86674,4,'521811330','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86675,4,'521811348','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86676,4,'521811349','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86677,4,'521811350','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86678,4,'521811368','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86679,4,'521811369','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:42',1,-1,'127.0.0.1'),
 (86680,4,'521811370','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86681,4,'521811371','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86682,4,'521811372','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86683,4,'521811373','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86684,4,'521811374','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86685,4,'521811375','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86686,4,'521811376','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86687,4,'521811377','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86688,4,'521811381','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86689,4,'521811382','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86690,4,'521811383','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86691,4,'521811384','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86692,4,'521811385','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86693,4,'521811386','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86694,4,'521811387','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86695,4,'521811388','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86696,4,'521811389','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86697,4,'52181139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86698,4,'521811400','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86699,4,'521811559','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86700,4,'52181156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86701,4,'521811570','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86702,4,'521811571','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86703,4,'521811572','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86704,4,'521811573','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86705,4,'521811574','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86706,4,'521811575','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86707,4,'521811617','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86708,4,'521811618','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86709,4,'521811619','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86710,4,'521811620','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86711,4,'521811621','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86712,4,'521811622','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86713,4,'521811623','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86714,4,'521811624','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86715,4,'521811643','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86716,4,'521811666','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86717,4,'521811667','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86718,4,'521811668','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86719,4,'521811669','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86720,4,'521811670','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86721,4,'521811671','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86722,4,'521811672','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86723,4,'521811673','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86724,4,'521811674','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86725,4,'521811675','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86726,4,'521811698','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86727,4,'521811699','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86728,4,'52181170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86729,4,'52181171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86730,4,'52181172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86731,4,'521811730','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86732,4,'521811731','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86733,4,'521811732','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86734,4,'521811751','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86735,4,'521811752','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86736,4,'521811753','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86737,4,'521811754','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86738,4,'521811755','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86739,4,'521811756','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86740,4,'521813862','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86741,4,'521818035','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86742,4,'521818036','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86743,4,'521818060','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86744,4,'521818061','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86745,4,'521818062','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86746,4,'521818069','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86747,4,'521818070','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86748,4,'521818071','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86749,4,'521818072','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86750,4,'521818089','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86751,4,'521818108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86752,4,'521818109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86753,4,'521818149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86754,4,'521818159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86755,4,'521818170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86756,4,'521818171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86757,4,'521818177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86758,4,'521818183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86759,4,'521818184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86760,4,'521818193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86761,4,'521818194','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86762,4,'521818229','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86763,4,'521818230','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86764,4,'521818278','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86765,4,'521818279','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86766,4,'521818290','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86767,4,'521818291','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86768,4,'521818292','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86769,4,'521818293','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86770,4,'521818295','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86771,4,'5218182951','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86772,4,'5218182952','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86773,4,'5218182953','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86774,4,'5218182954','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86775,4,'5218182955','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86776,4,'5218182956','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86777,4,'5218182957','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86778,4,'5218182958','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86779,4,'5218182959','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86780,4,'521818296','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86781,4,'521818297','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86782,4,'521818304','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86783,4,'521818324','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86784,4,'521818325','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86785,4,'521818403','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86786,4,'521818404','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86787,4,'521818405','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86788,4,'521818406','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86789,4,'521818407','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86790,4,'521818408','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86791,4,'521818491','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86792,4,'521818492','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86793,4,'521818493','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86794,4,'521818494','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86795,4,'521818495','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86796,4,'521818496','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86797,4,'521818497','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86798,4,'521818627','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86799,4,'521818662','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86800,4,'521818663','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86801,4,'521818664','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86802,4,'521818670','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86803,4,'521818671','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86804,4,'521818672','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86805,4,'521818673','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86806,4,'521818699','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86807,4,'521818802','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86808,4,'521818803','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86809,4,'521818804','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86810,4,'521821101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86811,4,'521821103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86812,4,'521821106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86813,4,'521821107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86814,4,'521821122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86815,4,'521821215','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86816,4,'521821216','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86817,4,'521821217','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86818,4,'521823100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86819,4,'521823101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86820,4,'521824101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86821,4,'521824104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86822,4,'521824107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86823,4,'521824108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86824,4,'521824249','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86825,4,'5218248850','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86826,4,'5218248851','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86827,4,'5218248852','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86828,4,'5218248853','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86829,4,'5218248854','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86830,4,'521825101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86831,4,'521826104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86832,4,'521826105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86833,4,'521826113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86834,4,'521826128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86835,4,'521826666','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86836,4,'521826733','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86837,4,'521828103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86838,4,'521828113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86839,4,'521828123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86840,4,'521828732','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86841,4,'521829100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86842,4,'521829102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86843,4,'5218311010','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86844,4,'5218311011','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86845,4,'5218311012','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86846,4,'5218311013','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86847,4,'5218311014','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86848,4,'521831103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86849,4,'521831104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86850,4,'521831105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86851,4,'521831108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86852,4,'521831117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86853,4,'521831119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86854,4,'521831120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86855,4,'521831121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86856,4,'521831122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86857,4,'521831180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86858,4,'521831195','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86859,4,'521831231','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86860,4,'5218312345','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86861,4,'5218312346','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86862,4,'5218312347','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86863,4,'5218312348','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86864,4,'5218312349','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86865,4,'521831235','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86866,4,'521832100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86867,4,'521833113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86868,4,'521833114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86869,4,'521833129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86870,4,'521833135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86871,4,'521833136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86872,4,'521833141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86873,4,'521833143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86874,4,'521833144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86875,4,'521833145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86876,4,'521833156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86877,4,'521833158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86878,4,'521833165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86879,4,'521833166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86880,4,'521833167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86881,4,'521833168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86882,4,'521833169','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86883,4,'521833170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86884,4,'521833171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86885,4,'521833172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86886,4,'521833173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86887,4,'521833177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86888,4,'5218331771','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86889,4,'5218331772','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86890,4,'5218331773','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86891,4,'5218331774','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86892,4,'5218331775','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86893,4,'5218331776','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86894,4,'5218331777','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86895,4,'5218331778','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86896,4,'5218331779','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86897,4,'521833178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86898,4,'521833179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86899,4,'521833192','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86900,4,'521833193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86901,4,'521833201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86902,4,'521833220','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86903,4,'521833225','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86904,4,'521833240','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86905,4,'521833242','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86906,4,'521833248','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86907,4,'521833249','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86908,4,'521833250','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86909,4,'521833253','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86910,4,'521833308','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86911,4,'521833313','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86912,4,'521833318','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86913,4,'521833319','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86914,4,'521833330','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86915,4,'521833331','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86916,4,'521833335','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86917,4,'521833336','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86918,4,'521833337','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86919,4,'521833345','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86920,4,'521833346','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86921,4,'521833347','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86922,4,'521833348','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86923,4,'521833349','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86924,4,'521833350','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86925,4,'521833351','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86926,4,'521833352','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86927,4,'521833353','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86928,4,'521833354','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86929,4,'521833355','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86930,4,'521833890','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86931,4,'521833891','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86932,4,'521834105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86933,4,'521834108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86934,4,'521834109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86935,4,'521834113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86936,4,'521834114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86937,4,'521834121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86938,4,'521834122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86939,4,'521834124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86940,4,'521834125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86941,4,'521834128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86942,4,'521834129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86943,4,'521834156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86944,4,'521834158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86945,4,'521834159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86946,4,'521834160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86947,4,'521834161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86948,4,'521834162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86949,4,'521834168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86950,4,'521834169','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86951,4,'521834170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86952,4,'521834177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86953,4,'521834178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86954,4,'521834179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86955,4,'521834180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86956,4,'521834181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86957,4,'521834302','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86958,4,'521834303','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86959,4,'5218343138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86960,4,'5218343139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86961,4,'5218343148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86962,4,'5218343149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86963,4,'521834317','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86964,4,'521834319','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86965,4,'521834320','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86966,4,'521834330','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86967,4,'521834339','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86968,4,'521834341','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86969,4,'521834870','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86970,4,'5218348701','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86971,4,'5218348702','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86972,4,'5218348703','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86973,4,'5218348704','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86974,4,'5218348705','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86975,4,'5218348706','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86976,4,'5218348707','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86977,4,'5218348708','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86978,4,'5218348709','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86979,4,'521835101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86980,4,'521835102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86981,4,'521836102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86982,4,'521836103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86983,4,'521836109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86984,4,'521836110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86985,4,'521841101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86986,4,'521841102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86987,4,'521841106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86988,4,'521841112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86989,4,'5218418455','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86990,4,'5218418456','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86991,4,'5218418457','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86992,4,'5218418458','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86993,4,'5218418459','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (86994,4,'5218418470','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86995,4,'5218418471','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86996,4,'5218418472','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86997,4,'5218418473','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86998,4,'5218418474','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (86999,4,'5218418475','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87000,4,'5218418476','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87001,4,'521841849','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87002,4,'521841886','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87003,4,'5218418861','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87004,4,'5218418862','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87005,4,'5218418863','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87006,4,'5218418864','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87007,4,'5218418865','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87008,4,'5218418866','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87009,4,'5218418867','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87010,4,'5218418868','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87011,4,'5218418869','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87012,4,'521842102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87013,4,'521842103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87014,4,'521842104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87015,4,'521842109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87016,4,'521844108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87017,4,'521844117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87018,4,'521844118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87019,4,'521844119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87020,4,'521844121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87021,4,'521844125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87022,4,'521844126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87023,4,'521844127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87024,4,'521844128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87025,4,'521844140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87026,4,'521844142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87027,4,'521844145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87028,4,'521844146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87029,4,'521844147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87030,4,'521844148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87031,4,'521844155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87032,4,'521844156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87033,4,'521844157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87034,4,'521844158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87035,4,'521844161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87036,4,'521844189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87037,4,'521844201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87038,4,'521844202','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87039,4,'521844203','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87040,4,'521844206','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87041,4,'521844207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87042,4,'521844208','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87043,4,'521844217','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87044,4,'521844219','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87045,4,'521844220','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87046,4,'521844221','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87047,4,'521844222','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87048,4,'521844223','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87049,4,'521844224','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87050,4,'521844233','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:43',1,-1,'127.0.0.1'),
 (87051,4,'521844234','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87052,4,'521844235','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87053,4,'521844236','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87054,4,'521844238','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87055,4,'521844239','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87056,4,'521844240','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87057,4,'521844243','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87058,4,'521844244','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87059,4,'521844245','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87060,4,'521844409','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87061,4,'521844428','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87062,4,'521844429','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87063,4,'521844440','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87064,4,'521844441','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87065,4,'521844445','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87066,4,'521844446','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87067,4,'521844447','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87068,4,'521844480','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87069,4,'521844567','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87070,4,'521844759','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87071,4,'521844762','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87072,4,'521844763','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87073,4,'521844765','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87074,4,'521844766','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87075,4,'521844767','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87076,4,'5218447671','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87077,4,'5218447672','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87078,4,'5218447673','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87079,4,'5218447674','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87080,4,'5218447675','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87081,4,'5218447676','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87082,4,'5218447677','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87083,4,'5218447678','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87084,4,'5218447679','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87085,4,'521845100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87086,4,'521846101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87087,4,'521846103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87088,4,'521846107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87089,4,'521861101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87090,4,'521861105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87091,4,'521861111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87092,4,'521861114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87093,4,'521861115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87094,4,'521861116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87095,4,'521861117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87096,4,'521862101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87097,4,'521862103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87098,4,'521862112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87099,4,'521862113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87100,4,'521862114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87101,4,'521862115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87102,4,'521862116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87103,4,'521862117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87104,4,'521864102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87105,4,'521864103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87106,4,'521864107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87107,4,'521864108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87108,4,'521864109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87109,4,'521866103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87110,4,'521866104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87111,4,'5218661060','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87112,4,'5218661061','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87113,4,'5218661062','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87114,4,'5218661063','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87115,4,'5218661064','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87116,4,'521866108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87117,4,'5218661090','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87118,4,'5218661091','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87119,4,'5218661092','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87120,4,'5218661093','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87121,4,'5218661094','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87122,4,'5218661095','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87123,4,'521866111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87124,4,'521866113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87125,4,'521866117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87126,4,'521866121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87127,4,'521866122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87128,4,'521866126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87129,4,'521866127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87130,4,'521866145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87131,4,'521866146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87132,4,'521866149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87133,4,'521866150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87134,4,'521866151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87135,4,'521866637','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87136,4,'521866640','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87137,4,'521866644','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87138,4,'521866645','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87139,4,'521866646','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87140,4,'521866647','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87141,4,'521867106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87142,4,'521867107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87143,4,'521867110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87144,4,'521867111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87145,4,'5218671111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87146,4,'5218671112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87147,4,'5218671113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87148,4,'5218671114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87149,4,'5218671115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87150,4,'5218671116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87151,4,'5218671117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87152,4,'5218671118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87153,4,'5218671119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87154,4,'521867112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87155,4,'521867113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87156,4,'521867114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87157,4,'521867118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87158,4,'521867119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87159,4,'521867122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87160,4,'521867123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87161,4,'521867124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87162,4,'521867125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87163,4,'521867134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87164,4,'521867135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87165,4,'521867140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87166,4,'521867141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87167,4,'521867142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87168,4,'521867143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87169,4,'521867144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87170,4,'521867145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87171,4,'521867146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87172,4,'521867162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87173,4,'521867163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87174,4,'521867164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87175,4,'521867165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87176,4,'521867166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87177,4,'521867167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87178,4,'521867175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87179,4,'521867176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87180,4,'521867177','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87181,4,'521867178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87182,4,'521867179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87183,4,'521867180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87184,4,'521867181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87185,4,'521867182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87186,4,'521867716','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87187,4,'521867720','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87188,4,'521867725','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87189,4,'521867728','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87190,4,'521867730','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87191,4,'521867731','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87192,4,'521867743','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87193,4,'521867744','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87194,4,'521867746','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87195,4,'521867755','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87196,4,'521867756','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87197,4,'5218677561','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87198,4,'5218677562','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87199,4,'5218677563','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87200,4,'5218677564','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87201,4,'5218677565','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87202,4,'5218677566','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87203,4,'5218677567','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87204,4,'5218677568','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87205,4,'5218677569','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87206,4,'521867757','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87207,4,'521867758','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87208,4,'5218677792','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87209,4,'5218677793','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87210,4,'5218677794','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87211,4,'5218677795','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87212,4,'5218677796','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87213,4,'5218677797','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87214,4,'5218677798','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87215,4,'5218677799','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87216,4,'521867860','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87217,4,'521867874','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87218,4,'521867897','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87219,4,'521868103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87220,4,'521868104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87221,4,'521868105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87222,4,'521868112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87223,4,'5218681121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87224,4,'5218681122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87225,4,'5218681123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87226,4,'5218681124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87227,4,'5218681125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87228,4,'5218681126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87229,4,'5218681127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87230,4,'5218681128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87231,4,'5218681129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87232,4,'521868113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87233,4,'521868114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87234,4,'521868116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87235,4,'521868117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87236,4,'521868119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87237,4,'521868120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87238,4,'521868121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87239,4,'521868122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87240,4,'521868131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87241,4,'521868132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87242,4,'521868135','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87243,4,'521868136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87244,4,'521868137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87245,4,'521868141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87246,4,'521868142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87247,4,'521868143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87248,4,'521868144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87249,4,'521868163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87250,4,'521868171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87251,4,'521868172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87252,4,'521868173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87253,4,'521868174','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87254,4,'521868175','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87255,4,'521868176','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87256,4,'521868183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87257,4,'521868184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87258,4,'521868185','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87259,4,'521868186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87260,4,'521868187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87261,4,'521868188','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87262,4,'521868195','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87263,4,'521868196','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87264,4,'521868197','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87265,4,'521868198','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87266,4,'521868199','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87267,4,'521868201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87268,4,'521868202','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87269,4,'521868207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87270,4,'521868815','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87271,4,'521868821','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87272,4,'521868827','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87273,4,'521868829','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87274,4,'521868832','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87275,4,'521868833','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87276,4,'521868834','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87277,4,'521868836','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87278,4,'521868851','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87279,4,'521868854','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87280,4,'521868855','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87281,4,'521868883','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87282,4,'521868885','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87283,4,'521869102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87284,4,'521871129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87285,4,'521871130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87286,4,'521871147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87287,4,'5218711480','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87288,4,'5218711481','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87289,4,'5218711482','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87290,4,'5218711483','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87291,4,'5218711484','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87292,4,'521871151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87293,4,'521871152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87294,4,'521871153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87295,4,'521871154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87296,4,'521871160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87297,4,'521871162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87298,4,'521871163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87299,4,'521871165','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87300,4,'521871166','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87301,4,'521871167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87302,4,'521871168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87303,4,'521871179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87304,4,'521871181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87305,4,'521871194','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87306,4,'521871195','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87307,4,'521871196','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87308,4,'521871197','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87309,4,'521871198','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87310,4,'521871199','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87311,4,'521871200','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87312,4,'521871201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87313,4,'521871202','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87314,4,'521871205','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87315,4,'521871206','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87316,4,'521871207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87317,4,'521871208','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87318,4,'521871244','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87319,4,'521871245','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87320,4,'521871246','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87321,4,'521871254','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87322,4,'521871255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87323,4,'521871256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87324,4,'521871257','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87325,4,'521871258','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87326,4,'521871259','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87327,4,'521871276','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87328,4,'521871278','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87329,4,'521871279','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87330,4,'521871281','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87331,4,'521871283','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87332,4,'521871284','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87333,4,'521871286','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87334,4,'521871287','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87335,4,'521871288','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87336,4,'521871702','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87337,4,'521871703','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87338,4,'5218717031','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87339,4,'5218717032','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87340,4,'5218717033','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87341,4,'5218717034','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87342,4,'5218717035','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87343,4,'5218717036','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87344,4,'5218717037','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87345,4,'5218717038','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87346,4,'5218717039','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87347,4,'521871704','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87348,4,'521871726','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87349,4,'521871728','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87350,4,'521871738','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87351,4,'521871739','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87352,4,'521871740','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87353,4,'521871745','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87354,4,'521871746','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87355,4,'521871758','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87356,4,'521871798','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87357,4,'521871855','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87358,4,'521871856','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87359,4,'521872101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87360,4,'521872102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87361,4,'521872107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87362,4,'521872193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87363,4,'521872779','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87364,4,'521873101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87365,4,'5218771020','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87366,4,'5218771021','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87367,4,'5218771022','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87368,4,'5218771023','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87369,4,'5218771024','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87370,4,'521877103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87371,4,'521877104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87372,4,'521877105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87373,4,'521877108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87374,4,'521877117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87375,4,'521877119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87376,4,'521877120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87377,4,'521877771','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87378,4,'521877774','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87379,4,'521877775','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87380,4,'521877895','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87381,4,'521878101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87382,4,'521878102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87383,4,'521878103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87384,4,'521878105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87385,4,'521878110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87386,4,'521878124','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87387,4,'521878125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87388,4,'521878126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87389,4,'521878776','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87390,4,'5218787790','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87391,4,'5218787791','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87392,4,'5218787792','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87393,4,'5218787793','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87394,4,'5218787794','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87395,4,'5218787795','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87396,4,'5218787796','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87397,4,'521878780','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87398,4,'521878781','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87399,4,'521878787','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87400,4,'521878794','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87401,4,'5218788879','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87402,4,'5218788956','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87403,4,'5218788957','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87404,4,'5218788958','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87405,4,'5218788959','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87406,4,'5218789311','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87407,4,'5218789733','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87408,4,'5218911000','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87409,4,'5218911001','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87410,4,'5218911002','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87411,4,'5218911003','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87412,4,'5218911004','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87413,4,'5218911005','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87414,4,'5218911006','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87415,4,'5218911007','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87416,4,'521891101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87417,4,'521891102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87418,4,'521891106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87419,4,'521891970','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87420,4,'5218919701','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87421,4,'5218919702','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87422,4,'5218919703','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87423,4,'5218919704','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87424,4,'5218919705','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:44',1,-1,'127.0.0.1'),
 (87425,4,'5218919706','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87426,4,'5218919707','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87427,4,'5218919708','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87428,4,'5218919709','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87429,4,'521892101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87430,4,'521894101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87431,4,'521894102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87432,4,'521894103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87433,4,'521894107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87434,4,'521894108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87435,4,'521894109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87436,4,'521894843','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87437,4,'5218948476','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87438,4,'5218948477','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87439,4,'5218948478','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87440,4,'5218948479','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87441,4,'5218948482','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87442,4,'5218948483','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87443,4,'5218948484','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87444,4,'5218948485','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87445,4,'5218948486','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87446,4,'5218948487','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87447,4,'5218948488','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87448,4,'5218948489','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87449,4,'521894887','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87450,4,'521897101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87451,4,'521897103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87452,4,'521897104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87453,4,'521897108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87454,4,'521897974','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87455,4,'5218979741','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87456,4,'5218979742','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87457,4,'5218979743','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87458,4,'5218979744','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87459,4,'5218979745','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87460,4,'5218979746','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87461,4,'5218979747','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87462,4,'5218979748','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87463,4,'5218979749','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87464,4,'521897975','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87465,4,'5218979762','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87466,4,'5218979763','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87467,4,'5218979764','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87468,4,'5218979765','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87469,4,'5218979766','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87470,4,'521899102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87471,4,'521899121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87472,4,'521899127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87473,4,'521899130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87474,4,'521899136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87475,4,'521899137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87476,4,'521899138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87477,4,'521899139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87478,4,'521899142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87479,4,'521899147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87480,4,'521899148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87481,4,'521899151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87482,4,'521899152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87483,4,'521899153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87484,4,'521899154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87485,4,'521899167','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87486,4,'521899178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87487,4,'521899179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87488,4,'521899182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87489,4,'521899183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87490,4,'521899184','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87491,4,'521899185','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87492,4,'521899186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87493,4,'521899187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87494,4,'521899189','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87495,4,'521899190','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87496,4,'521899191','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87497,4,'521899192','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87498,4,'521899193','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87499,4,'521899231','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87500,4,'521899232','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87501,4,'521899233','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87502,4,'521899234','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87503,4,'521899235','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87504,4,'521899236','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87505,4,'521899238','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87506,4,'521899239','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87507,4,'521899249','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87508,4,'521899250','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87509,4,'521899251','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87510,4,'521899252','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87511,4,'521899253','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87512,4,'521899254','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87513,4,'521899255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87514,4,'521899256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87515,4,'521899267','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87516,4,'521899268','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87517,4,'521899269','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87518,4,'521899270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87519,4,'521899875','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87520,4,'521899884','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87521,4,'521899898','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87522,4,'521899914','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87523,4,'521899915','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87524,4,'521899916','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87525,4,'521899919','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87526,4,'521899928','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87527,4,'5218999313','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87528,4,'5218999314','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87529,4,'5218999315','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87530,4,'5218999316','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87531,4,'5218999317','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87532,4,'5218999318','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87533,4,'5218999319','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87534,4,'5218999332','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87535,4,'5218999333','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87536,4,'5218999334','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87537,4,'5218999335','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87538,4,'5218999336','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87539,4,'521899935','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87540,4,'521899939','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87541,4,'521899940','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87542,4,'521899942','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87543,4,'521899943','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87544,4,'521899949','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87545,4,'521899964','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87546,4,'5218999641','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87547,4,'5218999642','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87548,4,'5218999643','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87549,4,'5218999644','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87550,4,'5218999645','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87551,4,'5218999646','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87552,4,'5218999647','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87553,4,'5218999648','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87554,4,'5218999649','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87555,4,'521899965','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87556,4,'521899966','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87557,4,'521899990','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87558,4,'521913101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87559,4,'521913104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87560,4,'521914106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87561,4,'521914110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87562,4,'521916103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87563,4,'521916105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87564,4,'521917103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87565,4,'521917104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87566,4,'521917110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87567,4,'521918102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87568,4,'521919102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87569,4,'521919105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87570,4,'521921113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87571,4,'521921114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87572,4,'521921121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87573,4,'521921122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87574,4,'521921127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87575,4,'521921128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87576,4,'521921129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87577,4,'521921130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87578,4,'521921131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87579,4,'521921153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87580,4,'521921154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87581,4,'521921155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87582,4,'521921160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87583,4,'521921161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87584,4,'521921162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87585,4,'521922106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87586,4,'521922107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87587,4,'521922111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87588,4,'521922118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87589,4,'521922119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87590,4,'521922129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87591,4,'521922130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87592,4,'521922136','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87593,4,'521922137','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87594,4,'521922138','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87595,4,'521922145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87596,4,'521922146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87597,4,'521923107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87598,4,'521923113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87599,4,'521923118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87600,4,'521923119','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87601,4,'521923125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87602,4,'521924102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87603,4,'521924105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87604,4,'521924108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87605,4,'521924113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87606,4,'521932103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87607,4,'521932104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87608,4,'521933108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87609,4,'521933113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87610,4,'521933116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87611,4,'521933126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87612,4,'521933127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87613,4,'521934106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87614,4,'521936102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87615,4,'521936104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87616,4,'521937106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87617,4,'521937115','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87618,4,'521937117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87619,4,'521937131','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87620,4,'521937132','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87621,4,'521937133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87622,4,'521937134','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87623,4,'521938113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87624,4,'521938114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87625,4,'521938122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87626,4,'521938126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87627,4,'521938127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87628,4,'521938144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87629,4,'521938145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87630,4,'521938146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87631,4,'521938147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87632,4,'521938148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87633,4,'521938149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87634,4,'521951120','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87635,4,'521951121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87636,4,'521951122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87637,4,'521951141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87638,4,'521951142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87639,4,'521951147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87640,4,'521951148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87641,4,'521951149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87642,4,'521951150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87643,4,'521951151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87644,4,'521951153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87645,4,'521951154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87646,4,'521951155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87647,4,'521951200','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87648,4,'521951201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87649,4,'521951202','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87650,4,'521951212','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87651,4,'521951213','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87652,4,'521951214','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87653,4,'521951215','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87654,4,'521953104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87655,4,'521953105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87656,4,'521954101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87657,4,'521954102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87658,4,'521954109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87659,4,'521954110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87660,4,'521958101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87661,4,'521958104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87662,4,'521958110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87663,4,'521961126','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87664,4,'521961127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87665,4,'521961139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87666,4,'521961144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87667,4,'521961148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87668,4,'521961149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87669,4,'521961157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87670,4,'521961158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87671,4,'521961159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87672,4,'521961160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87673,4,'521961161','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87674,4,'521961206','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87675,4,'521961208','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87676,4,'521961209','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87677,4,'521961210','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87678,4,'521961211','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87679,4,'521961219','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87680,4,'521961220','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87681,4,'521961221','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87682,4,'521962116','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87683,4,'521962123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87684,4,'521962125','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87685,4,'521962154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87686,4,'521962155','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87687,4,'521962156','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87688,4,'521962157','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87689,4,'521962158','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87690,4,'521962159','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87691,4,'521962160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87692,4,'521963111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87693,4,'521963114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87694,4,'521963128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87695,4,'521964101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87696,4,'521964103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87697,4,'521965102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87698,4,'521965104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87699,4,'521966105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87700,4,'521966107','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87701,4,'521967104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87702,4,'521967105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87703,4,'521967111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87704,4,'521967113','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87705,4,'521968102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87706,4,'521968104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87707,4,'521969100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87708,4,'521969101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87709,4,'521971105','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87710,4,'521971110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87711,4,'521971111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87712,4,'521971122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87713,4,'521971129','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87714,4,'521971130','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87715,4,'521972100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87716,4,'521972102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87717,4,'521981109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87718,4,'521981110','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87719,4,'521981114','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87720,4,'521981122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87721,4,'521981123','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87722,4,'521981140','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87723,4,'521981141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87724,4,'521981142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87725,4,'521981147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87726,4,'521981148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87727,4,'521981149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87728,4,'521981150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87729,4,'521981151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87730,4,'521982100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87731,4,'521982102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87732,4,'521983108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87733,4,'521983109','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87734,4,'521983121','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87735,4,'521983122','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87736,4,'521983141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87737,4,'521983142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87738,4,'521983143','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87739,4,'521983147','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87740,4,'521983148','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87741,4,'521983149','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87742,4,'521983150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87743,4,'521983151','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87744,4,'521984104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87745,4,'521984111','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87746,4,'521984112','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87747,4,'521984117','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87748,4,'521984118','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87749,4,'521984150','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87750,4,'521984152','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87751,4,'521984153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87752,4,'521984154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87753,4,'521985103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87754,4,'521985104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87755,4,'521986101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87756,4,'521986102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87757,4,'521987102','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87758,4,'521987106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87759,4,'521987108','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87760,4,'521988100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87761,4,'521988101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87762,4,'521991101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87763,4,'521992101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87764,4,'521993144','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87765,4,'521993145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87766,4,'521993162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87767,4,'521993163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87768,4,'521993164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87769,4,'521993168','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87770,4,'521993172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87771,4,'521993173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87772,4,'521993174','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87773,4,'521993178','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87774,4,'521993179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87775,4,'521993180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87776,4,'521993181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87777,4,'521993182','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87778,4,'521993183','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87779,4,'521993245','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87780,4,'521993246','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87781,4,'521993247','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87782,4,'521993249','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87783,4,'521993255','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87784,4,'521993256','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87785,4,'521994100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87786,4,'521995100','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87787,4,'521996101','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87788,4,'521996106','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87789,4,'521997103','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87790,4,'521997104','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87791,4,'521998127','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87792,4,'521998128','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87793,4,'521998133','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87794,4,'521998139','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87795,4,'521998141','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87796,4,'521998142','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:45',1,-1,'127.0.0.1'),
 (87797,4,'521998154','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87798,4,'521998160','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87799,4,'521998162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87800,4,'521998163','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87801,4,'521998164','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87802,4,'521998169','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87803,4,'521998170','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87804,4,'521998171','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87805,4,'521998172','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87806,4,'521998173','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87807,4,'521998247','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87808,4,'521998262','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87809,4,'521998263','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87810,4,'521998264','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87811,4,'521998265','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87812,4,'521998266','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87813,4,'521998268','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87814,4,'521998269','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87815,4,'521998270','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87816,4,'521999145','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87817,4,'521999146','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87818,4,'521999153','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87819,4,'521999162','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87820,4,'521999179','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87821,4,'521999180','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87822,4,'521999181','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87823,4,'521999186','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87824,4,'521999187','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87825,4,'521999201','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87826,4,'521999202','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87827,4,'521999203','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87828,4,'521999204','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87829,4,'521999205','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87830,4,'521999206','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87831,4,'521999207','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87832,4,'521999208','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87833,4,'521999209','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87834,4,'521999210','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87835,4,'521999301','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87836,4,'521999302','Mexico Mobile - Movistar','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87837,4,'521222','Mexico Mobile - Puebla','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87838,4,'521325','Mexico Mobile - Telcell - Acaponeta','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87839,4,'521744','Mexico Mobile - Telcell - Acapulco','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87840,4,'521772','Mexico Mobile - Telcell - Actopan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87841,4,'521633','Mexico Mobile - Telcell - Agua Prieta','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87842,4,'521892','Mexico Mobile - Telcell - Agualeguas','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87843,4,'521449','Mexico Mobile - Telcell - Aguascalientes','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87844,4,'521324','Mexico Mobile - Telcell - Ahuacatlan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87845,4,'521862','Mexico Mobile - Telcell - Allende','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87846,4,'521726','Mexico Mobile - Telcell - Amanalco De Becerra','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87847,4,'521597','Mexico Mobile - Telcell - Amecameca','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87848,4,'521453','Mexico Mobile - Telcell - Apatzingan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87849,4,'521241','Mexico Mobile - Telcell - Apizaco','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87850,4,'521732','Mexico Mobile - Telcell - Arcelia','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87851,4,'521634','Mexico Mobile - Telcell - Arizpe','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87852,4,'521712','Mexico Mobile - Telcell - Atlacomulco','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87853,4,'521244','Mexico Mobile - Telcell - Atlixco','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87854,4,'521742','Mexico Mobile - Telcell - Atoyac De Alvarez','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87855,4,'521317','Mexico Mobile - Telcell - Autlan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87856,4,'521958','Mexico Mobile - Telcell - Bahia De Huatulco','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87857,4,'521637','Mexico Mobile - Telcell - Caborca','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87858,4,'521828','Mexico Mobile - Telcell - Cadereyta','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87859,4,'521981','Mexico Mobile - Telcell - Campeche','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87860,4,'521645','Mexico Mobile - Telcell - Cananea','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87861,4,'521998','Mexico Mobile - Telcell - Cancun','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87862,4,'521461','Mexico Mobile - Telcell - Celaya','0.0272','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87863,4,'521983','Mexico Mobile - Telcell - Chetumal','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87864,4,'521614','Mexico Mobile - Telcell - Chihuahua','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87865,4,'521756','Mexico Mobile - Telcell - Chilapa','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87866,4,'521747','Mexico Mobile - Telcell - Chilpancingo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87867,4,'521968','Mexico Mobile - Telcell - Cintalapa','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87868,4,'521877','Mexico Mobile - Telcell - Ciudad Acuna','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87869,4,'521767','Mexico Mobile - Telcell - Ciudad Altamirano','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87870,4,'521648','Mexico Mobile - Telcell - Ciudad Camargo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87871,4,'521613','Mexico Mobile - Telcell - Ciudad Constitucion','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87872,4,'521625','Mexico Mobile - Telcell - Ciudad Cuauhtemoc','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87873,4,'521938','Mexico Mobile - Telcell - Ciudad Del Carmen','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87874,4,'521639','Mexico Mobile - Telcell - Ciudad Delicias','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87875,4,'521891','Mexico Mobile - Telcell - Ciudad Gustavo Diaz Ordaz','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87876,4,'521341','Mexico Mobile - Telcell - Ciudad Guzman','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87877,4,'521786','Mexico Mobile - Telcell - Ciudad Hidalgo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87878,4,'521656','Mexico Mobile - Telcell - Ciudad Juarez','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87879,4,'521753','Mexico Mobile - Telcell - Ciudad Lazaro Cardenas','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87880,4,'521831','Mexico Mobile - Telcell - Ciudad Mante','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87881,4,'521644','Mexico Mobile - Telcell - Ciudad Obregon','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87882,4,'521791','Mexico Mobile - Telcell - Ciudad Sahagun','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87883,4,'521481','Mexico Mobile - Telcell - Ciudad Valles','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87884,4,'521834','Mexico Mobile - Telcell - Ciudad Victoria','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87885,4,'521921','Mexico Mobile - Telcell - Coatzacoalcos','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87886,4,'521312','Mexico Mobile - Telcell - Colima','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87887,4,'521271','Mexico Mobile - Telcell - Cordoba','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87888,4,'521288','Mexico Mobile - Telcell - Cosamaloapan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87889,4,'521987','Mexico Mobile - Telcell - Cozumel','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87890,4,'521735','Mexico Mobile - Telcell - Cuautla','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87891,4,'521777','Mexico Mobile - Telcell - Cuernavaca','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87892,4,'521667','Mexico Mobile - Telcell - Culiacan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87893,4,'521618','Mexico Mobile - Telcell - Durango','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87894,4,'521475','Mexico Mobile - Telcell - Encarnacion De Diaz','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87895,4,'521646','Mexico Mobile - Telcell - Ensenada','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87896,4,'521917','Mexico Mobile - Telcell - Estacion Chontalpa','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87897,4,'521493','Mexico Mobile - Telcell - Fresnillo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87898,4,'521823','Mexico Mobile - Telcell - Gral. Bravo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87899,4,'521676','Mexico Mobile - Telcell - Guadalupe Victoria','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87900,4,'521673','Mexico Mobile - Telcell - Guamuchil','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87901,4,'521473','Mexico Mobile - Telcell - Guanajuato','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87902,4,'521687','Mexico Mobile - Telcell - Guasave','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87903,4,'521622','Mexico Mobile - Telcell - Guaymas','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87904,4,'521662','Mexico Mobile - Telcell - Hermosillo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87905,4,'521647','Mexico Mobile - Telcell - Huatabampo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87906,4,'521435','Mexico Mobile - Telcell - Huetamo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87907,4,'521727','Mexico Mobile - Telcell - Huitzuco','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87908,4,'521733','Mexico Mobile - Telcell - Iguala','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87909,4,'521462','Mexico Mobile - Telcell - Irapuato','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87910,4,'521721','Mexico Mobile - Telcell - Ixtapan De La Sal','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87911,4,'521243','Mexico Mobile - Telcell - Izucar De Matamoros','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87912,4,'521228','Mexico Mobile - Telcell - Jalapa','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87913,4,'521463','Mexico Mobile - Telcell - Jalpa','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87914,4,'521494','Mexico Mobile - Telcell - Jerez De Garcia Salinas','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87915,4,'521965','Mexico Mobile - Telcell - Jesus Maria Garza','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87916,4,'521734','Mexico Mobile - Telcell - Jojutla','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87917,4,'521971','Mexico Mobile - Telcell - Juchitan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87918,4,'521393','Mexico Mobile - Telcell - La Barca','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87919,4,'521612','Mexico Mobile - Telcell - La Paz','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87920,4,'521352','Mexico Mobile - Telcell - La Piedad','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87921,4,'521474','Mexico Mobile - Telcell - Lagos De Moreno','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87922,4,'521284','Mexico Mobile - Telcell - Lerdo De Tejada','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87923,4,'521728','Mexico Mobile - Telcell - Lerma','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87924,4,'521821','Mexico Mobile - Telcell - Linares','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87925,4,'521668','Mexico Mobile - Telcell - Los Mochis','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87926,4,'521354','Mexico Mobile - Telcell - Los Reyes','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87927,4,'521632','Mexico Mobile - Telcell - Magdalena','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87928,4,'521836','Mexico Mobile - Telcell - Manuel','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87929,4,'521314','Mexico Mobile - Telcell - Manzanillo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87930,4,'521232','Mexico Mobile - Telcell - Martinez De La Torre','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87931,4,'521868','Mexico Mobile - Telcell - Matamoros','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87932,4,'521488','Mexico Mobile - Telcell - Matehuala','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87933,4,'521669','Mexico Mobile - Telcell - Mazatlan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87934,4,'521999','Mexico Mobile - Telcell - Merida','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87935,4,'521686','Mexico Mobile - Telcell - Mexicali','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87936,4,'521922','Mexico Mobile - Telcell - Minatitlan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87937,4,'521866','Mexico Mobile - Telcell - Monclova','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87938,4,'521826','Mexico Mobile - Telcell - Montemorelos','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87939,4,'521443','Mexico Mobile - Telcell - Morelia','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87940,4,'521445','Mexico Mobile - Telcell - Moroleon','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87941,4,'521642','Mexico Mobile - Telcell - Navojoa','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87942,4,'521631','Mexico Mobile - Telcell - Nogales','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87943,4,'521636','Mexico Mobile - Telcell - Nuevo Casas Grandes','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87944,4,'521867','Mexico Mobile - Telcell - Nuevo Laredo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87945,4,'521951','Mexico Mobile - Telcell - Oaxaca','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87946,4,'521392','Mexico Mobile - Telcell - Ocotlan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87947,4,'521626','Mexico Mobile - Telcell - Ojinaga','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87948,4,'521741','Mexico Mobile - Telcell - Ometepec','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87949,4,'521272','Mexico Mobile - Telcell - Orizaba','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87950,4,'521997','Mexico Mobile - Telcell - Oxkutzcab','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87951,4,'521771','Mexico Mobile - Telcell - Pachuca','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87952,4,'521916','Mexico Mobile - Telcell - Palenque','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87953,4,'521627','Mexico Mobile - Telcell - Parral','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87954,4,'521842','Mexico Mobile - Telcell - Parras De La Fuente','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87955,4,'521434','Mexico Mobile - Telcell - Patzcuaro','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87956,4,'521469','Mexico Mobile - Telcell - Penjamo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87957,4,'521758','Mexico Mobile - Telcell - Petatlan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87958,4,'521878','Mexico Mobile - Telcell - Piedras Negras','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87959,4,'521782','Mexico Mobile - Telcell - Poza Rica','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87960,4,'521638','Mexico Mobile - Telcell - Puerto Penasco','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87961,4,'521322','Mexico Mobile - Telcell - Puerto Vallarta','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87962,4,'521615','Mexico Mobile - Telcell - Punta Abreojos','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87963,4,'521438','Mexico Mobile - Telcell - Puruandiro','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87964,4,'521442','Mexico Mobile - Telcell - Queretaro','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87965,4,'521899','Mexico Mobile - Telcell - Reynosa','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87966,4,'521498','Mexico Mobile - Telcell - Rio Grande','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87967,4,'521487','Mexico Mobile - Telcell - Rio Verde','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87968,4,'521661','Mexico Mobile - Telcell - Rosarito','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87969,4,'521861','Mexico Mobile - Telcell - Sabinas','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87970,4,'521353','Mexico Mobile - Telcell - Sahuayo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87971,4,'521464','Mexico Mobile - Telcell - Salamanca','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87972,4,'521844','Mexico Mobile - Telcell - Saltillo','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87973,4,'521466','Mexico Mobile - Telcell - Salvatierra','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87974,4,'521294','Mexico Mobile - Telcell - San Andres Tuxtla','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87975,4,'521967','Mexico Mobile - Telcell - San Cristobal De Las Casas','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87976,4,'521986','Mexico Mobile - Telcell - San Felipe','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87977,4,'521389','Mexico Mobile - Telcell - San Felipe Aztatan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87978,4,'521841','Mexico Mobile - Telcell - San Fernando','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87979,4,'521381','Mexico Mobile - Telcell - San Jose De Gracia','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87980,4,'521624','Mexico Mobile - Telcell - San Jose Del Cabo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87981,4,'521427','Mexico Mobile - Telcell - San Juan Del Rio','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87982,4,'521468','Mexico Mobile - Telcell - San Luis De La Paz','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87983,4,'521444','Mexico Mobile - Telcell - San Luis Potosi','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87984,4,'521653','Mexico Mobile - Telcell - San Luis Rio Colorado','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87985,4,'521415','Mexico Mobile - Telcell - San Miguel De Allende','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87986,4,'521616','Mexico Mobile - Telcell - San Quintin','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87987,4,'521641','Mexico Mobile - Telcell - Santa Ana','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87988,4,'521323','Mexico Mobile - Telcell - Santiago Ixcuitlan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87989,4,'521674','Mexico Mobile - Telcell - Santiago Papasquiaro','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87990,4,'521713','Mexico Mobile - Telcell - Santiago Tianguistenco','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87991,4,'521472','Mexico Mobile - Telcell - Silao','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87992,4,'521384','Mexico Mobile - Telcell - Tala','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87993,4,'521833','Mexico Mobile - Telcell - Tampico','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (87994,4,'521356','Mexico Mobile - Telcell - Tanhuato','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87995,4,'521962','Mexico Mobile - Telcell - Tapachula','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87996,4,'521762','Mexico Mobile - Telcell - Taxco','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87997,4,'521665','Mexico Mobile - Telcell - Tecate','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87998,4,'521313','Mexico Mobile - Telcell - Tecoman','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (87999,4,'521238','Mexico Mobile - Telcell - Tehuacan','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88000,4,'521736','Mexico Mobile - Telcell - Teloloapan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88001,4,'521714','Mexico Mobile - Telcell - Tenancingo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88002,4,'521378','Mexico Mobile - Telcell - Tepatitlan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88003,4,'521311','Mexico Mobile - Telcell - Tepic','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88004,4,'521374','Mexico Mobile - Telcell - Tequila','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88005,4,'521595','Mexico Mobile - Telcell - Texcoco','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88006,4,'521231','Mexico Mobile - Telcell - Teziutlan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88007,4,'521664','Mexico Mobile - Telcell - Tijuana','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88008,4,'521754','Mexico Mobile - Telcell - Tixtla','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88009,4,'521779','Mexico Mobile - Telcell - Tizayuca','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88010,4,'521757','Mexico Mobile - Telcell - Tlapa De Comonfort','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88011,4,'521246','Mexico Mobile - Telcell - Tlaxcala','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88012,4,'521871','Mexico Mobile - Telcell - Torreon','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88013,4,'521773','Mexico Mobile - Telcell - Tula','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88014,4,'521775','Mexico Mobile - Telcell - Tulancingo','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88015,4,'521783','Mexico Mobile - Telcell - Tuxpan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88016,4,'521287','Mexico Mobile - Telcell - Tuxtepec','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88017,4,'521961','Mexico Mobile - Telcell - Tuxtla Gutierrez','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88018,4,'521623','Mexico Mobile - Telcell - Ures','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88019,4,'521452','Mexico Mobile - Telcell - Uruapan','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88020,4,'521229','Mexico Mobile - Telcell - Veracruz','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88021,4,'521829','Mexico Mobile - Telcell - Villa Aldama','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88022,4,'521993','Mexico Mobile - Telcell - Villahermosa','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88023,4,'521436','Mexico Mobile - Telcell - Zacapu','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88024,4,'521492','Mexico Mobile - Telcell - Zacatecas','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88025,4,'521351','Mexico Mobile - Telcell - Zamora','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88026,4,'521755','Mexico Mobile - Telcell - Zihuatanejo','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88027,4,'521451','Mexico Mobile - Telcell - Zinapecuaro','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88028,4,'521715','Mexico Mobile - Telcell - Zitacuaro','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88029,4,'521591','Mexico Mobile - Telcell - Zumpango','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88030,4,'521722','Mexico Mobile - Toluca','0.0268','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88031,4,'521222121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88032,4,'521222131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88033,4,'521222142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88034,4,'521222150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88035,4,'521222159','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88036,4,'521222170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88037,4,'521222198','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88038,4,'521222203','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88039,4,'521222204','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88040,4,'521222215','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88041,4,'521222239','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88042,4,'521222256','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88043,4,'521222258','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88044,4,'521222259','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88045,4,'521222260','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88046,4,'521222262','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88047,4,'521222292','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88048,4,'521222293','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88049,4,'521222299','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88050,4,'521222300','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88051,4,'521222301','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88052,4,'521222302','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88053,4,'521222330','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88054,4,'521222362','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88055,4,'521222363','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88056,4,'521222364','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88057,4,'521222365','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88058,4,'521222369','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88059,4,'521222370','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88060,4,'5212223755','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88061,4,'5212223756','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88062,4,'5212223757','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88063,4,'5212223758','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88064,4,'5212223759','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88065,4,'521222376','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88066,4,'521222377','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88067,4,'521222391','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88068,4,'521222393','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88069,4,'521222396','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88070,4,'521222397','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88071,4,'521222398','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88072,4,'521222400','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88073,4,'521222433','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88074,4,'521222440','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88075,4,'521222453','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88076,4,'521222468','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88077,4,'5212225370','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88078,4,'5212225371','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88079,4,'5212225372','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88080,4,'5212225373','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88081,4,'5212225374','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88082,4,'521222575','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88083,4,'521222760','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88084,4,'521222763','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88085,4,'521222764','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88086,4,'521222765','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88087,4,'521222766','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88088,4,'521222769','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88089,4,'521227106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88090,4,'521227107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88091,4,'5212271082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88092,4,'5212271083','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88093,4,'5212271084','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88094,4,'5212271085','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88095,4,'5212271086','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88096,4,'5212271087','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88097,4,'5212271088','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88098,4,'5212271089','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88099,4,'5212281170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88100,4,'5212281171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88101,4,'5212281172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88102,4,'5212281173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88103,4,'5212281174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88104,4,'521228143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88105,4,'521228173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88106,4,'521228826','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88107,4,'521228836','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88108,4,'521228837','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88109,4,'521228847','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88110,4,'521228848','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88111,4,'521228854','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88112,4,'521228855','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88113,4,'521228858','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88114,4,'521228859','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88115,4,'5212291420','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88116,4,'5212291421','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88117,4,'5212291422','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88118,4,'5212291423','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88119,4,'5212291424','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88120,4,'521229203','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88121,4,'521229771','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88122,4,'521229772','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88123,4,'521229773','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88124,4,'521229901','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88125,4,'521229902','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88126,4,'5212299160','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88127,4,'5212299161','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88128,4,'5212299162','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88129,4,'5212299163','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88130,4,'5212299164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88131,4,'521229926','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88132,4,'521229928','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88133,4,'521229933','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88134,4,'521229936','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88135,4,'521229952','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88136,4,'521229953','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88137,4,'521229982','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88138,4,'521229983','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88139,4,'5212311010','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88140,4,'5212311011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88141,4,'5212311012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88142,4,'5212311013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88143,4,'5212311014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88144,4,'521231109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88145,4,'5212311110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88146,4,'5212311111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88147,4,'5212311112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88148,4,'5212311113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88149,4,'5212311114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88150,4,'5212311115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88151,4,'5212311116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88152,4,'5212311117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88153,4,'5212311118','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88154,4,'5212313250','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88155,4,'5212313251','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88156,4,'5212313252','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88157,4,'5212313253','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88158,4,'5212313254','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88159,4,'5212313256','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88160,4,'5212313257','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88161,4,'5212313258','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88162,4,'5212313259','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88163,4,'5212313265','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88164,4,'5212313266','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88165,4,'5212313267','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88166,4,'5212313268','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88167,4,'5212313269','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88168,4,'5212313870','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88169,4,'5212313871','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88170,4,'5212313872','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88171,4,'5212313873','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88172,4,'5212313874','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88173,4,'5212313875','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88174,4,'5212313876','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88175,4,'5212321020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88176,4,'5212321021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88177,4,'5212321022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88178,4,'5212321023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88179,4,'5212321024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88180,4,'5212321081','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88181,4,'5212321082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88182,4,'5212321083','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88183,4,'5212321084','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88184,4,'5212321085','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:46',1,-1,'127.0.0.1'),
 (88185,4,'5212321086','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88186,4,'5212321087','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88187,4,'5212321088','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88188,4,'5212321089','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88189,4,'521232114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88190,4,'521232326','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88191,4,'521232379','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88192,4,'5212381060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88193,4,'5212381061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88194,4,'5212381062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88195,4,'5212381063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88196,4,'5212381064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88197,4,'521238111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88198,4,'521238115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88199,4,'5212383850','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88200,4,'5212383851','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88201,4,'5212383852','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88202,4,'5212383853','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88203,4,'5212383854','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88204,4,'521238386','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88205,4,'521238390','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88206,4,'521238394','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88207,4,'5212411040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88208,4,'5212411041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88209,4,'5212411042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88210,4,'5212411043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88211,4,'5212411044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88212,4,'521241105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88213,4,'5212411160','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88214,4,'5212411161','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88215,4,'5212411162','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88216,4,'5212411163','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88217,4,'5212411164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88218,4,'5212411165','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88219,4,'5212411166','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88220,4,'5212411167','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88221,4,'5212411168','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88222,4,'521241121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88223,4,'521241410','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88224,4,'521241411','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88225,4,'5212414135','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88226,4,'5212414136','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88227,4,'5212414137','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88228,4,'5212441010','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88229,4,'5212441011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88230,4,'5212441012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88231,4,'5212441013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88232,4,'5212441014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88233,4,'521244104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88234,4,'521244112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88235,4,'521244448','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88236,4,'5212444491','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88237,4,'5212444492','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88238,4,'5212444493','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88239,4,'5212444494','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88240,4,'5212444495','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88241,4,'5212444496','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88242,4,'521245100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88243,4,'5212461070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88244,4,'5212461071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88245,4,'5212461072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88246,4,'5212461073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88247,4,'5212461074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88248,4,'521246112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88249,4,'521246130','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88250,4,'521246459','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88251,4,'5212464600','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88252,4,'5212464601','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88253,4,'5212464602','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88254,4,'5212464603','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88255,4,'5212464604','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88256,4,'5212464605','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88257,4,'5212464606','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88258,4,'521246463','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88259,4,'521246476','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88260,4,'521246490','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88261,4,'5212471070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88262,4,'5212471071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88263,4,'5212471072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88264,4,'5212471073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88265,4,'5212471074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88266,4,'5212471075','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88267,4,'5212471076','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88268,4,'5212471077','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88269,4,'521248104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88270,4,'521248107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88271,4,'521248126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88272,4,'521248128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88273,4,'5212484838','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88274,4,'5212484839','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88275,4,'521249104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88276,4,'5212711120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88277,4,'5212711121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88278,4,'5212711122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88279,4,'5212711123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88280,4,'5212711124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88281,4,'521271121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88282,4,'521271702','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88283,4,'521271706','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88284,4,'5212717070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88285,4,'5212717071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88286,4,'5212717072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88287,4,'5212717073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88288,4,'5212717074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88289,4,'5212717090','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88290,4,'5212717091','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88291,4,'5212717102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88292,4,'5212717103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88293,4,'5212717104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88294,4,'5212717105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88295,4,'5212717106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88296,4,'5212717107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88297,4,'5212717108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88298,4,'5212717109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88299,4,'521271715','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88300,4,'5212717181','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88301,4,'5212717182','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88302,4,'5212717183','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88303,4,'5212717184','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88304,4,'5212717185','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88305,4,'5212717186','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88306,4,'5212717187','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88307,4,'5212717188','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88308,4,'521271729','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88309,4,'5212717300','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88310,4,'5212717301','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88311,4,'5212717302','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88312,4,'5212717303','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88313,4,'5212717304','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88314,4,'5212717305','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88315,4,'5212717306','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88316,4,'5212717307','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88317,4,'5212717308','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88318,4,'5212721100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88319,4,'5212721101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88320,4,'5212721102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88321,4,'5212721103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88322,4,'5212721104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88323,4,'521272116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88324,4,'521272125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88325,4,'5212727032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88326,4,'5212727033','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88327,4,'5212727034','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88328,4,'5212727035','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88329,4,'5212727036','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88330,4,'5212727037','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88331,4,'5212727038','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88332,4,'5212727039','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88333,4,'521272719','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88334,4,'521272720','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88335,4,'521272723','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88336,4,'521274114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88337,4,'5212741150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88338,4,'5212741151','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88339,4,'5212741152','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88340,4,'5212741153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88341,4,'5212741154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88342,4,'5212741155','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88343,4,'5212741156','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88344,4,'5212741157','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88345,4,'5212871030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88346,4,'5212871031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88347,4,'5212871032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88348,4,'5212871033','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88349,4,'5212871034','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88350,4,'521287112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88351,4,'5212871140','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88352,4,'5212871141','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88353,4,'5212871142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88354,4,'5212871143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88355,4,'5212871144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88356,4,'5212871145','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88357,4,'5212871146','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88358,4,'5212871147','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88359,4,'5212871148','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88360,4,'521287880','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88361,4,'5212878870','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88362,4,'5212878871','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88363,4,'5212878872','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88364,4,'5212878873','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88365,4,'5212878874','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88366,4,'5212878876','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88367,4,'521287888','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88368,4,'5212941020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88369,4,'5212941021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88370,4,'5212941022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88371,4,'5212941023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88372,4,'5212941024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88373,4,'521294113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88374,4,'521294770','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88375,4,'5212949462','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88376,4,'5212949463','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88377,4,'5212949464','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88378,4,'5212949466','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88379,4,'5212949467','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88380,4,'5212949468','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88381,4,'5212949469','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88382,4,'521294948','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88383,4,'521296101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88384,4,'521297101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88385,4,'5213111150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88386,4,'5213111151','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88387,4,'5213111152','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88388,4,'5213111153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88389,4,'5213111154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88390,4,'521311146','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88391,4,'5213111540','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88392,4,'5213111541','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88393,4,'5213111542','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88394,4,'5213111543','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88395,4,'5213111544','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88396,4,'5213111545','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88397,4,'5213111546','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88398,4,'5213111547','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88399,4,'5213111548','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88400,4,'5213111570','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88401,4,'5213111571','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88402,4,'5213111572','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88403,4,'5213111573','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88404,4,'5213111574','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88405,4,'5213111575','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88406,4,'5213111576','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88407,4,'5213111577','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88408,4,'5213111578','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88409,4,'521311220','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88410,4,'521311248','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88411,4,'5213112611','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88412,4,'5213112612','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88413,4,'5213112613','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88414,4,'5213112614','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88415,4,'5213112615','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88416,4,'5213112616','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88417,4,'5213112617','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88418,4,'5213112618','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88419,4,'5213112619','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88420,4,'521311263','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88421,4,'521311264','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88422,4,'521311851','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88423,4,'521311876','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88424,4,'5213118770','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88425,4,'5213118771','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88426,4,'5213118772','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88427,4,'5213118773','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88428,4,'5213118774','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88429,4,'5213118775','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88430,4,'5213118776','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88431,4,'5213118777','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88432,4,'5213118778','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88433,4,'5213121170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88434,4,'5213121171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88435,4,'5213121172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88436,4,'5213121173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88437,4,'5213121174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88438,4,'521312141','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88439,4,'5213123001','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88440,4,'5213123002','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88441,4,'5213123003','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88442,4,'5213123004','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88443,4,'5213123005','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88444,4,'5213123006','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88445,4,'5213123007','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88446,4,'5213123008','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88447,4,'5213123009','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88448,4,'521312301','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88449,4,'5213123040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88450,4,'5213123041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88451,4,'5213123042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88452,4,'5213123043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88453,4,'5213123044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88454,4,'5213123045','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88455,4,'5213123046','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88456,4,'5213123047','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88457,4,'5213123117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88458,4,'521312318','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88459,4,'5213123196','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88460,4,'5213123197','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88461,4,'5213123198','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88462,4,'5213123199','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88463,4,'521312550','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88464,4,'521313101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88465,4,'5213131040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88466,4,'5213131041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88467,4,'5213131042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88468,4,'5213131043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88469,4,'5213131044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88470,4,'5213131050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88471,4,'5213131051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88472,4,'521313114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88473,4,'5213131170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88474,4,'5213131171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88475,4,'5213131172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88476,4,'5213131173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88477,4,'5213131174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88478,4,'5213131175','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88479,4,'5213131176','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88480,4,'5213131177','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88481,4,'5213131178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88482,4,'5213133251','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88483,4,'5213133255','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88484,4,'5213133256','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88485,4,'5213133257','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88486,4,'5213133258','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88487,4,'5213133259','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88488,4,'5213141050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88489,4,'5213141051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88490,4,'5213141052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88491,4,'5213141053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88492,4,'5213141054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88493,4,'521314123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88494,4,'5213141280','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88495,4,'5213141281','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88496,4,'5213141282','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88497,4,'5213141283','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88498,4,'5213141284','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88499,4,'5213141285','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88500,4,'5213141286','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88501,4,'5213141287','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88502,4,'5213141288','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88503,4,'5213143050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88504,4,'5213143051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88505,4,'5213143052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88506,4,'5213143053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88507,4,'5213143054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88508,4,'5213143055','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88509,4,'5213143056','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88510,4,'5213143057','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88511,4,'5213143058','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88512,4,'5213143371','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88513,4,'5213143372','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88514,4,'5213143373','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88515,4,'5213143374','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88516,4,'521314358','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88517,4,'5213148580','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88518,4,'5213148581','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88519,4,'5213148582','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88520,4,'5213148583','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88521,4,'5213148584','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88522,4,'5213151010','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88523,4,'5213151011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88524,4,'5213151012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88525,4,'5213151013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88526,4,'5213151014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88527,4,'521315102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88528,4,'521315106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88529,4,'5213153540','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88530,4,'5213153542','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88531,4,'5213153543','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88532,4,'5213153544','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88533,4,'5213153545','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88534,4,'5213153546','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88535,4,'5213153547','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88536,4,'5213153548','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88537,4,'521322106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88538,4,'5213221150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88539,4,'5213221151','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88540,4,'5213221152','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88541,4,'5213221153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88542,4,'5213221154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88543,4,'521322122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88544,4,'521322124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88545,4,'521322155','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88546,4,'5213222061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88547,4,'5213222062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88548,4,'5213222063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88549,4,'5213222064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88550,4,'5213222065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88551,4,'5213222066','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88552,4,'5213222067','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88553,4,'5213222068','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88554,4,'5213222069','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88555,4,'5213222270','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88556,4,'5213222271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88557,4,'5213222272','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88558,4,'5213222273','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88559,4,'5213222274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88560,4,'521322289','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88561,4,'521322292','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88562,4,'521322306','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88563,4,'521322356','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88564,4,'521325104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88565,4,'5213252570','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88566,4,'5213252571','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88567,4,'5213252572','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88568,4,'5213252573','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88569,4,'5213252574','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88570,4,'521331000','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88571,4,'521331003','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88572,4,'521331030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:47',1,-1,'127.0.0.1'),
 (88573,4,'521331076','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88574,4,'521331079','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88575,4,'521331080','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88576,4,'521331087','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88577,4,'521331111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88578,4,'521331146','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88579,4,'521331215','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88580,4,'5213312710','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88581,4,'5213312711','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88582,4,'5213312712','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88583,4,'5213312713','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88584,4,'5213312714','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88585,4,'521331291','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88586,4,'521331322','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88587,4,'521331372','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88588,4,'521331373','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88589,4,'521331381','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88590,4,'521331394','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88591,4,'521331477','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88592,4,'521331530','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88593,4,'521333100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88594,4,'521333101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88595,4,'521333102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88596,4,'521333103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88597,4,'521333114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88598,4,'521333127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88599,4,'521333128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88600,4,'521333129','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88601,4,'521333132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88602,4,'521333136','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88603,4,'521333147','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88604,4,'521333148','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88605,4,'521333149','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88606,4,'521333166','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88607,4,'521333167','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88608,4,'521333186','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88609,4,'521333187','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88610,4,'521333189','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88611,4,'521333190','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88612,4,'521333191','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88613,4,'521333192','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88614,4,'5213332070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88615,4,'5213332071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88616,4,'5213332072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88617,4,'5213332073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88618,4,'5213332074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88619,4,'521333349','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88620,4,'521333350','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88621,4,'521333359','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88622,4,'521333360','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88623,4,'521333361','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88624,4,'521333362','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88625,4,'521333363','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88626,4,'521333368','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88627,4,'521333369','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88628,4,'521333370','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88629,4,'521333377','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88630,4,'521333378','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88631,4,'521333379','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88632,4,'521333380','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88633,4,'521333552','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88634,4,'521333555','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88635,4,'521333556','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88636,4,'521333559','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88637,4,'521333569','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88638,4,'521333570','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88639,4,'521333576','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88640,4,'521333577','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88641,4,'521333578','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88642,4,'521333579','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88643,4,'521333580','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88644,4,'521333581','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88645,4,'521333582','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88646,4,'521333584','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88647,4,'521333588','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88648,4,'521333589','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88649,4,'521333590','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88650,4,'521333661','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88651,4,'521333676','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88652,4,'521333749','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88653,4,'5213338395','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88654,4,'5213338396','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88655,4,'5213338397','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88656,4,'5213338398','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88657,4,'5213338399','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88658,4,'521333874','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88659,4,'521333899','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88660,4,'521333900','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88661,4,'5213411050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88662,4,'5213411051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88663,4,'5213411052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88664,4,'5213411053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88665,4,'5213411054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88666,4,'5213411130','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88667,4,'5213411131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88668,4,'5213411132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88669,4,'5213411133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88670,4,'5213411134','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88671,4,'5213411135','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88672,4,'5213411136','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88673,4,'5213411137','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88674,4,'5213411138','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88675,4,'521341120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88676,4,'521341430','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88677,4,'5213414320','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88678,4,'5213414321','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88679,4,'5213414322','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88680,4,'5213414323','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88681,4,'5213414324','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88682,4,'5213414326','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88683,4,'5213414327','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88684,4,'5213414328','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88685,4,'5213414329','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88686,4,'521341438','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88687,4,'521348102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88688,4,'5213481051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88689,4,'5213481052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88690,4,'5213481053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88691,4,'5213481054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88692,4,'5213481055','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88693,4,'5213481056','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88694,4,'5213481057','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88695,4,'5213481058','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88696,4,'5213481059','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88697,4,'521348109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88698,4,'5213511060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88699,4,'5213511061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88700,4,'5213511062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88701,4,'5213511063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88702,4,'5213511064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88703,4,'521351110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88704,4,'5213511170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88705,4,'5213511171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88706,4,'5213511172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88707,4,'5213511173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88708,4,'5213511174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88709,4,'5213511175','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88710,4,'5213511176','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88711,4,'5213511177','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88712,4,'5213511178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88713,4,'521351123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88714,4,'521351510','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88715,4,'5213515135','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88716,4,'5213515136','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88717,4,'5213515137','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88718,4,'5213515138','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88719,4,'521351518','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88720,4,'521351547','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88721,4,'5213521020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88722,4,'5213521021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88723,4,'5213521022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88724,4,'5213521023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88725,4,'5213521024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88726,4,'521352115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88727,4,'5213521180','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88728,4,'5213521181','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88729,4,'5213521182','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88730,4,'5213521183','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88731,4,'5213521184','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88732,4,'5213521185','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88733,4,'5213521186','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88734,4,'5213521187','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88735,4,'5213521210','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88736,4,'5213521211','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88737,4,'5213521212','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88738,4,'5213521213','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88739,4,'5213521214','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88740,4,'5213521215','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88741,4,'5213521216','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88742,4,'5213521217','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88743,4,'5213521218','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88744,4,'5213525010','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88745,4,'5213525011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88746,4,'5213525012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88747,4,'5213525013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88748,4,'5213525014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88749,4,'5213525015','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88750,4,'5213525016','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88751,4,'5213525017','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88752,4,'5213525270','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88753,4,'5213525271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88754,4,'5213525272','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88755,4,'5213525273','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88756,4,'5213525274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88757,4,'5213525275','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88758,4,'5213525277','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88759,4,'5213525278','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88760,4,'5213525279','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88761,4,'521373101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88762,4,'521373105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88763,4,'5213781060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88764,4,'5213781061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88765,4,'5213781062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88766,4,'5213781063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88767,4,'5213781064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88768,4,'521378120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88769,4,'5213781250','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88770,4,'5213781251','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88771,4,'5213781252','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88772,4,'5213781253','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88773,4,'5213781254','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88774,4,'5213781255','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88775,4,'5213781256','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88776,4,'5213781257','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88777,4,'5213781258','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88778,4,'521378706','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88779,4,'521378707','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88780,4,'5213787829','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88781,4,'5213787830','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88782,4,'5213787831','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88783,4,'5213787832','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88784,4,'5213787833','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88785,4,'5213787835','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88786,4,'5213787836','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88787,4,'5213787837','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88788,4,'5213787838','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88789,4,'5213787839','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88790,4,'5213787848','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88791,4,'5213787849','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88792,4,'5213787880','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88793,4,'5213787886','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88794,4,'5213787887','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88795,4,'5213921020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88796,4,'5213921021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88797,4,'5213921022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88798,4,'5213921023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88799,4,'5213921024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88800,4,'521392108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88801,4,'5213921110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88802,4,'5213921111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88803,4,'5213921112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88804,4,'5213921113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88805,4,'5213921114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88806,4,'5213921115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88807,4,'5213921116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88808,4,'5213921117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88809,4,'521392926','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88810,4,'5213929291','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88811,4,'5213929292','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88812,4,'5213929293','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88813,4,'5213929294','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88814,4,'5213929295','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88815,4,'5213931020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88816,4,'5213931021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88817,4,'5213931022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88818,4,'5213931023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88819,4,'5213931024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88820,4,'521393103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88821,4,'521393108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88822,4,'5213939340','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88823,4,'5213939341','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88824,4,'5213939342','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88825,4,'5213939343','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88826,4,'5213939344','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88827,4,'5213939345','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88828,4,'5213939346','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88829,4,'5213939348','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88830,4,'5213939349','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88831,4,'5213939390','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88832,4,'5213939391','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88833,4,'5213939392','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88834,4,'5213939393','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88835,4,'5213939394','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88836,4,'5213939395','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88837,4,'5213939396','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88838,4,'5213939397','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88839,4,'5213951040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88840,4,'5213951041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88841,4,'5213951042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88842,4,'5213951043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88843,4,'5213951044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88844,4,'5213951045','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88845,4,'5213951046','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88846,4,'5213951047','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88847,4,'5213951048','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88848,4,'521395105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88849,4,'5214111091','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88850,4,'5214111092','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88851,4,'5214111093','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88852,4,'5214111094','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88853,4,'5214111095','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88854,4,'5214111096','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88855,4,'5214111097','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88856,4,'5214111098','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88857,4,'5214111099','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88858,4,'5214111101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88859,4,'5214111102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88860,4,'5214111103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88861,4,'5214111104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88862,4,'5214111105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88863,4,'5214111106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88864,4,'5214111107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88865,4,'5214111108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88866,4,'5214111109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88867,4,'521411113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88868,4,'521411153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88869,4,'5214121040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88870,4,'5214121041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88871,4,'5214121042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88872,4,'5214121043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88873,4,'5214121044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88874,4,'5214121045','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88875,4,'5214121046','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88876,4,'5214121047','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88877,4,'5214121048','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88878,4,'5214131070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88879,4,'5214131071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88880,4,'5214131072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88881,4,'5214131073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88882,4,'5214131074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88883,4,'5214131075','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88884,4,'5214131076','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88885,4,'5214131077','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88886,4,'5214131078','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88887,4,'5214141030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88888,4,'521414105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88889,4,'521414279','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88890,4,'521415103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88891,4,'5214151040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88892,4,'5214151041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88893,4,'5214151042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88894,4,'5214151043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88895,4,'5214151044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88896,4,'521415105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88897,4,'521415107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88898,4,'5214151120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88899,4,'5214151121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88900,4,'5214151122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88901,4,'5214151123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88902,4,'5214151124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88903,4,'5214151125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88904,4,'5214151126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88905,4,'5214151127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88906,4,'5214151128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88907,4,'5214151532','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88908,4,'5214151533','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88909,4,'5214151534','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88910,4,'5214151535','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88911,4,'5214151536','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88912,4,'5214151537','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88913,4,'5214151538','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88914,4,'5214151539','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88915,4,'5214171051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88916,4,'5214171052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88917,4,'5214171053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88918,4,'5214171054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88919,4,'5214171055','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88920,4,'5214171056','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88921,4,'5214171057','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88922,4,'5214171058','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88923,4,'5214171059','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88924,4,'521417109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88925,4,'521417178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88926,4,'5214181010','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88927,4,'5214181011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88928,4,'5214181012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88929,4,'5214181013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88930,4,'5214181014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88931,4,'5214181030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88932,4,'5214181031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88933,4,'5214181032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88934,4,'5214181033','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88935,4,'5214181034','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88936,4,'521418105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88937,4,'521418106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88938,4,'521418181','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88939,4,'5214181840','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:48',1,-1,'127.0.0.1'),
 (88940,4,'5214181841','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88941,4,'5214181842','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88942,4,'5214181843','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88943,4,'5214181844','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88944,4,'5214181845','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88945,4,'5214181846','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88946,4,'5214181848','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88947,4,'5214181849','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88948,4,'5214191040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88949,4,'521419111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88950,4,'521419297','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88951,4,'5214271070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88952,4,'5214271071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88953,4,'5214271072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88954,4,'5214271073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88955,4,'5214271074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88956,4,'521427110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88957,4,'5214271978','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88958,4,'5214271979','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88959,4,'5214272714','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88960,4,'5214272715','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88961,4,'521427275','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88962,4,'5214272790','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88963,4,'5214272791','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88964,4,'5214272794','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88965,4,'5214272795','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88966,4,'5214272796','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88967,4,'5214272797','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88968,4,'5214272798','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88969,4,'521427306','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88970,4,'521428104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88971,4,'5214286821','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88972,4,'5214286822','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88973,4,'5214286823','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88974,4,'5214286824','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88975,4,'5214286825','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88976,4,'5214286826','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88977,4,'521429108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88978,4,'5214296287','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88979,4,'5214296980','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88980,4,'5214296981','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88981,4,'5214296982','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88982,4,'5214296983','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88983,4,'5214296984','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88984,4,'5214296985','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88985,4,'5214296986','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88986,4,'5214339860','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88987,4,'5214412521','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88988,4,'521442108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88989,4,'521442109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88990,4,'521442114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88991,4,'521442115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88992,4,'521442132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88993,4,'521442133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (88994,4,'521442134','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88995,4,'521442173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88996,4,'521442180','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88997,4,'521442184','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88998,4,'521442188','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (88999,4,'5214421895','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89000,4,'5214421896','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89001,4,'5214421897','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89002,4,'5214421898','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89003,4,'5214421899','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89004,4,'5214421970','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89005,4,'5214421971','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89006,4,'5214421972','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89007,4,'5214421973','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89008,4,'5214421974','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89009,4,'5214421975','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89010,4,'5214421976','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89011,4,'5214421977','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89012,4,'521442202','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89013,4,'521442208','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89014,4,'521442233','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89015,4,'521442239','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89016,4,'521442247','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89017,4,'521442255','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89018,4,'521442258','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89019,4,'521442259','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89020,4,'5214422972','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89021,4,'5214422973','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89022,4,'521442311','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89023,4,'521442326','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89024,4,'5214423540','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89025,4,'5214423541','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89026,4,'5214423542','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89027,4,'5214423543','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89028,4,'5214423544','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89029,4,'521442389','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89030,4,'521442405','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89031,4,'5214431140','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89032,4,'5214431141','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89033,4,'5214431142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89034,4,'5214431143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89035,4,'5214431144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89036,4,'5214431145','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89037,4,'5214431146','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89038,4,'5214431147','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89039,4,'5214431148','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89040,4,'521443124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89041,4,'521443125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89042,4,'521443154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89043,4,'521443177','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89044,4,'521443178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89045,4,'521443203','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89046,4,'521443215','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89047,4,'5214432350','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89048,4,'5214432351','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89049,4,'5214432352','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89050,4,'5214432353','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89051,4,'5214432354','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89052,4,'5214432355','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89053,4,'5214432356','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89054,4,'5214432357','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89055,4,'5214432358','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89056,4,'521443263','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89057,4,'521443305','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89058,4,'521443307','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89059,4,'521443309','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89060,4,'521443311','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89061,4,'521443329','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89062,4,'521443331','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89063,4,'521443332','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89064,4,'5214433392','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89065,4,'5214433393','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89066,4,'5214433394','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89067,4,'5214433395','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89068,4,'5214433396','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89069,4,'5214433397','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89070,4,'5214433398','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89071,4,'5214433399','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89072,4,'521443346','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89073,4,'521443347','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89074,4,'5214433505','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89075,4,'5214433506','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89076,4,'5214433507','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89077,4,'5214433508','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89078,4,'5214433509','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89079,4,'521443373','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89080,4,'521443374','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89081,4,'521443375','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89082,4,'521443432','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89083,4,'521443433','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89084,4,'521443440','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89085,4,'521444103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89086,4,'521444104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89087,4,'521444106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89088,4,'521444109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89089,4,'521444120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89090,4,'521444124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89091,4,'521444132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89092,4,'521444143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89093,4,'521444160','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89094,4,'521444181','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89095,4,'5214441820','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89096,4,'5214441821','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89097,4,'5214441822','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89098,4,'5214441823','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89099,4,'5214441824','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89100,4,'521444186','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89101,4,'521444187','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89102,4,'521444199','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89103,4,'5214442150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89104,4,'5214442151','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89105,4,'5214442152','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89106,4,'5214442153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89107,4,'5214442154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89108,4,'521444245','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89109,4,'521444495','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89110,4,'521444558','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89111,4,'521444580','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89112,4,'521444581','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89113,4,'521444582','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89114,4,'5214445855','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89115,4,'5214445856','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89116,4,'5214445857','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89117,4,'5214445858','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89118,4,'5214445859','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89119,4,'521444589','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89120,4,'521444657','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89121,4,'521444658','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89122,4,'521444828','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89123,4,'521444837','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89124,4,'521444840','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89125,4,'521444848','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89126,4,'521444849','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89127,4,'521444850','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89128,4,'521444866','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89129,4,'521445107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89130,4,'521445167','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89131,4,'5214454560','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89132,4,'5214474750','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89133,4,'5214474751','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89134,4,'5214482520','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89135,4,'5214482755','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89136,4,'5214482756','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89137,4,'5214482792','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89138,4,'5214482793','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89139,4,'521449121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89140,4,'5214491240','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89141,4,'5214491241','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89142,4,'5214491242','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89143,4,'5214491243','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89144,4,'5214491244','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89145,4,'5214491245','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89146,4,'5214491246','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89147,4,'5214491247','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89148,4,'5214491248','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89149,4,'521449141','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89150,4,'521449144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89151,4,'521449172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89152,4,'521449184','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89153,4,'521449187','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89154,4,'521449228','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89155,4,'521449406','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89156,4,'521449463','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89157,4,'521449464','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89158,4,'521449465','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89159,4,'521449467','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89160,4,'521449496','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89161,4,'5214495555','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89162,4,'5214495556','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89163,4,'5214495557','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89164,4,'5214495558','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89165,4,'5214495559','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89166,4,'521449557','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89167,4,'521449769','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89168,4,'521449867','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89169,4,'521449868','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89170,4,'521449894','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89171,4,'521449895','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89172,4,'521449896','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89173,4,'5214499012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89174,4,'5214499013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89175,4,'5214499014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89176,4,'5214499015','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89177,4,'5214499016','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89178,4,'5214499017','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89179,4,'5214499018','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89180,4,'5214499019','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89181,4,'521449903','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89182,4,'521449904','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89183,4,'521449919','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89184,4,'521449920','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89185,4,'521449950','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89186,4,'5214499660','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89187,4,'5214521100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89188,4,'5214521101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89189,4,'5214521102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89190,4,'5214521103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89191,4,'5214521104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89192,4,'5214521240','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89193,4,'5214521241','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89194,4,'5214521242','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89195,4,'5214521243','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89196,4,'5214521244','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89197,4,'5214521245','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89198,4,'5214521246','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89199,4,'5214521247','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89200,4,'5214521248','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89201,4,'521452139','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89202,4,'521452142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89203,4,'521452431','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89204,4,'521452432','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89205,4,'5214525011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89206,4,'5214525012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89207,4,'5214525013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89208,4,'5214525014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89209,4,'5214525015','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89210,4,'5214525016','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89211,4,'5214525017','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89212,4,'5214525018','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89213,4,'5214525019','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89214,4,'521452504','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89215,4,'521452506','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89216,4,'521452522','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89217,4,'5214525277','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89218,4,'5214525278','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89219,4,'5214525279','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89220,4,'5214531060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89221,4,'5214531061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89222,4,'5214531062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89223,4,'5214531063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89224,4,'5214531064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89225,4,'521453120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89226,4,'5214531240','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89227,4,'5214531241','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89228,4,'5214531242','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89229,4,'5214531243','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89230,4,'5214531244','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89231,4,'5214531245','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89232,4,'5214531246','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89233,4,'5214531247','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89234,4,'5214531250','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89235,4,'5214531251','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89236,4,'5214531252','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89237,4,'5214531253','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89238,4,'5214531254','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89239,4,'5214531255','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89240,4,'5214531256','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89241,4,'5214531257','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89242,4,'5214531258','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89243,4,'521453538','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89244,4,'5214535401','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89245,4,'5214535402','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89246,4,'5214535403','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89247,4,'5214535404','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89248,4,'5214535405','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89249,4,'5214535406','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89250,4,'5214535407','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89251,4,'5214535408','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89252,4,'5214535409','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89253,4,'5214535410','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89254,4,'5214535411','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89255,4,'5214535412','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89256,4,'5214535413','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89257,4,'5214535414','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89258,4,'5214535415','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89259,4,'5214535416','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89260,4,'521456110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89261,4,'521456655','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89262,4,'521461102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89263,4,'521461106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89264,4,'521461113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89265,4,'5214611300','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89266,4,'5214611301','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89267,4,'5214611302','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89268,4,'5214611303','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89269,4,'5214611304','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89270,4,'521461131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89271,4,'521461148','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89272,4,'521461197','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89273,4,'521461600','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89274,4,'5214616102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89275,4,'5214616103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89276,4,'5214616104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89277,4,'5214616105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89278,4,'5214616106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89279,4,'5214616107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89280,4,'5214616108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89281,4,'5214616109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89282,4,'521461619','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89283,4,'5214616790','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89284,4,'5214616791','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89285,4,'5214616792','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89286,4,'5214616793','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89287,4,'5214616794','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89288,4,'5214616795','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89289,4,'5214616796','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89290,4,'5214621220','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89291,4,'5214621221','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89292,4,'5214621222','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89293,4,'5214621223','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89294,4,'5214621224','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89295,4,'521462128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89296,4,'521462142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89297,4,'521462590','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89298,4,'521462595','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89299,4,'521462599','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89300,4,'521462601','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89301,4,'5214626201','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:49',1,-1,'127.0.0.1'),
 (89302,4,'5214626202','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89303,4,'5214626203','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89304,4,'5214626204','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89305,4,'5214626205','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89306,4,'5214626206','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89307,4,'5214626207','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89308,4,'5214626208','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89309,4,'5214626209','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89310,4,'5214626280','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89311,4,'5214626281','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89312,4,'5214626282','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89313,4,'5214626283','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89314,4,'5214626284','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89315,4,'5214626285','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89316,4,'5214626286','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89317,4,'5214626287','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89318,4,'521462629','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89319,4,'521462631','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89320,4,'521462653','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89321,4,'5214641040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89322,4,'5214641041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89323,4,'5214641042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89324,4,'5214641043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89325,4,'5214641044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89326,4,'521464110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89327,4,'521464579','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89328,4,'5214646445','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89329,4,'5214646446','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89330,4,'5214646448','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89331,4,'5214646449','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89332,4,'521464646','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89333,4,'5214646501','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89334,4,'5214646502','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89335,4,'5214646503','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89336,4,'5214646504','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89337,4,'5214646505','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89338,4,'5214646506','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89339,4,'5214646507','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89340,4,'5214646508','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89341,4,'5214646509','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89342,4,'5214666670','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89343,4,'521468106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89344,4,'5214686820','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89345,4,'5214686821','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89346,4,'5214686822','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89347,4,'5214686823','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89348,4,'5214686824','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89349,4,'5214686825','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89350,4,'5214686826','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89351,4,'5214686827','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89352,4,'5214686828','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89353,4,'5214691040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89354,4,'521469106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89355,4,'521469628','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89356,4,'521472105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89357,4,'521472106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89358,4,'521472114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89359,4,'5214725700','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89360,4,'5214725701','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89361,4,'5214725702','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89362,4,'5214725703','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89363,4,'5214725704','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89364,4,'5214726990','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89365,4,'5214726991','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89366,4,'5214726992','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89367,4,'5214726993','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89368,4,'5214726994','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89369,4,'5214726995','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89370,4,'5214726996','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89371,4,'5214726997','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89372,4,'521472726','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89373,4,'5214727285','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89374,4,'5214727286','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89375,4,'5214727287','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89376,4,'5214727288','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89377,4,'5214727289','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89378,4,'5214727298','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89379,4,'5214731060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89380,4,'5214731061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89381,4,'5214731062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89382,4,'5214731063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89383,4,'5214731064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89384,4,'521473111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89385,4,'521473597','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89386,4,'521473652','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89387,4,'5214737297','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89388,4,'521473736','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89389,4,'5214737390','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89390,4,'5214737391','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89391,4,'5214737392','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89392,4,'5214737394','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89393,4,'5214737395','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89394,4,'5214737396','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89395,4,'5214737397','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89396,4,'5214737398','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89397,4,'521473756','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89398,4,'5214741020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89399,4,'5214741021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89400,4,'5214741022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89401,4,'5214741023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89402,4,'5214741024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89403,4,'521474103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89404,4,'5214741070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89405,4,'5214741071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89406,4,'5214741072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89407,4,'5214741073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89408,4,'5214741074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89409,4,'5214741075','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89410,4,'5214741076','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89411,4,'5214741077','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89412,4,'5214741078','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89413,4,'521474729','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89414,4,'5214747415','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89415,4,'5214747454','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89416,4,'5214747455','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89417,4,'5214747456','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89418,4,'5214747457','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89419,4,'5214747458','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89420,4,'5214747459','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89421,4,'5214747495','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89422,4,'5214747496','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89423,4,'5214747497','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89424,4,'5214747499','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89425,4,'521474794','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89426,4,'5214759544','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89427,4,'5214759545','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89428,4,'521476109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89429,4,'521476113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89430,4,'521476571','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89431,4,'521476586','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89432,4,'521476656','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89433,4,'5214767279','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89434,4,'5214767280','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89435,4,'5214767281','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89436,4,'5214767284','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89437,4,'5214767475','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89438,4,'5214767476','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89439,4,'5214767477','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89440,4,'5214767478','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89441,4,'5214767479','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89442,4,'521477105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89443,4,'521477144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89444,4,'521477153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89445,4,'521477154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89446,4,'521477163','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89447,4,'521477168','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89448,4,'5214771705','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89449,4,'5214771706','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89450,4,'5214771707','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89451,4,'5214771708','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89452,4,'5214771709','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89453,4,'521477174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89454,4,'521477176','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89455,4,'521477181','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89456,4,'521477199','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89457,4,'521477206','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89458,4,'521477216','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89459,4,'521477235','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89460,4,'521477238','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89461,4,'521477243','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89462,4,'521477244','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89463,4,'5214772580','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89464,4,'5214772581','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89465,4,'5214772582','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89466,4,'5214772583','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89467,4,'5214772584','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89468,4,'521477268','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89469,4,'521477294','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89470,4,'521477404','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89471,4,'521477575','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89472,4,'521477576','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89473,4,'521477577','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89474,4,'521477578','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89475,4,'521477588','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89476,4,'521477677','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89477,4,'521477705','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89478,4,'5214777270','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89479,4,'5214777271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89480,4,'5214777272','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89481,4,'5214777273','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89482,4,'5214777274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89483,4,'5214777275','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89484,4,'5214777276','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89485,4,'5214777277','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89486,4,'5214777278','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89487,4,'5214777290','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89488,4,'5214777291','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89489,4,'5214777292','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89490,4,'5214777293','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89491,4,'5214777294','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89492,4,'5214777295','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89493,4,'5214777296','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89494,4,'521477752','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89495,4,'521477753','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89496,4,'521477754','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89497,4,'521477755','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89498,4,'521477765','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89499,4,'521477766','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89500,4,'521477792','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89501,4,'521477793','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89502,4,'5214781031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89503,4,'5214781032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89504,4,'521478104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89505,4,'5214811050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89506,4,'5214811051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89507,4,'5214811052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89508,4,'5214811053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89509,4,'5214811054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89510,4,'521481108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89511,4,'5214813835','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89512,4,'5214813836','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89513,4,'5214813837','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89514,4,'5214813838','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89515,4,'5214813839','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89516,4,'521481384','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89517,4,'521481390','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89518,4,'5214833845','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89519,4,'5214833846','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89520,4,'5214878760','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89521,4,'5214878761','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89522,4,'5214881040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89523,4,'5214881041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89524,4,'5214881042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89525,4,'5214881043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89526,4,'5214881044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89527,4,'521488106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89528,4,'5214888840','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89529,4,'5214888841','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89530,4,'5214888842','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89531,4,'5214888843','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89532,4,'5214888844','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89533,4,'5214888845','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89534,4,'5214888860','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89535,4,'5214888861','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89536,4,'5214888862','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89537,4,'5214888863','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89538,4,'5214888864','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89539,4,'5214888865','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89540,4,'5214888866','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89541,4,'5214888867','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89542,4,'5214888868','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89543,4,'5214891010','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89544,4,'5214891011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89545,4,'5214891012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89546,4,'5214891013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89547,4,'5214891014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89548,4,'521489106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89549,4,'5214893790','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89550,4,'5214893791','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89551,4,'5214893792','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89552,4,'5214893793','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89553,4,'5214893847','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89554,4,'5214893848','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89555,4,'5214893849','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89556,4,'5214893885','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89557,4,'5214893886','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89558,4,'5214893887','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89559,4,'5214921100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89560,4,'5214921101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89561,4,'5214921102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89562,4,'5214921103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89563,4,'5214921104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89564,4,'521492119','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89565,4,'521492131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89566,4,'521492583','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89567,4,'521492795','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89568,4,'521492893','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89569,4,'521492905','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89570,4,'521492926','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89571,4,'5214929270','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89572,4,'5214929271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89573,4,'5214929272','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89574,4,'5214929273','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89575,4,'5214929274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89576,4,'5214929460','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89577,4,'5214929461','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89578,4,'5214929462','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89579,4,'5214929463','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89580,4,'5214929464','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89581,4,'5214929465','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89582,4,'5214931050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89583,4,'5214931051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89584,4,'5214931052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89585,4,'5214931053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89586,4,'5214931054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89587,4,'521493108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89588,4,'521493796','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89589,4,'521493879','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89590,4,'5214939340','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89591,4,'5214939341','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89592,4,'5214939342','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89593,4,'5214939343','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89594,4,'5214939345','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89595,4,'5214939346','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89596,4,'5214939347','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89597,4,'5214939348','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89598,4,'5214939349','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89599,4,'5214939445','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89600,4,'5214939446','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89601,4,'5214939447','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89602,4,'5214939448','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89603,4,'5214939449','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89604,4,'521493946','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89605,4,'521494104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89606,4,'521494105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89607,4,'5214949468','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89608,4,'5214949469','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89609,4,'521495105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89610,4,'521495902','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89611,4,'521496103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89612,4,'521496108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89613,4,'521551020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89614,4,'521551021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89615,4,'521551022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89616,4,'521551023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89617,4,'521551024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89618,4,'521551032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89619,4,'521551049','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89620,4,'521551050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89621,4,'521551051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89622,4,'521551052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89623,4,'521551053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:50',1,-1,'127.0.0.1'),
 (89624,4,'521551058','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89625,4,'521551059','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89626,4,'521551060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89627,4,'521551061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89628,4,'521551062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89629,4,'521551063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89630,4,'521551064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89631,4,'521551065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89632,4,'521551066','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89633,4,'521551067','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89634,4,'521551078','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89635,4,'521551079','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89636,4,'521551080','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89637,4,'521551081','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89638,4,'521551082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89639,4,'521551091','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89640,4,'521551092','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89641,4,'521551093','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89642,4,'521551094','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89643,4,'521551095','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89644,4,'521551096','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89645,4,'521551097','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89646,4,'521551098','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89647,4,'521551099','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89648,4,'521551116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89649,4,'521551118','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89650,4,'521551119','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89651,4,'521551120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89652,4,'521551121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89653,4,'521551122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89654,4,'521551123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89655,4,'521551124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89656,4,'521551125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89657,4,'521551126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89658,4,'521551127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89659,4,'521551170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89660,4,'521551171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89661,4,'521551172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89662,4,'521551173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89663,4,'521551174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89664,4,'521551210','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89665,4,'521551211','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89666,4,'521551212','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89667,4,'521551273','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89668,4,'521551274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89669,4,'521551275','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89670,4,'521551276','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89671,4,'521551277','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89672,4,'521551278','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89673,4,'521551279','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89674,4,'521551280','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89675,4,'521551281','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89676,4,'521551311','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89677,4,'521551316','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89678,4,'521551317','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89679,4,'521551318','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89680,4,'521551347','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89681,4,'521551348','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89682,4,'521551349','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89683,4,'521551350','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89684,4,'521551351','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89685,4,'521551352','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89686,4,'521551456','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89687,4,'521551457','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89688,4,'521551458','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89689,4,'521551459','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89690,4,'521551460','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89691,4,'521551461','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89692,4,'521551463','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89693,4,'521551464','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89694,4,'521551465','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89695,4,'521551466','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89696,4,'521551467','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89697,4,'521551468','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89698,4,'521551469','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89699,4,'521551470','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89700,4,'521551471','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89701,4,'521551564','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89702,4,'521551565','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89703,4,'521551566','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89704,4,'521551567','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89705,4,'521551568','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89706,4,'521551569','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89707,4,'521551570','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89708,4,'521551571','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89709,4,'521551572','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89710,4,'521551573','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89711,4,'521551574','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89712,4,'521551575','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89713,4,'521551576','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89714,4,'521551577','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89715,4,'521551578','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89716,4,'521551723','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89717,4,'521551724','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89718,4,'521551725','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89719,4,'521551726','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89720,4,'521551727','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89721,4,'5215518011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89722,4,'5215518012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89723,4,'521551802','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89724,4,'521551803','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89725,4,'521551804','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89726,4,'521551805','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89727,4,'521551806','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89728,4,'521551847','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89729,4,'521551848','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89730,4,'521551947','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89731,4,'521551948','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89732,4,'521551949','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89733,4,'52155195','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89734,4,'52155196','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89735,4,'521551970','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89736,4,'521551971','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89737,4,'521551972','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89738,4,'521551973','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89739,4,'521551974','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89740,4,'521551975','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89741,4,'521551976','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89742,4,'521551977','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89743,4,'521552100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89744,4,'521552101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89745,4,'521552102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89746,4,'521552103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89747,4,'521552104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89748,4,'521552105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89749,4,'521552106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89750,4,'521552107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89751,4,'521552108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89752,4,'521552200','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89753,4,'521552201','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89754,4,'521552202','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89755,4,'521552203','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89756,4,'521552204','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89757,4,'521552205','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89758,4,'521552206','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89759,4,'521552273','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89760,4,'521552274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89761,4,'521552275','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89762,4,'521552276','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89763,4,'521552277','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89764,4,'521552278','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89765,4,'521552279','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89766,4,'521552280','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89767,4,'521552281','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89768,4,'521552283','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89769,4,'521552284','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89770,4,'521552285','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89771,4,'521552490','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89772,4,'521552491','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89773,4,'521552558','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89774,4,'521552559','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89775,4,'52155256','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89776,4,'521552570','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89777,4,'521552571','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89778,4,'521552572','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89779,4,'521552573','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89780,4,'521552574','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89781,4,'521552575','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89782,4,'521552576','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89783,4,'521552577','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89784,4,'521552578','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89785,4,'521552927','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89786,4,'521552928','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89787,4,'521552929','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89788,4,'521552930','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89789,4,'521552931','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89790,4,'521552932','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89791,4,'521552933','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89792,4,'521552935','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89793,4,'521553001','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89794,4,'521553005','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89795,4,'521553006','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89796,4,'521553007','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89797,4,'521553008','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89798,4,'521553009','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89799,4,'52155301','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89800,4,'521553020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89801,4,'521553021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89802,4,'521553022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89803,4,'521553023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89804,4,'521553024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89805,4,'521553025','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89806,4,'521553026','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89807,4,'521553027','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89808,4,'521553029','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89809,4,'52155303','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89810,4,'521553040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89811,4,'521553041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89812,4,'521553042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89813,4,'521553043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89814,4,'521553044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89815,4,'521553213','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89816,4,'521553214','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89817,4,'521553215','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89818,4,'521553216','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89819,4,'521553217','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89820,4,'521553218','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89821,4,'521553527','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89822,4,'521553528','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89823,4,'521553529','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89824,4,'521553530','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89825,4,'521553531','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89826,4,'521553532','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89827,4,'521553533','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89828,4,'521553534','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89829,4,'521553535','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89830,4,'521553579','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89831,4,'52155358','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89832,4,'521553590','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89833,4,'521553591','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89834,4,'521553592','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89835,4,'521553593','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89836,4,'521553594','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89837,4,'521553595','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89838,4,'521553596','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89839,4,'521553597','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89840,4,'521553598','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89841,4,'52155363','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89842,4,'521553694','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89843,4,'521553695','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89844,4,'521553696','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89845,4,'521553737','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89846,4,'52155410','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89847,4,'521554110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89848,4,'521554111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89849,4,'521554112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89850,4,'521554156','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89851,4,'521554157','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89852,4,'521554158','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89853,4,'521554174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89854,4,'521555030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89855,4,'521555031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89856,4,'521555032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89857,4,'52155505','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89858,4,'521555060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89859,4,'521555100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89860,4,'521555101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89861,4,'521555102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89862,4,'521555103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89863,4,'521555104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89864,4,'521555105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89865,4,'521555106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89866,4,'521555107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89867,4,'521555108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89868,4,'521555110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89869,4,'521555127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89870,4,'521555136','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89871,4,'521555137','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89872,4,'521555138','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89873,4,'521555139','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89874,4,'521555143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89875,4,'521555144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89876,4,'521555145','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89877,4,'521555146','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89878,4,'521555152','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89879,4,'521555153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89880,4,'521555154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89881,4,'521555163','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89882,4,'521555164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89883,4,'521555165','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89884,4,'521555167','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89885,4,'521555168','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89886,4,'521555176','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89887,4,'521555177','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89888,4,'521555178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89889,4,'521555210','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89890,4,'521555213','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89891,4,'521555214','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89892,4,'521555215','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89893,4,'521555248','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89894,4,'521555252','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89895,4,'521555285','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89896,4,'521555287','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89897,4,'521555288','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89898,4,'521555289','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89899,4,'521555296','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89900,4,'521555297','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89901,4,'521555298','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89902,4,'521555299','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89903,4,'52155550','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89904,4,'521555906','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89905,4,'521555907','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89906,4,'521555909','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89907,4,'521555965','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89908,4,'521555966','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89909,4,'521555967','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89910,4,'521555968','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89911,4,'521555969','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89912,4,'5215559735','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89913,4,'5215559736','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89914,4,'5215559737','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89915,4,'5215559738','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89916,4,'5215559739','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89917,4,'521555987','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89918,4,'521558504','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89919,4,'521558505','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89920,4,'521558506','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89921,4,'521558507','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89922,4,'521558508','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89923,4,'521558509','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89924,4,'521558510','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89925,4,'521558527','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89926,4,'521558528','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89927,4,'521558529','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89928,4,'52155853','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89929,4,'52155854','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89930,4,'521558550','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89931,4,'521558551','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89932,4,'521558552','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89933,4,'521558553','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89934,4,'521558554','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89935,4,'521558556','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89936,4,'521558583','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89937,4,'521558584','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89938,4,'521558585','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89939,4,'521558586','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89940,4,'521558587','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89941,4,'521558588','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89942,4,'521558597','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89943,4,'521558598','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89944,4,'521558599','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89945,4,'521559100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89946,4,'521559101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89947,4,'521559141','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89948,4,'521559142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89949,4,'521559143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89950,4,'521559144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89951,4,'521559145','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89952,4,'521559146','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89953,4,'521559147','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89954,4,'521595908','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89955,4,'5215959226','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89956,4,'5215959227','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89957,4,'5215959228','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89958,4,'5215959229','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89959,4,'5216121500','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89960,4,'5216121501','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89961,4,'5216121502','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89962,4,'5216121503','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89963,4,'5216121504','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89964,4,'5216121505','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89965,4,'5216121506','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89966,4,'5216121507','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89967,4,'5216121508','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89968,4,'521612160','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89969,4,'5216131120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89970,4,'5216131121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89971,4,'5216131122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89972,4,'5216131123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89973,4,'5216131124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89974,4,'5216131125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89975,4,'5216131126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89976,4,'5216131127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89977,4,'5216131128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89978,4,'521614186','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89979,4,'521614187','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89980,4,'521618160','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89981,4,'5216181670','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89982,4,'5216181671','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89983,4,'5216181672','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89984,4,'5216181673','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89985,4,'5216181674','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89986,4,'5216181675','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89987,4,'5216181676','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89988,4,'5216181677','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89989,4,'5216181678','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89990,4,'521618186','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89991,4,'5216221140','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89992,4,'5216221141','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89993,4,'5216221142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (89994,4,'5216221143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89995,4,'5216221144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89996,4,'5216221145','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89997,4,'5216221146','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89998,4,'5216221147','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (89999,4,'5216221148','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:51',1,-1,'127.0.0.1'),
 (90000,4,'5216221149','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90001,4,'5216221150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90002,4,'5216221151','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90003,4,'5216221152','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90004,4,'5216221153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90005,4,'5216221154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90006,4,'5216221155','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90007,4,'5216221156','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90008,4,'5216221157','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90009,4,'5216221158','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90010,4,'5216221170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90011,4,'5216221171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90012,4,'5216221172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90013,4,'5216221173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90014,4,'5216221174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90015,4,'5216221175','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90016,4,'5216221176','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90017,4,'5216221177','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90018,4,'5216221178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90019,4,'5216221270','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90020,4,'5216221271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90021,4,'5216221272','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90022,4,'5216221273','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90023,4,'5216221274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90024,4,'521622133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90025,4,'5216241060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90026,4,'5216241380','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90027,4,'5216241381','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90028,4,'5216241382','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90029,4,'5216241383','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90030,4,'5216241384','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90031,4,'5216241385','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90032,4,'5216241386','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90033,4,'5216241387','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90034,4,'5216241388','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90035,4,'5216241390','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90036,4,'5216241391','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90037,4,'5216241392','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90038,4,'5216241393','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90039,4,'5216241394','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90040,4,'5216241395','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90041,4,'5216241396','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90042,4,'5216241397','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90043,4,'5216241398','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90044,4,'521624169','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90045,4,'5216251240','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90046,4,'5216251241','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90047,4,'5216251242','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90048,4,'5216251243','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90049,4,'5216251244','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90050,4,'5216251350','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90051,4,'5216251351','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90052,4,'5216251352','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90053,4,'5216251353','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90054,4,'5216251354','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90055,4,'5216251355','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90056,4,'5216251356','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90057,4,'5216251357','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90058,4,'5216271160','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90059,4,'5216271161','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90060,4,'5216271162','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90061,4,'5216271163','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90062,4,'5216271164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90063,4,'5216271220','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90064,4,'5216271221','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90065,4,'5216271222','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90066,4,'5216271223','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90067,4,'5216271224','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90068,4,'5216271225','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90069,4,'5216271226','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90070,4,'5216271227','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90071,4,'521629108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90072,4,'5216291110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90073,4,'5216291111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90074,4,'5216291112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90075,4,'5216291113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90076,4,'5216291114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90077,4,'5216291115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90078,4,'5216291116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90079,4,'5216291117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90080,4,'521631147','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90081,4,'5216311480','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90082,4,'5216311481','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90083,4,'5216311482','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90084,4,'5216311483','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90085,4,'5216311484','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90086,4,'5216311485','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90087,4,'5216311486','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90088,4,'5216311487','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90089,4,'5216311488','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90090,4,'5216391270','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90091,4,'5216391271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90092,4,'5216391272','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90093,4,'5216391273','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90094,4,'5216391274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90095,4,'5216391350','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90096,4,'5216391351','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90097,4,'5216391352','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90098,4,'5216391353','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90099,4,'5216391354','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90100,4,'5216391355','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90101,4,'5216391356','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90102,4,'5216391357','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90103,4,'521642108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90104,4,'5216421100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90105,4,'5216421101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90106,4,'5216421102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90107,4,'5216421103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90108,4,'5216421104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90109,4,'5216421105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90110,4,'5216421106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90111,4,'5216421107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90112,4,'5216421108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90113,4,'5216421110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90114,4,'5216421111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90115,4,'5216421112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90116,4,'5216421113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90117,4,'5216421114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90118,4,'5216421115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90119,4,'5216421116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90120,4,'5216421117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90121,4,'5216421118','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90122,4,'521642121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90123,4,'5216441280','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90124,4,'5216441281','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90125,4,'5216441282','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90126,4,'5216441283','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90127,4,'5216441284','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90128,4,'521644131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90129,4,'5216441320','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90130,4,'5216441321','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90131,4,'5216441322','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90132,4,'5216441323','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90133,4,'5216441324','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90134,4,'5216441325','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90135,4,'5216441326','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90136,4,'5216441327','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90137,4,'5216441328','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90138,4,'521644135','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90139,4,'5216441360','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90140,4,'5216441361','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90141,4,'5216441362','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90142,4,'5216441363','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90143,4,'5216441364','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90144,4,'5216441365','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90145,4,'5216441366','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90146,4,'5216441367','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90147,4,'5216441368','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90148,4,'521644170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90149,4,'521646134','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90150,4,'5216461451','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90151,4,'5216461452','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90152,4,'5216461453','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90153,4,'5216461454','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90154,4,'5216461455','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90155,4,'5216461456','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90156,4,'5216461457','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90157,4,'5216461458','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90158,4,'5216461459','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90159,4,'5216461470','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90160,4,'5216461471','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90161,4,'5216461472','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90162,4,'5216461473','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90163,4,'5216461474','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90164,4,'5216461475','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90165,4,'5216461476','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90166,4,'5216461477','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90167,4,'5216461478','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90168,4,'521646184','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90169,4,'521646195','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90170,4,'5216465740','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90171,4,'5216465741','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90172,4,'5216465742','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90173,4,'5216465743','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90174,4,'5216465744','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90175,4,'5216481080','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90176,4,'5216481081','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90177,4,'5216481082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90178,4,'5216481083','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90179,4,'5216481084','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90180,4,'5216481100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90181,4,'5216481101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90182,4,'5216481102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90183,4,'5216481103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90184,4,'5216481104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90185,4,'5216481105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90186,4,'5216481106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90187,4,'5216481107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90188,4,'521653100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90189,4,'5216531040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90190,4,'5216531041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90191,4,'5216531042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90192,4,'5216531043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90193,4,'5216531044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90194,4,'521653109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90195,4,'521653128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90196,4,'521656216','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90197,4,'5216562170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90198,4,'5216562171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90199,4,'5216562172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90200,4,'5216562173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90201,4,'5216562174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90202,4,'5216562175','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90203,4,'5216562176','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90204,4,'5216562177','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90205,4,'5216562178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90206,4,'521656223','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90207,4,'521656260','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90208,4,'521656283','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90209,4,'5216562930','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90210,4,'5216562931','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90211,4,'5216562932','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90212,4,'5216562933','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90213,4,'5216562934','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90214,4,'5216563020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90215,4,'5216563021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90216,4,'5216563022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90217,4,'5216563023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90218,4,'5216563024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90219,4,'5216563025','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90220,4,'5216563026','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90221,4,'5216563027','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90222,4,'5216563028','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90223,4,'5216563350','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90224,4,'5216563351','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90225,4,'5216563352','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90226,4,'5216563353','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90227,4,'5216563354','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90228,4,'5216563355','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90229,4,'5216563356','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90230,4,'5216563357','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90231,4,'521656345','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90232,4,'5216565665','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90233,4,'5216565666','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90234,4,'5216565667','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90235,4,'5216565668','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90236,4,'5216565669','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90237,4,'521656569','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90238,4,'521656604','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90239,4,'521656708','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90240,4,'5216611030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90241,4,'5216611031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90242,4,'5216611032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90243,4,'5216611033','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90244,4,'5216611034','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90245,4,'521661105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90246,4,'521661118','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90247,4,'521661611','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90248,4,'521662165','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90249,4,'521662166','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90250,4,'5216621700','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90251,4,'5216621701','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90252,4,'5216621702','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90253,4,'5216621703','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90254,4,'5216621704','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90255,4,'5216621705','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90256,4,'5216621706','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90257,4,'5216621707','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90258,4,'5216621708','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90259,4,'5216621750','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90260,4,'5216621751','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90261,4,'5216621752','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90262,4,'5216621753','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90263,4,'5216621754','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90264,4,'5216621755','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90265,4,'5216621756','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90266,4,'5216621757','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90267,4,'5216621758','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90268,4,'521662228','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90269,4,'521662304','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90270,4,'521664133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90271,4,'521664136','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90272,4,'5216641370','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90273,4,'5216641371','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90274,4,'5216641372','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90275,4,'5216641373','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90276,4,'5216641374','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90277,4,'5216641375','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90278,4,'5216641376','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90279,4,'5216641377','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90280,4,'5216641378','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90281,4,'5216641910','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90282,4,'5216641911','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90283,4,'5216641912','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90284,4,'5216641913','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90285,4,'5216641914','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90286,4,'521664213','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90287,4,'521664214','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90288,4,'521664265','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90289,4,'521664266','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90290,4,'521664267','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90291,4,'521664268','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90292,4,'521664269','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90293,4,'521664270','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90294,4,'521664271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90295,4,'521664272','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90296,4,'5216642730','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90297,4,'5216642731','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90298,4,'5216642732','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90299,4,'5216642733','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90300,4,'5216642734','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90301,4,'521664274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90302,4,'5216643321','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90303,4,'5216643322','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90304,4,'5216643323','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90305,4,'5216643324','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90306,4,'5216643325','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90307,4,'5216643326','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90308,4,'5216643327','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90309,4,'5216643328','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90310,4,'5216643329','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90311,4,'521664353','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90312,4,'521664675','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90313,4,'521664679','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90314,4,'5216651070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90315,4,'5216651071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90316,4,'5216651072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90317,4,'5216651073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90318,4,'5216651074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90319,4,'5216651121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90320,4,'5216651122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90321,4,'5216651123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90322,4,'5216651124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90323,4,'5216651125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90324,4,'5216651126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90325,4,'5216651127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90326,4,'5216651128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90327,4,'5216651129','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90328,4,'521665119','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90329,4,'521665656','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90330,4,'521667140','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90331,4,'5216671410','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90332,4,'5216671411','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90333,4,'5216671412','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90334,4,'5216671413','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90335,4,'5216671414','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90336,4,'521667164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90337,4,'521667179','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90338,4,'5216671800','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90339,4,'5216671801','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90340,4,'5216671802','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90341,4,'5216671803','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90342,4,'5216671804','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90343,4,'5216671805','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90344,4,'5216671806','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90345,4,'5216671807','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90346,4,'5216671808','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90347,4,'521667192','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90348,4,'5216671930','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90349,4,'5216671931','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90350,4,'5216671932','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90351,4,'5216671933','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90352,4,'5216671934','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90353,4,'5216671935','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90354,4,'5216671936','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90355,4,'5216671937','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90356,4,'5216671938','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90357,4,'521667194','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90358,4,'521667263','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90359,4,'521668120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90360,4,'521668121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:52',1,-1,'127.0.0.1'),
 (90361,4,'5216681220','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90362,4,'5216681221','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90363,4,'5216681222','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90364,4,'5216681223','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90365,4,'5216681224','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90366,4,'5216681225','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90367,4,'5216681226','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90368,4,'5216681227','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90369,4,'5216681228','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90370,4,'5216681290','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90371,4,'5216681291','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90372,4,'5216681292','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90373,4,'5216681293','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90374,4,'5216681294','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90375,4,'5216681295','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90376,4,'5216681296','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90377,4,'5216681297','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90378,4,'5216681298','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90379,4,'521668132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90380,4,'5216681330','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90381,4,'5216681331','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90382,4,'5216681332','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90383,4,'5216681333','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90384,4,'5216681334','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90385,4,'5216681335','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90386,4,'5216681336','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90387,4,'5216681337','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90388,4,'5216681338','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90389,4,'5216681340','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90390,4,'5216681341','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90391,4,'5216681342','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90392,4,'5216681343','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90393,4,'5216681344','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90394,4,'5216681345','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90395,4,'5216681346','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90396,4,'5216681347','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90397,4,'5216681348','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90398,4,'521668135','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90399,4,'5216681410','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90400,4,'5216681411','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90401,4,'5216681412','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90402,4,'5216681413','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90403,4,'5216681414','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90404,4,'521668167','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90405,4,'5216691320','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90406,4,'5216691321','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90407,4,'5216691322','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90408,4,'5216691323','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90409,4,'5216691324','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90410,4,'521669137','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90411,4,'5216691380','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90412,4,'5216691381','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90413,4,'5216691382','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90414,4,'5216691383','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90415,4,'5216691384','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90416,4,'5216691385','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90417,4,'5216691386','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90418,4,'5216691387','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90419,4,'5216691388','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90420,4,'521669143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90421,4,'5216691440','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90422,4,'5216691441','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90423,4,'5216691442','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90424,4,'5216691443','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90425,4,'5216691444','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90426,4,'5216691445','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90427,4,'5216691446','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90428,4,'5216691447','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90429,4,'5216691448','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90430,4,'521669179','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90431,4,'521669533','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90432,4,'521672103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90433,4,'5216721040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90434,4,'5216721041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90435,4,'5216721042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90436,4,'5216721043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90437,4,'5216721044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90438,4,'5216721045','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90439,4,'5216721046','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90440,4,'5216721047','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90441,4,'5216721048','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90442,4,'5216721060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90443,4,'5216721061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90444,4,'5216721062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90445,4,'5216721063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90446,4,'5216721064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90447,4,'5216721065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90448,4,'5216721066','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90449,4,'5216721067','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90450,4,'5216721068','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90451,4,'5216721070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90452,4,'5216721071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90453,4,'5216721072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90454,4,'5216721073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90455,4,'5216721074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90456,4,'5216721075','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90457,4,'5216721076','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90458,4,'5216721077','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90459,4,'5216721078','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90460,4,'5216721080','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90461,4,'5216721081','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90462,4,'5216721082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90463,4,'5216721083','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90464,4,'5216721084','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90465,4,'5216721085','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90466,4,'5216721086','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90467,4,'5216721087','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90468,4,'5216721088','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90469,4,'521672116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90470,4,'5216731080','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90471,4,'5216731081','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90472,4,'5216731082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90473,4,'5216731083','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90474,4,'5216731084','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90475,4,'5216731100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90476,4,'5216731101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90477,4,'5216731102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90478,4,'5216731103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90479,4,'5216731104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90480,4,'5216731105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90481,4,'5216731106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90482,4,'5216731107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90483,4,'5216731108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90484,4,'5216731110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90485,4,'5216731111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90486,4,'5216731112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90487,4,'5216731113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90488,4,'5216731114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90489,4,'5216731115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90490,4,'5216731116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90491,4,'5216731117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90492,4,'5216731118','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90493,4,'5216731120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90494,4,'5216731121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90495,4,'5216731122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90496,4,'5216731123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90497,4,'5216731124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90498,4,'5216731125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90499,4,'5216731126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90500,4,'5216731127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90501,4,'5216731128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90502,4,'5216731131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90503,4,'5216731132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90504,4,'5216731133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90505,4,'5216731134','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90506,4,'5216731135','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90507,4,'5216731136','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90508,4,'5216731137','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90509,4,'5216731138','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90510,4,'5216731139','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90511,4,'521673122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90512,4,'5216861410','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90513,4,'5216861411','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90514,4,'5216861412','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90515,4,'5216861413','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90516,4,'5216861414','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90517,4,'521686154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90518,4,'521686155','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90519,4,'521686156','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90520,4,'5216861772','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90521,4,'5216861773','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90522,4,'5216861774','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90523,4,'5216861775','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90524,4,'5216861776','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90525,4,'5216861777','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90526,4,'5216861778','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90527,4,'5216861779','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90528,4,'5216862241','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90529,4,'5216862242','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90530,4,'521686235','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90531,4,'5216862540','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90532,4,'5216862541','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90533,4,'5216862542','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90534,4,'5216862543','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90535,4,'5216862544','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90536,4,'5216862545','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90537,4,'5216862546','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90538,4,'5216862547','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90539,4,'5216862548','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90540,4,'521686544','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90541,4,'521687108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90542,4,'5216871090','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90543,4,'5216871091','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90544,4,'5216871092','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90545,4,'5216871093','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90546,4,'5216871094','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90547,4,'5216871095','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90548,4,'5216871096','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90549,4,'5216871097','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90550,4,'5216871098','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90551,4,'5216871120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90552,4,'5216871121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90553,4,'5216871122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90554,4,'5216871123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90555,4,'5216871124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90556,4,'5216871125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90557,4,'5216871126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90558,4,'5216871127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90559,4,'5216871128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90560,4,'5216871130','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90561,4,'5216871131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90562,4,'5216871132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90563,4,'5216871133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90564,4,'5216871134','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90565,4,'5216871135','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90566,4,'5216871136','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90567,4,'5216871137','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90568,4,'5216871138','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90569,4,'5216871140','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90570,4,'5216871141','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90571,4,'5216871142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90572,4,'5216871143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90573,4,'5216871144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90574,4,'5216871145','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90575,4,'5216871146','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90576,4,'5216871147','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90577,4,'5216871148','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90578,4,'521687118','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90579,4,'521687132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90580,4,'5216941040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90581,4,'5216941041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90582,4,'5216941042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90583,4,'5216941043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90584,4,'5216941044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90585,4,'5216941060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90586,4,'5216941061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90587,4,'5216941062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90588,4,'5216941063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90589,4,'5216941064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90590,4,'5216941065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90591,4,'5216941066','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90592,4,'5216941067','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90593,4,'5216941068','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90594,4,'5216941070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90595,4,'5216941071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90596,4,'5216941072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90597,4,'5216941073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90598,4,'5216941074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90599,4,'5216941075','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90600,4,'5216941076','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90601,4,'5216941077','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90602,4,'5216941078','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90603,4,'521694112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90604,4,'5216951040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90605,4,'5216951041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90606,4,'5216951042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90607,4,'5216951043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90608,4,'5216951044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90609,4,'5216951060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90610,4,'5216951061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90611,4,'5216951062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90612,4,'5216951063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90613,4,'5216951064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90614,4,'5216951065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90615,4,'5216951066','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90616,4,'5216951067','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90617,4,'5216951068','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90618,4,'5216951070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90619,4,'5216951071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90620,4,'5216951072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90621,4,'5216951073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90622,4,'5216951074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90623,4,'5216951075','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90624,4,'5216951076','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90625,4,'5216951077','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90626,4,'5216951078','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90627,4,'521695111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90628,4,'521712117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90629,4,'521712144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90630,4,'5217121450','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90631,4,'5217121451','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90632,4,'5217121452','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90633,4,'5217121453','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90634,4,'5217121454','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90635,4,'5217121455','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90636,4,'5217121456','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90637,4,'5217121457','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90638,4,'5217121458','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90639,4,'5217121460','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90640,4,'5217121461','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90641,4,'5217121462','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90642,4,'5217121463','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90643,4,'5217121464','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90644,4,'5217121465','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90645,4,'5217121466','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90646,4,'5217121467','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90647,4,'5217121468','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90648,4,'5217151070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90649,4,'5217151071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90650,4,'5217151072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90651,4,'5217151073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90652,4,'5217151074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90653,4,'521715125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90654,4,'5217151260','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90655,4,'5217151261','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90656,4,'5217151262','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90657,4,'5217151263','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90658,4,'5217151264','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90659,4,'5217151265','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90660,4,'5217151266','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90661,4,'5217151267','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90662,4,'5217151268','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90663,4,'521715130','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90664,4,'5217151525','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90665,4,'5217151526','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90666,4,'5217151527','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90667,4,'5217151528','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90668,4,'5217151529','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90669,4,'5217151573','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90670,4,'5217151574','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90671,4,'5217151575','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90672,4,'5217151576','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90673,4,'5217151578','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90674,4,'5217151579','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90675,4,'5217151600','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90676,4,'5217151601','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90677,4,'5217151602','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90678,4,'5217151603','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90679,4,'5217151604','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90680,4,'5217151605','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90681,4,'5217171340','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90682,4,'521721105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90683,4,'5217211060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90684,4,'5217211061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90685,4,'5217211062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90686,4,'5217211063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90687,4,'5217211064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90688,4,'5217211065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90689,4,'5217211066','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90690,4,'5217211067','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90691,4,'521722108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90692,4,'521722109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90693,4,'521722112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90694,4,'521722113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90695,4,'521722114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90696,4,'521722118','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90697,4,'521722123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90698,4,'521722126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90699,4,'521722149','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90700,4,'521722150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90701,4,'521722153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90702,4,'521722162','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90703,4,'521722164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90704,4,'521722165','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90705,4,'521722185','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90706,4,'521722186','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90707,4,'521722201','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90708,4,'521722221','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90709,4,'521722233','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90710,4,'521722234','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90711,4,'521722240','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90712,4,'521722241','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90713,4,'521722245','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90714,4,'521722246','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90715,4,'521722247','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90716,4,'521722261','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90717,4,'521722266','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90718,4,'521722306','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90719,4,'521722352','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:53',1,-1,'127.0.0.1'),
 (90720,4,'521722378','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90721,4,'521722383','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90722,4,'5217224370','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90723,4,'5217224371','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90724,4,'5217224372','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90725,4,'5217224373','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90726,4,'5217224374','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90727,4,'521722469','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90728,4,'521722570','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90729,4,'521722571','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90730,4,'521722572','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90731,4,'521722573','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90732,4,'521722574','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90733,4,'521722576','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90734,4,'521722629','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90735,4,'521722630','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90736,4,'521722884','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90737,4,'5217228850','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90738,4,'5217228851','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90739,4,'5217228852','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90740,4,'5217228853','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90741,4,'5217228854','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90742,4,'5217228855','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90743,4,'5217228856','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90744,4,'5217228857','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90745,4,'5217228858','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90746,4,'521728177','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90747,4,'5217281780','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90748,4,'5217281781','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90749,4,'5217281782','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90750,4,'5217281783','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90751,4,'5217281784','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90752,4,'5217331020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90753,4,'5217331021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90754,4,'5217331022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90755,4,'5217331023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90756,4,'5217331024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90757,4,'521733107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90758,4,'5217331130','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90759,4,'5217331131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90760,4,'5217331132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90761,4,'5217331133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90762,4,'5217331134','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90763,4,'5217331135','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90764,4,'5217331136','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90765,4,'5217331137','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90766,4,'5217331138','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90767,4,'521733116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90768,4,'521733294','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90769,4,'5217333356','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90770,4,'5217333357','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90771,4,'5217333358','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90772,4,'5217333359','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90773,4,'521733337','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90774,4,'521735124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90775,4,'5217351250','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90776,4,'5217351251','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90777,4,'5217351252','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90778,4,'5217351253','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90779,4,'5217351254','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90780,4,'5217351255','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90781,4,'5217351256','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90782,4,'5217351257','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90783,4,'5217351258','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90784,4,'521735133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90785,4,'521735148','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90786,4,'5217351580','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90787,4,'5217351581','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90788,4,'5217351582','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90789,4,'5217351583','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90790,4,'5217351584','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90791,4,'5217351585','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90792,4,'5217351586','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90793,4,'5217351587','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90794,4,'5217351588','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90795,4,'521744101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90796,4,'521744108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90797,4,'521744112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90798,4,'521744113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90799,4,'521744120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90800,4,'521744127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90801,4,'521744131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90802,4,'521744138','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90803,4,'521744148','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90804,4,'5217441510','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90805,4,'5217441511','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90806,4,'5217441512','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90807,4,'5217441513','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90808,4,'5217441514','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90809,4,'521744153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90810,4,'521744154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90811,4,'521744158','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90812,4,'521744161','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90813,4,'521744162','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90814,4,'521744168','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90815,4,'521744169','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90816,4,'521744173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90817,4,'521744182','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90818,4,'521744185','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90819,4,'521744203','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90820,4,'521744400','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90821,4,'521744402','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90822,4,'521744419','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90823,4,'521744421','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90824,4,'521744428','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90825,4,'521744429','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90826,4,'521744432','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90827,4,'521744448','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90828,4,'521744463','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90829,4,'521744464','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90830,4,'521744465','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90831,4,'521744495','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90832,4,'521744507','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90833,4,'521744508','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90834,4,'521744516','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90835,4,'521744530','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90836,4,'521744546','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90837,4,'5217471130','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90838,4,'5217471131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90839,4,'5217471132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90840,4,'5217471133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90841,4,'5217471134','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90842,4,'521747126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90843,4,'521747399','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90844,4,'521747473','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90845,4,'5217474790','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90846,4,'5217474791','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90847,4,'5217474792','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90848,4,'5217474793','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90849,4,'5217474794','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90850,4,'5217474795','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90851,4,'5217474796','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90852,4,'5217474797','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90853,4,'5217474798','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90854,4,'5217474901','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90855,4,'5217474902','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90856,4,'5217474903','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90857,4,'5217474904','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90858,4,'5217474905','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90859,4,'521747498','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90860,4,'521747509','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90861,4,'521753123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90862,4,'5217535362','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90863,4,'5217535363','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90864,4,'5217535364','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90865,4,'5217535365','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90866,4,'5217535366','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90867,4,'5217535367','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90868,4,'5217535368','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90869,4,'5217535369','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90870,4,'5217551060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90871,4,'5217551061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90872,4,'5217551062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90873,4,'5217551063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90874,4,'5217551064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90875,4,'521755109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90876,4,'521755119','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90877,4,'5217555500','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90878,4,'5217555501','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90879,4,'5217555502','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90880,4,'5217555503','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90881,4,'5217555504','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90882,4,'5217555505','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90883,4,'521755551','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90884,4,'5217621030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90885,4,'5217621031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90886,4,'5217621032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90887,4,'5217621033','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90888,4,'5217621034','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90889,4,'521762104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90890,4,'521762110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90891,4,'5217626261','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90892,4,'5217626262','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90893,4,'5217626263','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90894,4,'5217626264','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90895,4,'5217626265','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90896,4,'5217626266','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90897,4,'521762628','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90898,4,'521771196','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90899,4,'521771241','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90900,4,'521771566','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90901,4,'521771567','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90902,4,'521771568','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90903,4,'5217715690','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90904,4,'5217715691','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90905,4,'5217715692','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90906,4,'5217715693','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90907,4,'5217715694','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90908,4,'5217715695','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90909,4,'5217715696','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90910,4,'5217715697','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90911,4,'5217715698','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90912,4,'521771699','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90913,4,'521771709','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90914,4,'521771726','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90915,4,'521771746','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90916,4,'521771747','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90917,4,'521771748','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90918,4,'521771774','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90919,4,'521771776','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90920,4,'521771777','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90921,4,'5217717785','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90922,4,'5217717786','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90923,4,'5217717787','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90924,4,'5217717788','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90925,4,'5217717789','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90926,4,'521771795','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90927,4,'5217751080','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90928,4,'5217751081','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90929,4,'5217751082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90930,4,'5217751083','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90931,4,'5217751084','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90932,4,'521775110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90933,4,'521775117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90934,4,'521775751','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90935,4,'5217757525','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90936,4,'5217757526','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90937,4,'5217757527','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90938,4,'5217757528','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90939,4,'5217757529','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90940,4,'5217757544','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90941,4,'521775757','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90942,4,'521775760','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90943,4,'521775771','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90944,4,'5217761020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90945,4,'5217761021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90946,4,'5217761022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90947,4,'5217761023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90948,4,'5217761024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90949,4,'521776103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90950,4,'521776109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90951,4,'5217767680','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90952,4,'5217767681','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90953,4,'5217767682','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90954,4,'5217767683','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90955,4,'5217767684','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90956,4,'5217767685','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90957,4,'5217767687','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90958,4,'5217767688','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90959,4,'5217767689','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90960,4,'521777114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90961,4,'521777116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90962,4,'5217771170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90963,4,'5217771171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90964,4,'5217771172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90965,4,'5217771173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90966,4,'5217771174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90967,4,'5217771175','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90968,4,'5217771176','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90969,4,'5217771177','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90970,4,'5217771178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90971,4,'521777120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90972,4,'521777130','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90973,4,'521777142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90974,4,'521777143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90975,4,'521777167','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90976,4,'521777168','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90977,4,'521777193','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90978,4,'521777194','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90979,4,'521777195','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90980,4,'521777264','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90981,4,'5217773023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90982,4,'5217773024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90983,4,'5217773025','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90984,4,'5217773026','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90985,4,'5217773027','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90986,4,'5217773028','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90987,4,'5217773029','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90988,4,'521777303','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90989,4,'521777324','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90990,4,'521777328','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90991,4,'5217773305','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90992,4,'5217773306','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90993,4,'5217773307','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (90994,4,'5217773308','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90995,4,'5217773309','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90996,4,'521777360','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90997,4,'521777363','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90998,4,'521777369','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (90999,4,'521777370','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91000,4,'521777374','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91001,4,'521777375','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91002,4,'521777510','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91003,4,'521777511','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91004,4,'521777560','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91005,4,'521777561','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91006,4,'521777562','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91007,4,'521777563','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91008,4,'521777564','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91009,4,'521777565','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91010,4,'521777610','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91011,4,'5217821100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91012,4,'5217821101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91013,4,'5217821102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91014,4,'5217821103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91015,4,'5217821104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91016,4,'521782135','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91017,4,'5217828170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91018,4,'5217828171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91019,4,'5217828172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91020,4,'5217828173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91021,4,'5217828174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91022,4,'5217828175','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91023,4,'5217828176','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91024,4,'5217828177','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91025,4,'5217828178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91026,4,'521782818','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91027,4,'521782819','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91028,4,'5217828200','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91029,4,'5217828201','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91030,4,'5217828202','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91031,4,'5217828203','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91032,4,'5217828204','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91033,4,'5217828206','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91034,4,'5217828207','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91035,4,'5217828208','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91036,4,'5217828209','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91037,4,'521782880','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91038,4,'521782886','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91039,4,'5217831010','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91040,4,'5217831011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91041,4,'5217831012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91042,4,'5217831013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91043,4,'5217831014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91044,4,'521783103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91045,4,'5217831090','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91046,4,'5217831091','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91047,4,'5217831092','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91048,4,'5217831093','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91049,4,'5217831094','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91050,4,'5217831095','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91051,4,'5217831096','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91052,4,'5217831097','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91053,4,'5217831098','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91054,4,'521783114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91055,4,'5217838315','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91056,4,'5217838316','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91057,4,'5217838317','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91058,4,'5217838318','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91059,4,'521783838','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91060,4,'521783840','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91061,4,'5217841020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91062,4,'5217841021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91063,4,'5217841022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91064,4,'5217841023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91065,4,'5217841024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91066,4,'5217848475','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91067,4,'521811053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91068,4,'521811102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91069,4,'521811105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91070,4,'521811106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91071,4,'521811153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91072,4,'521811154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91073,4,'521811162','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91074,4,'521811163','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91075,4,'521811173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91076,4,'521811174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91077,4,'521811248','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91078,4,'521811284','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91079,4,'521811288','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91080,4,'521811289','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91081,4,'521811290','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91082,4,'521811346','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:54',1,-1,'127.0.0.1'),
 (91083,4,'521811347','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91084,4,'521811378','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91085,4,'521811379','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91086,4,'521811410','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91087,4,'521811411','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91088,4,'521811412','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91089,4,'521811413','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91090,4,'521811414','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91091,4,'521811417','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91092,4,'521811418','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91093,4,'521811420','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91094,4,'521811421','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91095,4,'521811479','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91096,4,'521811480','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91097,4,'521811494','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91098,4,'521811510','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91099,4,'521811511','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91100,4,'5218115340','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91101,4,'5218115341','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91102,4,'5218115342','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91103,4,'5218115343','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91104,4,'5218115344','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91105,4,'521811552','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91106,4,'521811615','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91107,4,'521811616','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91108,4,'521811685','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91109,4,'521818065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91110,4,'521818185','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91111,4,'521818186','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91112,4,'5218181870','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91113,4,'5218181871','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91114,4,'5218181872','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91115,4,'5218181873','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91116,4,'5218181875','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91117,4,'5218181876','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91118,4,'5218181877','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91119,4,'5218181878','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91120,4,'521818477','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91121,4,'521818665','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91122,4,'521818677','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91123,4,'521818678','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91124,4,'521818760','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91125,4,'521818859','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91126,4,'5218211000','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91127,4,'5218211001','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91128,4,'5218211002','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91129,4,'5218211003','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91130,4,'5218211004','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91131,4,'5218211005','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91132,4,'5218211006','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91133,4,'5218211007','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91134,4,'5218211008','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91135,4,'5218211120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91136,4,'5218211121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91137,4,'5218211122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91138,4,'5218211123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91139,4,'5218211124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91140,4,'5218211160','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91141,4,'5218211161','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91142,4,'5218211162','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91143,4,'5218211163','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91144,4,'5218211164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91145,4,'5218211165','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91146,4,'5218211166','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91147,4,'5218211167','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91148,4,'5218211168','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91149,4,'521821120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91150,4,'5218241090','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91151,4,'5218241091','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91152,4,'5218241092','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91153,4,'5218241093','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91154,4,'5218241094','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91155,4,'5218241095','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91156,4,'5218241096','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91157,4,'5218241097','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91158,4,'521824110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91159,4,'521824111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91160,4,'5218241120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91161,4,'5218241121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91162,4,'5218241122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91163,4,'5218241123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91164,4,'5218241124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91165,4,'5218241125','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91166,4,'5218241126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91167,4,'5218241127','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91168,4,'5218261020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91169,4,'5218261021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91170,4,'5218261022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91171,4,'5218261023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91172,4,'5218261024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91173,4,'5218261025','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91174,4,'5218261026','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91175,4,'5218261027','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91176,4,'5218261028','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91177,4,'521826116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91178,4,'5218261220','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91179,4,'5218261221','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91180,4,'5218261222','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91181,4,'5218261223','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91182,4,'5218261224','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91183,4,'5218261225','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91184,4,'5218261226','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91185,4,'5218261227','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91186,4,'5218261228','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91187,4,'5218261240','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91188,4,'5218261241','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91189,4,'5218261242','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91190,4,'5218261243','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91191,4,'5218261244','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91192,4,'5218261245','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91193,4,'5218261246','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91194,4,'5218261247','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91195,4,'5218261248','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91196,4,'521826130','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91197,4,'521828102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91198,4,'5218281040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91199,4,'5218281041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91200,4,'5218281042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91201,4,'5218281043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91202,4,'5218281044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91203,4,'5218281070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91204,4,'5218281071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91205,4,'5218281072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91206,4,'5218281073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91207,4,'5218281074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91208,4,'5218281075','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91209,4,'5218281076','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91210,4,'5218281077','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91211,4,'5218281078','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91212,4,'521828120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91213,4,'521828121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91214,4,'521831100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91215,4,'521833117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91216,4,'521833124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91217,4,'521833131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91218,4,'521833142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91219,4,'5218331570','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91220,4,'5218331571','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91221,4,'5218331572','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91222,4,'5218331573','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91223,4,'5218331574','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91224,4,'5218331575','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91225,4,'5218331576','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91226,4,'5218331577','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91227,4,'5218331578','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91228,4,'521833164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91229,4,'521833174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91230,4,'5218331755','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91231,4,'5218331756','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91232,4,'5218331757','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91233,4,'5218331758','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91234,4,'5218331759','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91235,4,'521833180','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91236,4,'521833209','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91237,4,'521833235','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91238,4,'521833238','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91239,4,'521833286','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91240,4,'5218333140','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91241,4,'5218333141','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91242,4,'5218333142','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91243,4,'5218333143','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91244,4,'5218333144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91245,4,'521833342','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91246,4,'521833854','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91247,4,'5218341040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91248,4,'5218341041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91249,4,'5218341042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91250,4,'5218341043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91251,4,'5218341044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91252,4,'5218341045','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91253,4,'5218341046','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91254,4,'5218341047','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91255,4,'5218341048','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91256,4,'521834132','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91257,4,'5218341420','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91258,4,'5218341421','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91259,4,'5218341422','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91260,4,'5218341423','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91261,4,'5218341424','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91262,4,'5218341425','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91263,4,'5218341426','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91264,4,'5218341427','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91265,4,'5218341428','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91266,4,'5218341460','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91267,4,'5218341461','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91268,4,'5218341462','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91269,4,'5218341463','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91270,4,'5218341464','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91271,4,'521834174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91272,4,'521844110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91273,4,'521844113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91274,4,'521844124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91275,4,'521844131','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91276,4,'521844133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91277,4,'521844178','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91278,4,'521844182','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91279,4,'5218442250','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91280,4,'5218442251','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91281,4,'5218442252','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91282,4,'5218442253','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91283,4,'5218442254','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91284,4,'5218442255','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91285,4,'5218442256','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91286,4,'5218442257','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91287,4,'5218442258','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91288,4,'521844232','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91289,4,'521844442','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91290,4,'521844484','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91291,4,'5218446985','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91292,4,'5218446986','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91293,4,'5218446987','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91294,4,'5218446988','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91295,4,'5218446989','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91296,4,'521844764','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91297,4,'521866102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91298,4,'5218661380','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91299,4,'5218661381','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91300,4,'5218661382','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91301,4,'5218661383','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91302,4,'5218661384','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91303,4,'5218661385','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91304,4,'5218661386','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91305,4,'5218661387','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91306,4,'5218661388','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91307,4,'521866144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91308,4,'5218671210','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91309,4,'5218671211','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91310,4,'5218671212','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91311,4,'5218671213','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91312,4,'5218671214','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91313,4,'521867130','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91314,4,'521867155','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91315,4,'5218671690','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91316,4,'5218671691','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91317,4,'5218671692','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91318,4,'5218671693','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91319,4,'5218671694','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91320,4,'5218671695','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91321,4,'5218671696','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91322,4,'5218671697','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91323,4,'5218671720','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91324,4,'5218671721','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91325,4,'5218671722','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91326,4,'5218671723','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91327,4,'5218671724','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91328,4,'5218671725','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91329,4,'5218671726','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91330,4,'5218671727','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91331,4,'5218671728','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91332,4,'521867729','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91333,4,'521868168','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91334,4,'5218681800','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91335,4,'5218681801','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91336,4,'5218681802','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91337,4,'5218681803','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91338,4,'5218681804','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91339,4,'5218681805','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91340,4,'5218681806','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91341,4,'5218681807','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91342,4,'5218681808','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91343,4,'5218688300','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91344,4,'5218688301','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91345,4,'5218688302','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91346,4,'5218688303','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91347,4,'5218688304','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91348,4,'5218688305','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91349,4,'5218688306','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91350,4,'5218688307','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91351,4,'5218688308','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91352,4,'521871128','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91353,4,'521871146','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91354,4,'521871155','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91355,4,'521871185','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91356,4,'5218711860','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91357,4,'5218711861','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91358,4,'5218711862','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91359,4,'5218711863','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91360,4,'5218711864','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91361,4,'5218711865','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91362,4,'5218711866','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91363,4,'5218711867','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91364,4,'5218711868','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91365,4,'521871214','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91366,4,'521871223','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91367,4,'5218712260','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91368,4,'5218712261','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91369,4,'5218712262','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91370,4,'5218712263','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91371,4,'5218712264','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91372,4,'5218712600','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91373,4,'5218712601','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91374,4,'5218712602','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91375,4,'5218712603','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91376,4,'5218712604','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91377,4,'5218712605','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91378,4,'5218712606','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91379,4,'5218712607','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91380,4,'521871271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91381,4,'521871549','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91382,4,'521871790','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91383,4,'521871794','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91384,4,'5218717995','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91385,4,'5218717996','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91386,4,'5218717997','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91387,4,'5218717998','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91388,4,'5218717999','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91389,4,'521871835','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91390,4,'521877121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91391,4,'5218771220','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91392,4,'5218771221','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91393,4,'5218771222','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91394,4,'521877123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91395,4,'5218771240','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91396,4,'5218771241','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91397,4,'5218771242','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91398,4,'5218771243','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91399,4,'5218771244','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91400,4,'5218771245','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91401,4,'5218771246','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91402,4,'5218771247','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91403,4,'5218781000','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91404,4,'5218781001','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91405,4,'5218781002','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91406,4,'5218781003','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91407,4,'5218781004','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91408,4,'5218781005','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91409,4,'5218781006','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91410,4,'5218781007','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91411,4,'5218781008','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91412,4,'521878121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91413,4,'5218991500','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91414,4,'5218991501','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91415,4,'5218991502','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91416,4,'5218991503','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91417,4,'5218991504','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91418,4,'521899161','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91419,4,'521899166','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91420,4,'5218991971','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91421,4,'5218991972','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91422,4,'5218991973','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91423,4,'5218991974','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91424,4,'5218991975','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91425,4,'5218991976','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91426,4,'5218991977','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91427,4,'5218991978','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91428,4,'5218991979','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91429,4,'5218992100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91430,4,'5218992101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91431,4,'5218992102','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91432,4,'5218992103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91433,4,'5218992104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91434,4,'5218992105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91435,4,'5218992106','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91436,4,'5218992107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91437,4,'5218992108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91438,4,'521899219','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91439,4,'521899227','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91440,4,'5218992430','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91441,4,'5218992431','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91442,4,'5218992432','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91443,4,'5218992433','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91444,4,'5218992434','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91445,4,'5218992435','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91446,4,'5218992436','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91447,4,'5218992437','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91448,4,'5218992438','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91449,4,'521899910','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91450,4,'5218999372','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91451,4,'5218999375','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91452,4,'5218999376','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91453,4,'5218999377','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91454,4,'5219161040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91455,4,'5219161041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91456,4,'5219161042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91457,4,'5219161043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91458,4,'5219161044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:55',1,-1,'127.0.0.1'),
 (91459,4,'5219161060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91460,4,'5219161061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91461,4,'5219161062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91462,4,'5219161063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91463,4,'5219161064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91464,4,'5219161065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91465,4,'5219161066','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91466,4,'5219161067','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91467,4,'5219161068','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91468,4,'5219161070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91469,4,'5219161071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91470,4,'5219161072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91471,4,'5219161073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91472,4,'5219161074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91473,4,'5219161075','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91474,4,'5219161076','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91475,4,'5219161077','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91476,4,'5219161078','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91477,4,'521916110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91478,4,'5219164070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91479,4,'5219164071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91480,4,'521921144','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91481,4,'521921201','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91482,4,'521921204','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91483,4,'5219212050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91484,4,'5219212051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91485,4,'5219212052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91486,4,'5219212053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91487,4,'5219212054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91488,4,'5219212055','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91489,4,'5219212056','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91490,4,'5219212057','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91491,4,'5219212058','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91492,4,'5219212690','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91493,4,'5219212691','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91494,4,'5219212702','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91495,4,'5219212703','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91496,4,'5219212704','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91497,4,'5219212705','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91498,4,'5219212706','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91499,4,'5219212707','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91500,4,'5219212708','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91501,4,'5219212709','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91502,4,'521921271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91503,4,'521921274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91504,4,'521921280','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91505,4,'5219215690','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91506,4,'5219215691','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91507,4,'5219215692','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91508,4,'5219215693','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91509,4,'5219215694','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91510,4,'5219221080','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91511,4,'5219221081','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91512,4,'5219221082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91513,4,'5219221083','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91514,4,'5219221084','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91515,4,'521922112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91516,4,'521922126','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91517,4,'5219221340','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91518,4,'5219221341','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91519,4,'5219221342','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91520,4,'5219221343','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91521,4,'5219221344','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91522,4,'5219221345','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91523,4,'5219221346','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91524,4,'5219221347','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91525,4,'5219221348','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91526,4,'521922228','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91527,4,'5219222290','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91528,4,'5219222291','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91529,4,'5219222292','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91530,4,'5219222298','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91531,4,'5219222299','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91532,4,'521922230','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91533,4,'5219231020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91534,4,'5219231021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91535,4,'5219231022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91536,4,'5219231023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91537,4,'5219231024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91538,4,'521923103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91539,4,'521923104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91540,4,'5219231090','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91541,4,'5219231091','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91542,4,'5219231092','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91543,4,'5219231093','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91544,4,'5219231094','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91545,4,'5219231095','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91546,4,'5219231096','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91547,4,'5219231097','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91548,4,'5219231098','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91549,4,'521923114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91550,4,'521923115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91551,4,'5219232350','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91552,4,'5219232351','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91553,4,'5219232352','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91554,4,'5219232353','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91555,4,'5219232354','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91556,4,'5219232355','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91557,4,'5219232357','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91558,4,'5219232358','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91559,4,'5219232359','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91560,4,'5219241030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91561,4,'5219241031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91562,4,'5219241032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91563,4,'5219241033','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91564,4,'5219241034','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91565,4,'521924111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91566,4,'521924246','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91567,4,'5219242485','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91568,4,'5219242486','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91569,4,'521924249','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91570,4,'5219321050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91571,4,'5219321051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91572,4,'5219321052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91573,4,'5219321053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91574,4,'5219321054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91575,4,'5219321055','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91576,4,'5219321056','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91577,4,'5219321057','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91578,4,'5219321058','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91579,4,'521932107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91580,4,'5219331150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91581,4,'5219331151','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91582,4,'5219331152','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91583,4,'5219331153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91584,4,'5219331154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91585,4,'5219331155','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91586,4,'5219331156','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91587,4,'5219331157','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91588,4,'5219331158','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91589,4,'521933120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91590,4,'5219341030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91591,4,'5219341031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91592,4,'5219341032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91593,4,'5219341033','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91594,4,'5219341034','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91595,4,'521934107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91596,4,'521934108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91597,4,'521934114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91598,4,'5219347420','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91599,4,'5219347421','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91600,4,'5219347423','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91601,4,'5219347424','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91602,4,'5219347425','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91603,4,'5219361050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91604,4,'5219361051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91605,4,'5219361052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91606,4,'5219361053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91607,4,'5219361054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91608,4,'5219361055','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91609,4,'5219361056','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91610,4,'5219361057','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91611,4,'5219361058','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91612,4,'521936108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91613,4,'5219371160','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91614,4,'5219371161','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91615,4,'5219371162','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91616,4,'5219371163','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91617,4,'5219371164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91618,4,'5219371165','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91619,4,'5219371166','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91620,4,'5219371167','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91621,4,'5219371168','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91622,4,'521937124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91623,4,'5219371300','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91624,4,'5219371301','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91625,4,'5219371302','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91626,4,'5219371303','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91627,4,'5219371304','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91628,4,'5219371305','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91629,4,'5219371306','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91630,4,'5219371307','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91631,4,'5219371308','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91632,4,'5219381030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91633,4,'5219381031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91634,4,'5219381032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91635,4,'5219381033','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91636,4,'5219381034','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91637,4,'5219381170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91638,4,'5219381171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91639,4,'5219381172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91640,4,'5219381173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91641,4,'5219381174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91642,4,'521938121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91643,4,'521938139','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91644,4,'5219381430','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91645,4,'5219381431','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91646,4,'5219381432','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91647,4,'5219381433','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91648,4,'5219381434','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91649,4,'5219381435','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91650,4,'5219381436','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91651,4,'5219381437','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91652,4,'5219381438','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91653,4,'5219383791','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91654,4,'5219383792','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91655,4,'5219383793','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91656,4,'5219383794','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91657,4,'5219383795','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91658,4,'5219383796','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91659,4,'5219383797','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91660,4,'5219383798','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91661,4,'5219383873','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91662,4,'5219383874','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91663,4,'5219383875','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91664,4,'5219383876','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91665,4,'5219383877','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91666,4,'5219383878','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91667,4,'5219383879','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91668,4,'521938388','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91669,4,'521951138','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91670,4,'521951139','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91671,4,'521951140','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91672,4,'521951172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91673,4,'5219511730','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91674,4,'5219511731','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91675,4,'5219511732','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91676,4,'5219511733','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91677,4,'5219511734','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91678,4,'5219511735','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91679,4,'5219511736','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91680,4,'5219511737','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91681,4,'5219511738','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91682,4,'521951174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91683,4,'521951175','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91684,4,'521951193','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91685,4,'521951436','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91686,4,'521951437','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91687,4,'5219515000','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91688,4,'5219515001','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91689,4,'5219515002','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91690,4,'5219515003','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91691,4,'5219515004','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91692,4,'5219515005','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91693,4,'5219515006','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91694,4,'5219515007','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91695,4,'5219515009','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91696,4,'521951507','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91697,4,'521951508','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91698,4,'5219515270','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91699,4,'5219515271','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91700,4,'5219515272','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91701,4,'5219515273','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91702,4,'5219515274','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91703,4,'5219515275','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91704,4,'5219515276','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91705,4,'5219515277','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91706,4,'521951548','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91707,4,'5219531010','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91708,4,'5219531011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91709,4,'5219531012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91710,4,'5219531013','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91711,4,'5219531014','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91712,4,'521953103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91713,4,'5219531081','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91714,4,'5219531082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91715,4,'5219531083','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91716,4,'5219531084','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91717,4,'5219531085','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91718,4,'5219531086','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91719,4,'5219531087','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91720,4,'5219531088','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91721,4,'5219531089','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91722,4,'521953113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91723,4,'521953536','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91724,4,'5219581020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91725,4,'5219581021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91726,4,'5219581022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91727,4,'5219581023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91728,4,'5219581024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91729,4,'521958103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91730,4,'521958108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91731,4,'5219585850','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91732,4,'5219585852','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91733,4,'5219585853','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91734,4,'5219585854','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91735,4,'521961105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91736,4,'5219611120','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91737,4,'5219611121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91738,4,'5219611122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91739,4,'5219611123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91740,4,'521961123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91741,4,'521961170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91742,4,'521961183','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91743,4,'521961213','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91744,4,'521961284','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91745,4,'5219616197','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91746,4,'5219616198','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91747,4,'5219616199','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91748,4,'521961640','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91749,4,'521961657','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91750,4,'521961658','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91751,4,'521961669','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91752,4,'5219616915','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91753,4,'5219616916','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91754,4,'5219616917','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91755,4,'5219616918','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91756,4,'5219616919','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91757,4,'521961693','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91758,4,'5219621170','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91759,4,'5219621171','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91760,4,'5219621172','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91761,4,'5219621173','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91762,4,'5219621174','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91763,4,'521962140','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91764,4,'5219621530','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91765,4,'5219621531','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91766,4,'5219621532','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91767,4,'5219621533','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91768,4,'5219621534','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91769,4,'5219621535','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91770,4,'5219621536','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91771,4,'5219621537','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91772,4,'5219621538','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91773,4,'5219626050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91774,4,'5219626051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91775,4,'5219626052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91776,4,'5219626053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91777,4,'5219626055','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91778,4,'5219626056','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91779,4,'5219626057','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91780,4,'5219626058','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91781,4,'5219626059','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91782,4,'521962621','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91783,4,'5219626293','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91784,4,'5219626294','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91785,4,'5219626295','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91786,4,'5219626296','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91787,4,'5219626297','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91788,4,'5219626298','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91789,4,'5219626920','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91790,4,'5219626921','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91791,4,'5219626922','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91792,4,'5219626923','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91793,4,'5219626924','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91794,4,'5219626925','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91795,4,'5219626926','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91796,4,'5219631070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91797,4,'5219631071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91798,4,'5219631072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91799,4,'5219631073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91800,4,'5219631074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91801,4,'521963117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91802,4,'5219631190','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91803,4,'5219631191','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91804,4,'5219631192','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91805,4,'5219631193','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91806,4,'5219631194','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91807,4,'5219631195','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91808,4,'5219631196','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91809,4,'5219631197','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91810,4,'5219631198','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91811,4,'521963122','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91812,4,'5219637100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91813,4,'5219637101','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91814,4,'5219637103','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91815,4,'5219637104','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91816,4,'5219637105','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91817,4,'5219661030','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91818,4,'5219661031','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91819,4,'5219661032','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91820,4,'5219661033','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91821,4,'5219661034','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91822,4,'521966108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91823,4,'5219667410','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91824,4,'5219667411','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91825,4,'5219667413','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91826,4,'5219667414','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91827,4,'5219667415','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91828,4,'5219667416','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91829,4,'5219667417','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91830,4,'5219667418','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91831,4,'5219667419','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91832,4,'5219671080','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91833,4,'5219671081','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91834,4,'5219671082','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91835,4,'5219671083','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:56',1,-1,'127.0.0.1'),
 (91836,4,'5219671084','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91837,4,'521967109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91838,4,'521967123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91839,4,'5219676720','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91840,4,'5219676721','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91841,4,'5219676722','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91842,4,'5219676723','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91843,4,'5219676724','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91844,4,'5219676727','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91845,4,'5219676728','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91846,4,'5219676729','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91847,4,'521967677','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91848,4,'5219691020','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91849,4,'5219691021','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91850,4,'5219691022','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91851,4,'5219691023','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91852,4,'5219691024','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91853,4,'5219691025','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91854,4,'5219691026','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91855,4,'5219691027','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91856,4,'5219691028','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91857,4,'5219711060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91858,4,'5219711061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91859,4,'5219711062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91860,4,'5219711063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91861,4,'5219711064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91862,4,'521971108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91863,4,'521971109','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91864,4,'521971112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91865,4,'521971123','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91866,4,'521971124','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91867,4,'5219717117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91868,4,'5219717118','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91869,4,'5219717119','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91870,4,'5219717147','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91871,4,'5219717148','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91872,4,'5219717154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91873,4,'5219717164','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91874,4,'5219717165','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91875,4,'5219717166','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91876,4,'5219717180','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91877,4,'5219717181','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91878,4,'5219717182','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91879,4,'5219717183','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91880,4,'5219717184','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91881,4,'5219717185','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91882,4,'5219717186','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91883,4,'5219717187','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91884,4,'5219717188','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91885,4,'5219717189','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91886,4,'521981100','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91887,4,'5219811150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91888,4,'5219811151','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91889,4,'5219811152','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91890,4,'5219811153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91891,4,'5219811154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91892,4,'521981118','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91893,4,'521981134','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91894,4,'5219811430','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91895,4,'5219811431','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91896,4,'5219811432','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91897,4,'5219811433','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91898,4,'5219811434','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91899,4,'5219811435','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91900,4,'5219811436','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91901,4,'5219811437','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91902,4,'5219818050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91903,4,'5219818051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91904,4,'5219818052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91905,4,'5219818053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91906,4,'5219818054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91907,4,'5219818055','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91908,4,'5219818056','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91909,4,'521981821','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91910,4,'5219821060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91911,4,'5219821061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91912,4,'5219821062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91913,4,'5219821063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91914,4,'5219821064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91915,4,'5219821065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91916,4,'5219821066','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91917,4,'5219821067','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91918,4,'5219821110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91919,4,'5219821111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91920,4,'5219821112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91921,4,'5219821113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91922,4,'5219821114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91923,4,'5219821115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91924,4,'5219821116','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91925,4,'5219821117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91926,4,'521982112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91927,4,'5219831000','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91928,4,'5219831001','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91929,4,'5219831002','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91930,4,'5219831003','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91931,4,'5219831004','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91932,4,'5219831005','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91933,4,'5219831006','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91934,4,'5219831007','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91935,4,'5219831150','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91936,4,'5219831151','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91937,4,'5219831152','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91938,4,'5219831153','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91939,4,'5219831154','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91940,4,'521983133','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91941,4,'5219838313','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91942,4,'5219838314','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91943,4,'5219838315','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91944,4,'5219838316','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91945,4,'5219838317','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91946,4,'5219838318','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91947,4,'5219838319','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91948,4,'521983838','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91949,4,'521983867','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91950,4,'5219841070','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91951,4,'5219841071','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91952,4,'5219841072','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91953,4,'5219841073','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91954,4,'5219841074','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91955,4,'521984113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91956,4,'5219841260','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91957,4,'5219841261','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91958,4,'5219841262','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91959,4,'5219841263','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91960,4,'5219841264','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91961,4,'5219841265','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91962,4,'5219841266','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91963,4,'5219841267','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91964,4,'5219841268','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91965,4,'521984139','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91966,4,'5219848010','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91967,4,'5219848011','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91968,4,'5219848012','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91969,4,'5219848015','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91970,4,'5219848016','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91971,4,'5219848017','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91972,4,'5219848018','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91973,4,'5219851050','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91974,4,'5219851051','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91975,4,'5219851052','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91976,4,'5219851053','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91977,4,'5219851054','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91978,4,'5219851055','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91979,4,'5219851056','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91980,4,'5219851057','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91981,4,'5219851058','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91982,4,'521985110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91983,4,'5219861040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91984,4,'5219861041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91985,4,'5219861042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91986,4,'5219861043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91987,4,'5219861044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91988,4,'5219861045','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91989,4,'5219861046','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91990,4,'5219861047','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91991,4,'5219861048','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91992,4,'521986108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91993,4,'5219871040','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (91994,4,'5219871041','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91995,4,'5219871042','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91996,4,'5219871043','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91997,4,'5219871044','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91998,4,'521987115','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (91999,4,'521987871','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92000,4,'5219878736','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92001,4,'5219878737','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92002,4,'5219878738','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92003,4,'5219878739','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92004,4,'5219878792','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92005,4,'5219878793','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92006,4,'5219878794','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92007,4,'5219878795','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92008,4,'5219878796','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92009,4,'5219878797','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92010,4,'5219878798','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92011,4,'5219878799','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92012,4,'521993107','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92013,4,'521993108','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92014,4,'521993117','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92015,4,'5219931510','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92016,4,'5219931511','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92017,4,'5219931512','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92018,4,'5219931513','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92019,4,'5219931514','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92020,4,'5219931911','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92021,4,'5219931912','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92022,4,'5219931913','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92023,4,'5219931914','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92024,4,'5219931915','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92025,4,'5219931916','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92026,4,'5219931917','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92027,4,'5219931918','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92028,4,'5219931919','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92029,4,'521993220','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92030,4,'521993318','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92031,4,'5219933470','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92032,4,'5219933471','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92033,4,'5219933472','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92034,4,'5219933473','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92035,4,'5219933474','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92036,4,'5219933475','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92037,4,'5219933476','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92038,4,'5219933477','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92039,4,'5219933478','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92040,4,'521993360','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92041,4,'521993376','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92042,4,'5219933906','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92043,4,'5219933907','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92044,4,'5219933908','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92045,4,'5219933909','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92046,4,'521993393','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92047,4,'5219981060','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92048,4,'5219981061','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92049,4,'5219981062','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92050,4,'5219981063','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92051,4,'5219981064','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92052,4,'5219981065','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92053,4,'5219981066','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92054,4,'5219981067','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92055,4,'5219981068','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92056,4,'5219981110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92057,4,'5219981111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92058,4,'5219981112','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92059,4,'5219981113','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92060,4,'5219981114','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92061,4,'5219981400','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92062,4,'5219981401','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92063,4,'5219981402','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92064,4,'5219981403','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92065,4,'5219981404','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92066,4,'521998151','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92067,4,'5219981820','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92068,4,'5219981821','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92069,4,'5219981822','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92070,4,'5219981823','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92071,4,'5219981824','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92072,4,'5219981825','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92073,4,'5219981826','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92074,4,'5219981827','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92075,4,'5219981828','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92076,4,'521998220','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92077,4,'5219982600','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92078,4,'5219982601','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92079,4,'5219982602','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92080,4,'5219982603','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92081,4,'5219982604','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92082,4,'5219982605','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92083,4,'5219982606','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92084,4,'5219982607','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92085,4,'5219982608','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92086,4,'521998841','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92087,4,'5219988500','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92088,4,'5219988501','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92089,4,'5219988502','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92090,4,'521998865','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92091,4,'521998874','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92092,4,'521998890','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92093,4,'521999110','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92094,4,'521999111','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92095,4,'521999121','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92096,4,'5219991220','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92097,4,'5219991221','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92098,4,'5219991222','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92099,4,'5219991223','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92100,4,'5219991224','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92101,4,'5219991226','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92102,4,'5219991227','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92103,4,'5219991228','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92104,4,'5219991229','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92105,4,'5219991610','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92106,4,'5219991611','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92107,4,'5219991612','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92108,4,'5219991613','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92109,4,'5219991614','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92110,4,'521999217','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92111,4,'521999218','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92112,4,'521999239','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92113,4,'5219992920','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92114,4,'5219992921','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92115,4,'5219992922','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92116,4,'5219992923','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92117,4,'5219992924','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92118,4,'5219992925','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92119,4,'5219992926','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92120,4,'5219992927','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92121,4,'5219992928','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92122,4,'521999949','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92123,4,'5219999500','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92124,4,'5219999506','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92125,4,'5219999507','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92126,4,'5219999508','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92127,4,'5219999509','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92128,4,'521999956','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92129,4,'5219999680','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92130,4,'5219999681','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92131,4,'5219999682','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92132,4,'5219999683','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92133,4,'5219999684','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92134,4,'5219999685','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92135,4,'5219999686','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92136,4,'5219999687','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92137,4,'5219999688','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92138,4,'521999969','Mexico Mobile - USACell/Unefone','0.0275','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92139,4,'52200','Mexico Satellite','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92140,4,'52201','Mexico Satellite','0.0028','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92141,4,'691','Micronesia Fixed','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92142,4,'6919701','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92143,4,'6919702','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92144,4,'6919703','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92145,4,'6919704','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92146,4,'6919705','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92147,4,'6919706','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92148,4,'6919707','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92149,4,'6919708','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92150,4,'6919709','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92151,4,'691971','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92152,4,'691972','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92153,4,'691973','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92154,4,'691974','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92155,4,'691975','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92156,4,'691976','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92157,4,'691977','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92158,4,'691978','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92159,4,'691979','Micronesia Mobile','0.1569','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92160,4,'373','Moldova Fixed','0.1860','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92161,4,'37322','Moldova Fixed - Chisinau','0.1723','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92162,4,'37321','Moldova Fixed - Pridnestrovie','0.1348','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92163,4,'373677','Moldova Mobile','0.1802','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92164,4,'373650','Moldova Mobile - Eventis','0.1748','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92165,4,'37378','Moldova Mobile - Moldcell','0.2001','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92166,4,'37379','Moldova Mobile - Moldcell','0.2001','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92167,4,'373671','Moldova Mobile - Moldtelecom','0.1990','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92168,4,'373672','Moldova Mobile - Moldtelecom','0.1990','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92169,4,'373673','Moldova Mobile - Moldtelecom','0.1990','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92170,4,'373674','Moldova Mobile - Moldtelecom','0.1990','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92171,4,'37360','Moldova Mobile - Orange','0.2040','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92172,4,'37368','Moldova Mobile - Orange','0.2040','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92173,4,'37369','Moldova Mobile - Orange','0.2040','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92174,4,'37377','Moldova Mobile - Pridnestrovie','0.1558','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92175,4,'37390002','Moldova Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92176,4,'3735','Moldova Transnistria -Premium','0.1450','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92177,4,'377','Monaco Fixed','0.0633','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92178,4,'377870','Monaco Fixed - OLO','0.0633','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92179,4,'3779880','Monaco Fixed - OLO','0.0633','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92180,4,'3774','Monaco Mobile','0.3146','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92181,4,'37744','Monaco Mobile - Kosovo','0.3022','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92182,4,'37745','Monaco Mobile - Kosovo','0.3022','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92183,4,'3776','Monaco Mobile - Monaco-Tel','0.2968','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92184,4,'3777','Monaco Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92185,4,'976','Mongolia Fixed','0.0234','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92186,4,'97650','Mongolia Mobile','0.0234','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92187,4,'97655','Mongolia Mobile','0.0234','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92188,4,'97656','Mongolia Mobile','0.0234','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92189,4,'9768','Mongolia Mobile','0.0234','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92190,4,'9769','Mongolia Mobile','0.0234','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92191,4,'382','Montenegro Fixed','0.1129','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92192,4,'38268','Montenegro Mobile - Mtel','0.3216','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92193,4,'38267','Montenegro Mobile - T-Mobile','0.3237','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92194,4,'38263','Montenegro Mobile - Telenor','0.3216','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92195,4,'38269','Montenegro Mobile - Telenor','0.3216','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92196,4,'38278','Montenegro Special Services A','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92197,4,'38288','Montenegro Special Services B','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92198,4,'1664','Montserrat Fixed','0.1716','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92199,4,'1664349','Montserrat Mobile - CW','0.1566','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92200,4,'1664492','Montserrat Mobile - CW','0.1566','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92201,4,'1664493','Montserrat Mobile - CW','0.1566','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92202,4,'1664495','Montserrat Mobile - CW','0.1566','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92203,4,'1664496','Montserrat Mobile - CW','0.1566','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92204,4,'212','Morocco Fixed','0.0164','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92205,4,'212522','Morocco Fixed - Cassablanca','0.0164','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92206,4,'212523','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92207,4,'212524','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92208,4,'212528','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92209,4,'212535','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92210,4,'212536','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92211,4,'212537','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92212,4,'212539','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92213,4,'212800','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:57',1,-1,'127.0.0.1'),
 (92214,4,'212801','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92215,4,'212802','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92216,4,'212808','Morocco Fixed - Maroc','0.0168','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92217,4,'212520','Morocco Fixed - Meditel','0.0223','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92218,4,'212521','Morocco Fixed - Meditel','0.0223','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92219,4,'212525','Morocco Fixed - Meditel','0.0223','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92220,4,'212529','Morocco Fixed - Meditel','0.0223','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92221,4,'212530','Morocco Fixed - Meditel','0.0223','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92222,4,'212531','Morocco Fixed - Meditel','0.0223','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92223,4,'212532','Morocco Fixed - Meditel','0.0223','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92224,4,'212538','Morocco Fixed - Meditel','0.0223','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92225,4,'2126','Morocco Mobile','0.3650','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92226,4,'212612','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92227,4,'212614','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92228,4,'212617','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92229,4,'212619','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92230,4,'212620','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92231,4,'212644','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92232,4,'212645','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92233,4,'212649','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92234,4,'212656','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92235,4,'212657','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92236,4,'212660','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92237,4,'212663','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92238,4,'212664','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92239,4,'212665','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92240,4,'212669','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92241,4,'212674','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92242,4,'212675','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92243,4,'212679','Morocco Mobile - Meditel','0.3378','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92244,4,'212600','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92245,4,'212601','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92246,4,'212602','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92247,4,'212603','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92248,4,'212604','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92249,4,'212605','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92250,4,'212606','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92251,4,'212607','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92252,4,'212626','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92253,4,'212627','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92254,4,'212629','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92255,4,'212630','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92256,4,'212633','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92257,4,'212634','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92258,4,'212635','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92259,4,'212638','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92260,4,'212640','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92261,4,'212646','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92262,4,'212647','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92263,4,'212680','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92264,4,'212681','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92265,4,'212699','Morocco Mobile - Wana Full Mobility','0.3158','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92266,4,'212526','Morocco Mobile - Wana Restricted Mobility','0.2647','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92267,4,'212527','Morocco Mobile - Wana Restricted Mobility','0.2647','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92268,4,'212533','Morocco Mobile - Wana Restricted Mobility','0.2647','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92269,4,'212534','Morocco Mobile - Wana Restricted Mobility','0.2647','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92270,4,'212540','Morocco Mobile - Wana Restricted Mobility','0.2647','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92271,4,'212546','Morocco Mobile - Wana Restricted Mobility','0.2647','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92272,4,'212547','Morocco Mobile - Wana Restricted Mobility','0.2647','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92273,4,'212550','Morocco Mobile - Wana Restricted Mobility','0.2647','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92274,4,'212553','Morocco Mobile - Wana Restricted Mobility','0.2647','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92275,4,'258','Mozambique Fixed','0.0481','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92276,4,'2588','Mozambique Mobile','0.0486','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92277,4,'25882','Mozambique Mobile - Mcel','0.0832','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92278,4,'25886','Mozambique Mobile - Movitel','0.0957','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92279,4,'25887','Mozambique Mobile - Movitel','0.0957','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92280,4,'25884','Mozambique Mobile - Vodacom','0.1276','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92281,4,'95','Myanmar Fixed','0.1016','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92282,4,'959','Myanmar Mobile','0.1016','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92283,4,'264','Namibia Fixed','0.0356','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92284,4,'26485','Namibia Mobile - LEO','0.0653','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92285,4,'26481','Namibia Mobile - MTC','0.0756','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92286,4,'674','Nauru Fixed','0.7538','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92287,4,'674555','Nauru Mobile','0.7415','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92288,4,'6748','Nauru Mobile','0.7415','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92289,4,'977','Nepal Fixed','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92290,4,'97714','Nepal Fixed - Kathmandu','0.0794','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92291,4,'97715','Nepal Fixed - Kathmandu','0.0794','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92292,4,'97716','Nepal Fixed - Kathmandu','0.0794','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92293,4,'977974','Nepal Mobile - NTC','0.0738','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92294,4,'977975','Nepal Mobile - NTC','0.0738','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92295,4,'97798','Nepal Mobile - NTC','0.0738','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92296,4,'977961','Nepal Mobile - Smart','0.0794','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92297,4,'977980','Nepal Mobile - Spice','0.0827','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92298,4,'977981','Nepal Mobile - Spice','0.0827','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92299,4,'977102','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92300,4,'977112','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92301,4,'97712','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92302,4,'977212','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92303,4,'977232','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92304,4,'977252','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92305,4,'977262','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92306,4,'977272','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92307,4,'977292','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92308,4,'977312','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92309,4,'977332','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92310,4,'977352','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92311,4,'977362','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92312,4,'977372','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92313,4,'977412','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92314,4,'977442','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92315,4,'977462','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92316,4,'977472','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92317,4,'977492','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92318,4,'977512','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92319,4,'977532','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92320,4,'977552','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92321,4,'977562','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92322,4,'977572','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92323,4,'977612','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92324,4,'977632','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92325,4,'977642','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92326,4,'977652','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92327,4,'977662','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92328,4,'977672','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92329,4,'977682','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92330,4,'977692','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92331,4,'977712','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92332,4,'977752','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92333,4,'977762','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92334,4,'977772','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92335,4,'977782','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92336,4,'977792','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92337,4,'977812','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92338,4,'977822','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92339,4,'977832','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92340,4,'977842','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92341,4,'977912','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92342,4,'977962','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92343,4,'977972','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92344,4,'977992','Nepal UTL OnNet','0.0670','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92345,4,'599','Netherlands Antilles Fixed','0.0833','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92346,4,'599715','Netherlands Antilles Fixed - Bonaire','0.0733','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92347,4,'599717','Netherlands Antilles Fixed - Bonaire','0.0733','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92348,4,'599718','Netherlands Antilles Fixed - Bonaire','0.0733','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92349,4,'599750','Netherlands Antilles Fixed - Bonaire','0.0733','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92350,4,'59994','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92351,4,'599950','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92352,4,'5999720','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92353,4,'5999721','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92354,4,'5999722','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92355,4,'5999723','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92356,4,'599973','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92357,4,'599974','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92358,4,'5999763','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92359,4,'5999765','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92360,4,'5999766','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92361,4,'5999767','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92362,4,'5999777','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92363,4,'59998','Netherlands Antilles Fixed - Curacao','0.0331','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92364,4,'5993181','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92365,4,'5993184','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92366,4,'5993185','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92367,4,'5993186','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92368,4,'5994161','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92369,4,'5994165','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92370,4,'5994166','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92371,4,'5994167','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92372,4,'5994168','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92373,4,'599510','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92374,4,'599520','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92375,4,'599521','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92376,4,'599522','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92377,4,'599523','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92378,4,'599524','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92379,4,'599526','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92380,4,'599527','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92381,4,'599553','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92382,4,'599554','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92383,4,'599555','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92384,4,'599556','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92385,4,'599559','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92386,4,'599580','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92387,4,'599581','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92388,4,'599586','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92389,4,'599587','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92390,4,'599588','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92391,4,'59979','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92392,4,'599951','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92393,4,'599952','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92394,4,'5999530','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92395,4,'599954','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92396,4,'599956','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92397,4,'599961','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92398,4,'5999630','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92399,4,'5999631','Netherlands Antilles Mobile','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92400,4,'59970','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92401,4,'59978','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92402,4,'599960','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92403,4,'599962','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92404,4,'5999632','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92405,4,'5999633','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92406,4,'5999634','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92407,4,'5999635','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92408,4,'5999636','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92409,4,'5999637','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92410,4,'5999638','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92411,4,'5999639','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92412,4,'599964','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92413,4,'599965','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92414,4,'599966','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92415,4,'599967','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92416,4,'599968','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92417,4,'599969','Netherlands Antilles Mobile - Digicel','0.0956','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92418,4,'599550','Netherlands Antilles Mobile - ECC','0.1032','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92419,4,'599551','Netherlands Antilles Mobile - ECC','0.1032','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92420,4,'599552','Netherlands Antilles Mobile - ECC','0.1032','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92421,4,'599557','Netherlands Antilles Mobile - ECC','0.1032','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92422,4,'599558','Netherlands Antilles Mobile - ECC','0.1032','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92423,4,'31','Netherlands Fixed','0.0063','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92424,4,'3120','Netherlands Fixed - Amsterdam','0.0058','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92425,4,'3110','Netherlands Fixed - Rotterdam','0.0058','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92426,4,'31800','Netherlands Fixed - Toll-Free','0.0062','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92427,4,'316','Netherlands Mobile','0.0074','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92428,4,'31610','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92429,4,'31612','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92430,4,'31613','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92431,4,'31620','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92432,4,'31622','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92433,4,'31623','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92434,4,'31630','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92435,4,'31651','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92436,4,'31653','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92437,4,'31657','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92438,4,'31665','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92439,4,'31682','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92440,4,'31683','Netherlands Mobile - KPN','0.0290','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92441,4,'31632','Netherlands Mobile - Maxcall','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92442,4,'31656','Netherlands Mobile - Maxcall','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92443,4,'31658','Netherlands Mobile - Maxcall','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92444,4,'31659','Netherlands Mobile - Maxcall','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92445,4,'31618','Netherlands Mobile - Orange','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92446,4,'31628','Netherlands Mobile - Orange','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92447,4,'31638','Netherlands Mobile - Orange','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92448,4,'316390','Netherlands Mobile - Orange','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92449,4,'316391','Netherlands Mobile - Orange','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92450,4,'316392','Netherlands Mobile - Orange','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92451,4,'31648','Netherlands Mobile - Orange','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92452,4,'31636','Netherlands Mobile - Tele2','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92453,4,'31640','Netherlands Mobile - Tele2','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92454,4,'31616','Netherlands Mobile - Telfort','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92455,4,'31617','Netherlands Mobile - Telfort','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92456,4,'31619','Netherlands Mobile - Telfort','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92457,4,'31626','Netherlands Mobile - Telfort','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92458,4,'31633','Netherlands Mobile - Telfort','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92459,4,'31644','Netherlands Mobile - Telfort','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92460,4,'31645','Netherlands Mobile - Telfort','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92461,4,'31647','Netherlands Mobile - Telfort','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92462,4,'31649','Netherlands Mobile - Telfort','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92463,4,'31614','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92464,4,'31624','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92465,4,'31634','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92466,4,'31641','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92467,4,'31642','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92468,4,'31643','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92469,4,'316810','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92470,4,'316811','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92471,4,'316812','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92472,4,'316813','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92473,4,'316814','Netherlands Mobile - Tmobile','0.0288','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92474,4,'31611','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92475,4,'31615','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92476,4,'31621','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92477,4,'31625','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92478,4,'31627','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92479,4,'31629','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92480,4,'31631','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92481,4,'31637','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92482,4,'31646','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92483,4,'31650','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92484,4,'31652','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92485,4,'31654','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92486,4,'31655','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92487,4,'31680','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92488,4,'31684','Netherlands Mobile - Vodafone','0.0333','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92489,4,'3185','Netherlands Non Geographic','0.0070','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92490,4,'319','Netherlands Premium','0.0062','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92491,4,'31660','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92492,4,'31670','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92493,4,'31671','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92494,4,'31672','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92495,4,'31673','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92496,4,'31674','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92497,4,'31675','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92498,4,'316760','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92499,4,'31677','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92500,4,'31678','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92501,4,'31679','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92502,4,'3184','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92503,4,'3187','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92504,4,'31900','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92505,4,'31906','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92506,4,'31909','Netherlands Special Services','0.0287','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92507,4,'687','New Caledonia Fixed','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92508,4,'68775','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92509,4,'68776','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92510,4,'68777','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92511,4,'68778','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92512,4,'68779','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92513,4,'68781','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92514,4,'68782','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92515,4,'68783','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92516,4,'68784','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92517,4,'68785','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92518,4,'68786','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92519,4,'68787','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92520,4,'68789','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92521,4,'6879','New Caledonia Mobile','0.1372','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92522,4,'64','New Zealand Fixed','0.0086','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92523,4,'649','New Zealand Fixed - Auckland','0.0089','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92524,4,'642','New Zealand Mobile','0.0113','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92525,4,'6422','New Zealand Mobile - Nz Communications','0.0341','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92526,4,'6420','New Zealand Mobile - Telecom Nz','0.0341','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92527,4,'6423','New Zealand Mobile - Telecom Nz','0.0341','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92528,4,'6424','New Zealand Mobile - Telecom Nz','0.0341','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92529,4,'6425','New Zealand Mobile - Telecom Nz','0.0341','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92530,4,'6426','New Zealand Mobile - Telecom Nz','0.0341','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92531,4,'6427','New Zealand Mobile - Telecom Nz','0.0341','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92532,4,'6421','New Zealand Mobile - Vodafone Nz','0.0345','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92533,4,'6428','New Zealand Mobile - Vodafone Nz','0.0345','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92534,4,'6429','New Zealand Mobile - Vodafone Nz','0.0345','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92535,4,'505','Nicaragua Fixed','0.1064','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92536,4,'50522','Nicaragua Fixed - Managua','0.1064','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92537,4,'5058','Nicaragua Mobile','0.1125','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92538,4,'5055500','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92539,4,'5055501','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92540,4,'5055502','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92541,4,'5055503','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92542,4,'5055504','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92543,4,'50557','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92544,4,'50558','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92545,4,'505820','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92546,4,'505821','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92547,4,'505822','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92548,4,'505823','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92549,4,'505833','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92550,4,'505835','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92551,4,'505836','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92552,4,'505840','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92553,4,'505841','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92554,4,'505842','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92555,4,'505843','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92556,4,'505844','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92557,4,'505849','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92558,4,'505850','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92559,4,'505851','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92560,4,'505852','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92561,4,'505853','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92562,4,'505854','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92563,4,'505860','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92564,4,'505861','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92565,4,'505862','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92566,4,'505863','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92567,4,'505864','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92568,4,'505865','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92569,4,'505866','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92570,4,'505869','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92571,4,'505870','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92572,4,'505871','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92573,4,'505872','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92574,4,'505873','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92575,4,'505874','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92576,4,'505882','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92577,4,'505883','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92578,4,'505884','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92579,4,'505885','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92580,4,'505890','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92581,4,'505891','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92582,4,'505892','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92583,4,'505893','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92584,4,'505894','Nicaragua Mobile - Claro','0.2072','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92585,4,'5058890','Nicaragua Mobile - Globalstar','0.1212','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92586,4,'5058891','Nicaragua Mobile - Globalstar','0.1212','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92587,4,'5058892','Nicaragua Mobile - Globalstar','0.1212','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92588,4,'505750','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92589,4,'505751','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92590,4,'505752','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92591,4,'505753','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92592,4,'505754','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92593,4,'505755','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92594,4,'50576','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92595,4,'50577','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92596,4,'50578','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92597,4,'505810','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92598,4,'505811','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92599,4,'505812','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92600,4,'505813','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92601,4,'505814','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:58',1,-1,'127.0.0.1'),
 (92602,4,'505815','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92603,4,'505816','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92604,4,'505817','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92605,4,'505818','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92606,4,'505819','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92607,4,'505824','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92608,4,'505825','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92609,4,'505826','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92610,4,'505827','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92611,4,'505828','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92612,4,'505829','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92613,4,'505832','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92614,4,'505837','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92615,4,'505838','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92616,4,'505839','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92617,4,'505845','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92618,4,'505846','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92619,4,'505847','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92620,4,'505848','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92621,4,'505855','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92622,4,'505856','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92623,4,'505857','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92624,4,'505858','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92625,4,'505859','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92626,4,'505867','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92627,4,'505868','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92628,4,'505875','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92629,4,'505876','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92630,4,'505877','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92631,4,'505878','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92632,4,'505879','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92633,4,'5058802','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92634,4,'5058803','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92635,4,'5058804','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92636,4,'5058805','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92637,4,'5058806','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92638,4,'5058807','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92639,4,'5058808','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92640,4,'5058809','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92641,4,'505881','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92642,4,'505886','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92643,4,'505887','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92644,4,'505888','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92645,4,'5058893','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92646,4,'5058894','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92647,4,'5058895','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92648,4,'5058896','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92649,4,'5058897','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92650,4,'5058898','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92651,4,'5058899','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92652,4,'505895','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92653,4,'505896','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92654,4,'505897','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92655,4,'505898','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92656,4,'505899','Nicaragua Mobile - Movistar','0.1843','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92657,4,'227','Niger Fixed','0.2667','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92658,4,'2279','Niger Mobile','0.2667','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92659,4,'22796','Niger Mobile - Airtel','0.2667','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92660,4,'22797','Niger Mobile - Airtel','0.2667','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92661,4,'22798','Niger Mobile - Airtel','0.2667','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92662,4,'22723','Niger Mobile - Orange','0.2626','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92663,4,'22780','Niger Mobile - Orange','0.2626','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92664,4,'22790','Niger Mobile - Orange','0.2626','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92665,4,'22791','Niger Mobile - Orange','0.2626','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92666,4,'22721','Niger Mobile - Sahelcom','0.2667','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92667,4,'22793','Niger Mobile - Sahelcom','0.2667','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92668,4,'22794','Niger Mobile - Telecel','0.2646','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92669,4,'2271','Niger Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92670,4,'227201','Niger Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92671,4,'2272039','Niger Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92672,4,'22739','Niger Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92673,4,'234','Nigeria Fixed','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92674,4,'2349','Nigeria Fixed - Abuja','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92675,4,'23499991','Nigeria Fixed - Envision Global','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92676,4,'23499992','Nigeria Fixed - Envision Global','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92677,4,'23499993','Nigeria Fixed - Envision Global','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92678,4,'23499994','Nigeria Fixed - Envision Global','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92679,4,'2341903','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92680,4,'2341904','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92681,4,'2341905','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92682,4,'2341906','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92683,4,'2341907','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92684,4,'2341908','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92685,4,'2341909','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92686,4,'2341910','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92687,4,'2341911','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92688,4,'2341912','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92689,4,'2341913','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92690,4,'2341914','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92691,4,'2341915','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92692,4,'2342903','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92693,4,'2342904','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92694,4,'2342905','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92695,4,'2348493','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92696,4,'2348494','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92697,4,'2349903','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92698,4,'2349904','Nigeria Fixed - Globacom','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92699,4,'2342','Nigeria Fixed - Ibadan','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92700,4,'2341','Nigeria Fixed - Lagos','0.0429','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92701,4,'2341212','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92702,4,'2341213','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92703,4,'2341214','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92704,4,'2341215','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92705,4,'2341216','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92706,4,'2341217','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92707,4,'2341218','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92708,4,'2341219','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92709,4,'2341220','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92710,4,'2341221','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92711,4,'234176','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92712,4,'2341773','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92713,4,'2341774','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92714,4,'2341775','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92715,4,'2341776','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92716,4,'2341790','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92717,4,'2341791','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92718,4,'2341792','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92719,4,'2341793','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92720,4,'2341794','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92721,4,'2342750','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92722,4,'2342751','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92723,4,'2342752','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92724,4,'2343174','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92725,4,'2343175','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92726,4,'2343177','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92727,4,'2343573','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92728,4,'2343673','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92729,4,'2343674','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92730,4,'2343777','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92731,4,'2343778','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92732,4,'2343976','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92733,4,'2343977','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92734,4,'2347027','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92735,4,'234709','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92736,4,'2349780','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92737,4,'2349781','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92738,4,'2349782','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92739,4,'2349783','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92740,4,'2349784','Nigeria Fixed - Multilinks','0.0447','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92741,4,'234173','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92742,4,'234174','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92743,4,'2341804','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92744,4,'234181','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92745,4,'234182','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92746,4,'234184','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92747,4,'234185','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92748,4,'234187','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92749,4,'2341880','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92750,4,'2341881','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92751,4,'2341882','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92752,4,'2341883','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92753,4,'234189','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92754,4,'234195','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92755,4,'2342870','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92756,4,'2342871','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92757,4,'2342872','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92758,4,'2342873','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92759,4,'2342874','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92760,4,'2342875','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92761,4,'2342876','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92762,4,'2342877','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92763,4,'2343181','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92764,4,'2343182','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92765,4,'2343183','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92766,4,'2343184','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92767,4,'2343185','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92768,4,'2343186','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92769,4,'2343187','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92770,4,'2343188','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92771,4,'2343880','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92772,4,'2343881','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92773,4,'2343882','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92774,4,'2343883','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92775,4,'2343884','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92776,4,'2343885','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92777,4,'2343886','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92778,4,'2343887','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92779,4,'2343961','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92780,4,'2343962','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92781,4,'2343963','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92782,4,'2343964','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92783,4,'2343965','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92784,4,'2343985','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92785,4,'2343986','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92786,4,'2343987','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92787,4,'2343988','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92788,4,'2343989','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92789,4,'234428','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92790,4,'2344671','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92791,4,'2344672','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92792,4,'2344673','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92793,4,'2344674','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92794,4,'2344675','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92795,4,'2344676','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92796,4,'2344677','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92797,4,'2344678','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92798,4,'2344679','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92799,4,'2344680','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92800,4,'2344682','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92801,4,'2344683','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92802,4,'2344684','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92803,4,'2344687','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92804,4,'2344880','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92805,4,'2344881','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92806,4,'2344882','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92807,4,'2345277','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92808,4,'2345278','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92809,4,'2345279','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92810,4,'234528','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92811,4,'2345381','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92812,4,'2345382','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92813,4,'2345383','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92814,4,'2345384','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92815,4,'2345385','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92816,4,'2345386','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92817,4,'2345387','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92818,4,'2345389','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92819,4,'2345480','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92820,4,'2345481','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92821,4,'2345482','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92822,4,'2345483','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92823,4,'2345484','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92824,4,'2345485','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92825,4,'2345486','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92826,4,'2345487','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92827,4,'2345684','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92828,4,'2345685','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92829,4,'2345686','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92830,4,'2345687','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92831,4,'2346277','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92832,4,'2346278','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92833,4,'2346279','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92834,4,'234628','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92835,4,'2346437','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92836,4,'2346438','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92837,4,'2346439','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92838,4,'2346461','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92839,4,'2346462','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92840,4,'2346469','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92841,4,'2346470','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92842,4,'2346474','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92843,4,'2346475','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92844,4,'2346476','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92845,4,'2346479','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92846,4,'2346481','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92847,4,'2346482','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92848,4,'2346489','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92849,4,'2346491','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92850,4,'2346492','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92851,4,'2346493','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92852,4,'2346494','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92853,4,'2346495','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92854,4,'2346496','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92855,4,'2346497','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92856,4,'2346498','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92857,4,'2346580','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92858,4,'2346581','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92859,4,'2346582','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92860,4,'2346987','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92861,4,'2346988','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92862,4,'2346989','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92863,4,'2347380','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92864,4,'2347381','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92865,4,'2347382','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92866,4,'2347383','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92867,4,'2347384','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92868,4,'2347385','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92869,4,'2347386','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92870,4,'2347387','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92871,4,'2347691','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92872,4,'2347692','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92873,4,'2347693','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92874,4,'2347694','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92875,4,'2347695','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92876,4,'2347696','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92877,4,'2347697','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92878,4,'2347698','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92879,4,'2347782','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92880,4,'2347783','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92881,4,'2347784','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92882,4,'2348283','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92883,4,'2348284','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92884,4,'2348285','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92885,4,'2348286','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92886,4,'2348287','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92887,4,'2348288','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92888,4,'2348289','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92889,4,'2348380','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92890,4,'2348381','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92891,4,'2348382','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92892,4,'2348421','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92893,4,'2348422','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92894,4,'2348431','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92895,4,'2348434','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92896,4,'2348437','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92897,4,'2348438','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92898,4,'2348439','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92899,4,'2348453','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92900,4,'2348454','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92901,4,'2348456','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92902,4,'2348474','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92903,4,'2348475','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92904,4,'2348476','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92905,4,'2348477','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92906,4,'2348478','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92907,4,'2348479','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92908,4,'2348480','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92909,4,'2348481','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92910,4,'2348484','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92911,4,'2348485','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92912,4,'2348486','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92913,4,'2348488','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92914,4,'2348489','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92915,4,'2348490','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92916,4,'2348581','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92917,4,'2348582','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92918,4,'2348583','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92919,4,'2348584','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92920,4,'2348585','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92921,4,'2348586','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92922,4,'2348587','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92923,4,'2348588','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92924,4,'2348782','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92925,4,'2348783','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92926,4,'2348784','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92927,4,'2348785','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92928,4,'2348786','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92929,4,'2348787','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92930,4,'2348788','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92931,4,'2348789','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92932,4,'2348885','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92933,4,'2348886','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92934,4,'2348887','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92935,4,'234980','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92936,4,'234987','Nigeria Fixed - Starcomms','0.0424','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92937,4,'234129','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92938,4,'2341342','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92939,4,'2341453','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92940,4,'2341454','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92941,4,'234229','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92942,4,'2344266','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92943,4,'2344629','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92944,4,'2344666','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92945,4,'2344888','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92946,4,'2346429','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92947,4,'2347025','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92948,4,'2347026','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92949,4,'234704','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92950,4,'2348244','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92951,4,'2348255','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92952,4,'2348366','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92953,4,'2348429','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92954,4,'2348455','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92955,4,'2348466','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92956,4,'2348566','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92957,4,'2348766','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92958,4,'234878777','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:44:59',1,-1,'127.0.0.1'),
 (92959,4,'2348866','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92960,4,'234929','Nigeria Fixed - Visafone','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92961,4,'234140','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92962,4,'2341415','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92963,4,'2341416','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92964,4,'2341417','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92965,4,'2341418','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92966,4,'2341419','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92967,4,'234143','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92968,4,'234148','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92969,4,'2341655','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92970,4,'2341656','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92971,4,'2341657','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92972,4,'2341658','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92973,4,'2341659','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92974,4,'234166','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92975,4,'2341670','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92976,4,'2341671','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92977,4,'2341672','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92978,4,'2341673','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92979,4,'2341674','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92980,4,'2342480','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92981,4,'2342481','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92982,4,'2342482','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92983,4,'2343048','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92984,4,'2343448','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92985,4,'2343548','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92986,4,'2343648','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92987,4,'2343948','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92988,4,'2344248','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92989,4,'2344249','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92990,4,'2344250','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92991,4,'2344251','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92992,4,'2344648','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92993,4,'2344649','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92994,4,'2344650','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92995,4,'2344651','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (92996,4,'2344652','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92997,4,'2345350','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92998,4,'2345448','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (92999,4,'2345648','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93000,4,'2345748','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93001,4,'2347023','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93002,4,'234707','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93003,4,'2348248','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93004,4,'2348249','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93005,4,'2348348','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93006,4,'2348448','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93007,4,'2348449','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93008,4,'2348450','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93009,4,'2348451','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93010,4,'2348452','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93011,4,'2348548','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93012,4,'2348848','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93013,4,'234948','Nigeria Fixed - Zoom','0.0424','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93014,4,'234147','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93015,4,'2346237','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93016,4,'2346238','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93017,4,'2346239','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93018,4,'2346431','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93019,4,'2346432','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93020,4,'2346433','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93021,4,'234702','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93022,4,'2347637','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93023,4,'2347638','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93024,4,'2347639','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93025,4,'23480','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93026,4,'2348457','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93027,4,'2349668','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93028,4,'2349669','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93029,4,'2349670','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93030,4,'2349671','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93031,4,'2349672','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93032,4,'2349673','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93033,4,'2349674','Nigeria Mobile','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93034,4,'234701','Nigeria Mobile - Airtel','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93035,4,'234708','Nigeria Mobile - Airtel','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93036,4,'234802','Nigeria Mobile - Airtel','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93037,4,'234808','Nigeria Mobile - Airtel','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93038,4,'234812','Nigeria Mobile - Airtel','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93039,4,'234809','Nigeria Mobile - Etisalat','0.0292','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93040,4,'234817','Nigeria Mobile - Etisalat','0.0292','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93041,4,'234818','Nigeria Mobile - Etisalat','0.0292','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93042,4,'234909','Nigeria Mobile - Etisalat','0.0292','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93043,4,'234705','Nigeria Mobile - Globacom','0.0300','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93044,4,'234805','Nigeria Mobile - Globacom','0.0300','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93045,4,'234807','Nigeria Mobile - Globacom','0.0300','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93046,4,'234815','Nigeria Mobile - Globacom','0.0300','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93047,4,'2341700','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93048,4,'2341701','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93049,4,'2341702','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93050,4,'2341703','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93051,4,'2341704','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93052,4,'234172','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93053,4,'2342700','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93054,4,'23439700','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93055,4,'23439701','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93056,4,'23439702','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93057,4,'23439703','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93058,4,'23439704','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93059,4,'2344670','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93060,4,'2348270','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93061,4,'2348472','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93062,4,'2348473','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93063,4,'2349720','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93064,4,'2349721','Nigeria Mobile - Lagos MTN','0.0420','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93065,4,'234703','Nigeria Mobile - MTN','0.0271','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93066,4,'234706','Nigeria Mobile - MTN','0.0271','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93067,4,'234803','Nigeria Mobile - MTN','0.0271','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93068,4,'234806','Nigeria Mobile - MTN','0.0271','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93069,4,'234810','Nigeria Mobile - MTN','0.0271','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93070,4,'234813','Nigeria Mobile - MTN','0.0271','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93071,4,'234814','Nigeria Mobile - MTN','0.0271','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93072,4,'234816','Nigeria Mobile - MTN','0.0271','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93073,4,'234903','Nigeria Mobile - MTN','0.0271','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93074,4,'234804','Nigeria Mobile - Nitel','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93075,4,'23490','Nigeria Mobile - Nitel','0.0361','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93076,4,'2347028','Nigeria Mobile - Starcomms','0.0435','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93077,4,'2347029','Nigeria Mobile - Starcomms','0.0435','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93078,4,'234819','Nigeria Mobile - Starcomms','0.0435','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93079,4,'2348191','Nigeria Mobile - Starcomms','0.0435','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93080,4,'2341578','Nigeria Mobile - Wimax','0.0457','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93081,4,'683','Niue','0.5088','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93082,4,'6832','Niue Premium','0.3724','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93083,4,'6835','Niue Premium','0.3724','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93084,4,'6836','Niue Premium','0.3724','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93085,4,'6837','Niue Premium','0.3724','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93086,4,'6838','Niue Premium','0.3724','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93087,4,'6839','Niue Premium','0.3724','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93088,4,'6723','Norfolk Island Fixed','1.0658','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93089,4,'67238','Norfolk Island Mobile','0.9030','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93090,4,'1','North American Region','0.5250','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93091,4,'850','North Korea','0.4264','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93092,4,'85098','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93093,4,'85099921','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93094,4,'85099922','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93095,4,'85099923','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93096,4,'85099924','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93097,4,'85099925','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93098,4,'85099926','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93099,4,'85099927','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93100,4,'85099928','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93101,4,'85099929','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93102,4,'85099930','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93103,4,'85099931000','North Korea Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93104,4,'969','North Yemen Fixed','10.5000','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93105,4,'47','Norway Fixed','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93106,4,'4700','Norway Fixed - Shared Cost','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93107,4,'4701','Norway Fixed - Shared Cost','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93108,4,'474','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93109,4,'474002','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93110,4,'474003','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93111,4,'474012','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93112,4,'474013','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93113,4,'474014','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93114,4,'474040','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93115,4,'474041','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93116,4,'474042','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93117,4,'474043','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93118,4,'474044','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93119,4,'474051','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93120,4,'474052','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93121,4,'474053','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93122,4,'474054','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93123,4,'474056','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93124,4,'474057','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93125,4,'474058','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93126,4,'474059','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93127,4,'474065','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93128,4,'474066','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93129,4,'474069','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93130,4,'474080','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93131,4,'474081','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93132,4,'474082','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93133,4,'474083','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93134,4,'47409','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93135,4,'474102','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93136,4,'474103','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93137,4,'474104','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93138,4,'474105','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93139,4,'474108','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93140,4,'474109','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93141,4,'474110','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93142,4,'474111','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93143,4,'474112','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93144,4,'474113','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93145,4,'474114','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93146,4,'474115','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93147,4,'474116','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93148,4,'474119','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93149,4,'474180','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93150,4,'474181','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93151,4,'474182','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93152,4,'474183','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93153,4,'474186','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93154,4,'474187','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93155,4,'474188','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93156,4,'474189','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93157,4,'47419','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93158,4,'4742','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93159,4,'4743','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93160,4,'4744','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93161,4,'474530','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93162,4,'474531','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93163,4,'474532','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93164,4,'474533','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93165,4,'474534','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93166,4,'474535','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93167,4,'474536','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93168,4,'474537','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93169,4,'474538','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93170,4,'474552','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93171,4,'474553','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93172,4,'474554','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93173,4,'474555','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93174,4,'474556','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93175,4,'474557','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93176,4,'474558','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93177,4,'474560','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93178,4,'474561','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93179,4,'474562','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93180,4,'474563','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93181,4,'474564','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93182,4,'474565','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93183,4,'474570','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93184,4,'474571','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93185,4,'474572','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93186,4,'474573','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93187,4,'474574','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93188,4,'474575','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93189,4,'474587','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93190,4,'474590','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93191,4,'474592','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93192,4,'474595','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93193,4,'474596','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93194,4,'474597','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93195,4,'474598','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93196,4,'474599','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93197,4,'47460','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93198,4,'474610','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93199,4,'474611','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93200,4,'474612','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93201,4,'474613','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93202,4,'474614','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93203,4,'474615','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93204,4,'474616','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93205,4,'474620','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93206,4,'474621','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93207,4,'474622','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93208,4,'474623','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93209,4,'474624','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93210,4,'474625','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93211,4,'474626','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93212,4,'474627','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93213,4,'47463','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93214,4,'474651','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93215,4,'474652','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93216,4,'474653','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93217,4,'474655','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93218,4,'474656','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93219,4,'474657','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93220,4,'474658','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93221,4,'474659','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93222,4,'474664','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93223,4,'474665','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93224,4,'474668','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93225,4,'474669','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93226,4,'474671','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93227,4,'474672','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93228,4,'474676','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93229,4,'474677','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93230,4,'474678','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93231,4,'474679','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93232,4,'474697','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93233,4,'474698','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93234,4,'474699','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93235,4,'47470','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93236,4,'474710','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93237,4,'474711','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93238,4,'474712','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93239,4,'474713','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93240,4,'474718','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93241,4,'474719','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93242,4,'474740','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93243,4,'474741','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93244,4,'474742','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93245,4,'474743','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93246,4,'474745','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93247,4,'474746','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93248,4,'474747','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93249,4,'474748','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93250,4,'474749','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93251,4,'474752','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93252,4,'474753','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93253,4,'474754','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93254,4,'474755','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93255,4,'474756','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93256,4,'474757','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93257,4,'474758','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93258,4,'474759','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93259,4,'474772','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93260,4,'474773','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93261,4,'474774','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93262,4,'474777','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93263,4,'474779','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93264,4,'474791','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93265,4,'474792','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93266,4,'474793','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93267,4,'474794','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93268,4,'474795','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93269,4,'474796','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93270,4,'474797','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93271,4,'474831','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93272,4,'474832','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93273,4,'474835','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93274,4,'474836','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93275,4,'474838','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93276,4,'474839','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93277,4,'474841','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93278,4,'474843','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93279,4,'474844','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93280,4,'474845','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93281,4,'474846','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93282,4,'474847','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93283,4,'474848','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93284,4,'474851','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93285,4,'474852','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93286,4,'474853','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93287,4,'474854','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93288,4,'474855','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93289,4,'474856','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93290,4,'474857','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93291,4,'474858','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93292,4,'47486','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93293,4,'47487','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93294,4,'47488','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93295,4,'474890','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93296,4,'474891','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93297,4,'474892','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93298,4,'474894','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93299,4,'474895','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93300,4,'474896','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93301,4,'474897','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93302,4,'474898','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93303,4,'474899','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93304,4,'4749','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93305,4,'4758','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93306,4,'4759','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93307,4,'47590','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93308,4,'475930','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93309,4,'475933','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93310,4,'475934','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93311,4,'475935','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93312,4,'475936','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93313,4,'475937','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93314,4,'475938','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93315,4,'475939','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93316,4,'47594','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93317,4,'47596','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93318,4,'47597','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93319,4,'47598','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93320,4,'479','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93321,4,'479030','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93322,4,'479031','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93323,4,'479032','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93324,4,'479033','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93325,4,'479034','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93326,4,'479035','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93327,4,'479037','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93328,4,'479038','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93329,4,'479039','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93330,4,'479042','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93331,4,'479043','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93332,4,'479044','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93333,4,'479045','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93334,4,'479046','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93335,4,'479048','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93336,4,'479049','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93337,4,'479101','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93338,4,'479102','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93339,4,'479103','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93340,4,'479104','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93341,4,'479105','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93342,4,'479106','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93343,4,'479107','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93344,4,'479108','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93345,4,'479109','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93346,4,'479120','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93347,4,'479121','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93348,4,'479122','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1'),
 (93349,4,'479123','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93350,4,'479125','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93351,4,'479126','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93352,4,'479127','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93353,4,'479128','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93354,4,'479129','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93355,4,'47914','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93356,4,'479190','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93357,4,'479192','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93358,4,'479193','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93359,4,'479194','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93360,4,'479195','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93361,4,'479196','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93362,4,'479197','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93363,4,'479198','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93364,4,'479211','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93365,4,'479212','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93366,4,'479213','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93367,4,'479214','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93368,4,'479215','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93369,4,'479216','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93370,4,'479218','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93371,4,'479219','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93372,4,'479230','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93373,4,'479231','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93374,4,'479232','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93375,4,'479233','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93376,4,'479234','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93377,4,'479235','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93378,4,'479236','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93379,4,'479238','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93380,4,'479239','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93381,4,'479250','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93382,4,'479251','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93383,4,'479252','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93384,4,'479253','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93385,4,'479254','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93386,4,'479255','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93387,4,'479256','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93388,4,'479258','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93389,4,'479259','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93390,4,'479270','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93391,4,'479271','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93392,4,'479272','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93393,4,'479273','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93394,4,'479274','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93395,4,'479275','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93396,4,'479276','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93397,4,'479278','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93398,4,'479279','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93399,4,'479290','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93400,4,'479291','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93401,4,'479292','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93402,4,'479293','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93403,4,'479294','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93404,4,'479295','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93405,4,'479296','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93406,4,'479298','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93407,4,'479299','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93408,4,'479310','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93409,4,'479311','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93410,4,'479312','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93411,4,'479313','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93412,4,'479314','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93413,4,'479315','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93414,4,'479316','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93415,4,'479318','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93416,4,'479319','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93417,4,'479330','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93418,4,'479331','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93419,4,'479332','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93420,4,'479333','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93421,4,'479334','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93422,4,'479335','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93423,4,'479336','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93424,4,'479338','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93425,4,'479339','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93426,4,'479350','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93427,4,'479351','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93428,4,'479352','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93429,4,'479353','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93430,4,'479354','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93431,4,'479355','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93432,4,'479356','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93433,4,'479358','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93434,4,'479359','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93435,4,'479370','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93436,4,'479371','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93437,4,'479372','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93438,4,'479373','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93439,4,'479374','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93440,4,'479375','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93441,4,'479376','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93442,4,'479378','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93443,4,'479379','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93444,4,'479390','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93445,4,'479392','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93446,4,'479393','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93447,4,'479394','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93448,4,'479395','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93449,4,'479396','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93450,4,'479397','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93451,4,'479398','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93452,4,'479399','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93453,4,'479402','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93454,4,'479404','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93455,4,'479406','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93456,4,'479407','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93457,4,'479408','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93458,4,'479409','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93459,4,'47943','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93460,4,'479440','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93461,4,'479441','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93462,4,'479444','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93463,4,'479445','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93464,4,'479446','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93465,4,'47945','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93466,4,'47946','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93467,4,'479470','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93468,4,'479471','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93469,4,'479472','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93470,4,'479473','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93471,4,'479491','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93472,4,'479492','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93473,4,'479493','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93474,4,'479494','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93475,4,'479495','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93476,4,'479496','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93477,4,'479499','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93478,4,'479531','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93479,4,'479532','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93480,4,'479534','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93481,4,'479535','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93482,4,'479537','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93483,4,'479538','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93484,4,'479539','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93485,4,'479550','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93486,4,'479551','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93487,4,'479553','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93488,4,'479554','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93489,4,'479556','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93490,4,'479557','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93491,4,'479558','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93492,4,'479559','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93493,4,'47956','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93494,4,'479600','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93495,4,'479602','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93496,4,'479603','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93497,4,'479605','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93498,4,'479606','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93499,4,'479607','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93500,4,'479608','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93501,4,'47961','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93502,4,'479621','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93503,4,'479624','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93504,4,'479625','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93505,4,'479626','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93506,4,'479627','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93507,4,'479628','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93508,4,'479629','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93509,4,'47963','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93510,4,'47964','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93511,4,'479652','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93512,4,'479653','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93513,4,'479654','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93514,4,'479655','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93515,4,'479656','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93516,4,'479657','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93517,4,'479658','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93518,4,'479659','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93519,4,'479665','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93520,4,'479666','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93521,4,'479667','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93522,4,'479668','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93523,4,'479669','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93524,4,'47967','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93525,4,'479680','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93526,4,'479681','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93527,4,'479682','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93528,4,'479683','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93529,4,'479684','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93530,4,'479685','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93531,4,'479686','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93532,4,'479687','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93533,4,'479688','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93534,4,'479693','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93535,4,'479694','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93536,4,'479695','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93537,4,'479696','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93538,4,'479697','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93539,4,'479698','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93540,4,'479699','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93541,4,'47972','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93542,4,'47973','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93543,4,'479744','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93544,4,'479745','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93545,4,'47978','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93546,4,'479790','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93547,4,'479791','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93548,4,'479792','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93549,4,'479793','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93550,4,'479794','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93551,4,'479810','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93552,4,'479811','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93553,4,'479812','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93554,4,'479813','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93555,4,'479814','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93556,4,'479816','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93557,4,'479817','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93558,4,'479818','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93559,4,'479819','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93560,4,'479830','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93561,4,'479831','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93562,4,'479832','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93563,4,'479833','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93564,4,'479834','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93565,4,'479835','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93566,4,'479836','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93567,4,'479838','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93568,4,'479839','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93569,4,'479850','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93570,4,'479851','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93571,4,'479852','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93572,4,'479853','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93573,4,'479855','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93574,4,'479856','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93575,4,'479857','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93576,4,'479858','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93577,4,'479859','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93578,4,'479870','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93579,4,'479871','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93580,4,'479872','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93581,4,'479873','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93582,4,'479874','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93583,4,'479875','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93584,4,'479877','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93585,4,'479878','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93586,4,'479879','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93587,4,'479890','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93588,4,'479891','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93589,4,'479892','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93590,4,'479893','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93591,4,'479894','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93592,4,'479895','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93593,4,'479896','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93594,4,'479897','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93595,4,'479898','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93596,4,'47990','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93597,4,'479913','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93598,4,'479914','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93599,4,'479917','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93600,4,'479918','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93601,4,'479919','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93602,4,'47996','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93603,4,'47997','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93604,4,'47998','Norway Mobile','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93605,4,'474000','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93606,4,'474001','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93607,4,'474010','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93608,4,'474011','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93609,4,'47402','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93610,4,'47403','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93611,4,'474045','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93612,4,'474046','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93613,4,'474047','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93614,4,'474048','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93615,4,'474049','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93616,4,'474050','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93617,4,'474055','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93618,4,'474060','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93619,4,'474061','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93620,4,'474062','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93621,4,'474063','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93622,4,'474064','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93623,4,'47407','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93624,4,'474100','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93625,4,'474101','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93626,4,'474106','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93627,4,'474107','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93628,4,'474117','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93629,4,'474118','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93630,4,'47450','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93631,4,'47451','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93632,4,'47452','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93633,4,'474539','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93634,4,'47454','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93635,4,'474550','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93636,4,'474551','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93637,4,'474559','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93638,4,'474566','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93639,4,'474567','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93640,4,'474568','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93641,4,'474569','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93642,4,'474576','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93643,4,'474577','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93644,4,'474578','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93645,4,'474579','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93646,4,'474583','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93647,4,'474584','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93648,4,'474586','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93649,4,'474593','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93650,4,'474594','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93651,4,'47464','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93652,4,'474650','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93653,4,'474654','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93654,4,'474660','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93655,4,'474661','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93656,4,'474662','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93657,4,'474663','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93658,4,'474670','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93659,4,'474673','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93660,4,'474674','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93661,4,'474675','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93662,4,'474714','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93663,4,'474715','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93664,4,'474716','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93665,4,'474717','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93666,4,'474720','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93667,4,'474721','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93668,4,'474722','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93669,4,'474744','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93670,4,'474833','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93671,4,'474834','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93672,4,'474837','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93673,4,'474840','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93674,4,'474849','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93675,4,'474850','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93676,4,'474859','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93677,4,'474893','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93678,4,'475931','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93679,4,'475932','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93680,4,'47599','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93681,4,'47920','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93682,4,'479210','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93683,4,'479217','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93684,4,'47922','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93685,4,'479237','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93686,4,'47924','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93687,4,'479257','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93688,4,'47926','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93689,4,'479277','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93690,4,'47928','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93691,4,'479297','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93692,4,'47930','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93693,4,'479317','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93694,4,'47932','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93695,4,'479337','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93696,4,'47934','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93697,4,'479357','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93698,4,'47936','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93699,4,'479377','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93700,4,'47938','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93701,4,'479391','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93702,4,'479410','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93703,4,'479411','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93704,4,'479412','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93705,4,'47942','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93706,4,'479442','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93707,4,'479443','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93708,4,'479447','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93709,4,'479448','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93710,4,'479449','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93711,4,'479664','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93712,4,'479692','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93713,4,'47980','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93714,4,'479815','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93715,4,'47982','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93716,4,'479837','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93717,4,'47984','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93718,4,'479854','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93719,4,'47986','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93720,4,'479876','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93721,4,'47988','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93722,4,'479899','Norway Mobile - Netcom','0.0316','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93723,4,'47412','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93724,4,'47413','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93725,4,'474723','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93726,4,'474724','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93727,4,'474725','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93728,4,'474726','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93729,4,'474727','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93730,4,'474728','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93731,4,'474729','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93732,4,'47473','Norway Mobile - Tele2','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93733,4,'474004','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93734,4,'474005','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93735,4,'474006','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93736,4,'474007','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93737,4,'474008','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93738,4,'474009','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93739,4,'474015','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:01',1,-1,'127.0.0.1'),
 (93740,4,'474016','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93741,4,'474017','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93742,4,'474018','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93743,4,'474019','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93744,4,'474084','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93745,4,'474085','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93746,4,'474086','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93747,4,'474087','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93748,4,'474088','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93749,4,'474089','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93750,4,'47414','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93751,4,'47415','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93752,4,'47416','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93753,4,'47417','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93754,4,'474184','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93755,4,'474185','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93756,4,'474580','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93757,4,'474581','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93758,4,'474582','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93759,4,'474585','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93760,4,'474588','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93761,4,'474589','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93762,4,'474617','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93763,4,'474618','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93764,4,'474619','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93765,4,'474628','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93766,4,'474629','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93767,4,'474666','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93768,4,'474667','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93769,4,'47468','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93770,4,'474690','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93771,4,'474691','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93772,4,'474692','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93773,4,'474693','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93774,4,'474694','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93775,4,'474695','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93776,4,'474696','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93777,4,'474750','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93778,4,'474751','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93779,4,'47476','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93780,4,'474770','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93781,4,'474771','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93782,4,'474775','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93783,4,'474776','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93784,4,'474778','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93785,4,'47478','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93786,4,'474790','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93787,4,'474798','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93788,4,'474799','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93789,4,'47480','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93790,4,'47481','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93791,4,'47482','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93792,4,'474830','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93793,4,'474842','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93794,4,'47591','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93795,4,'47592','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93796,4,'47595','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93797,4,'47900','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93798,4,'47901','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93799,4,'47902','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93800,4,'479036','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93801,4,'479040','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93802,4,'479041','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93803,4,'479047','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93804,4,'47905','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93805,4,'47906','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93806,4,'47907','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93807,4,'47908','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93808,4,'47909','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93809,4,'479100','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93810,4,'47911','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93811,4,'479124','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93812,4,'47913','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93813,4,'47915','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93814,4,'47916','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93815,4,'47917','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93816,4,'47918','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93817,4,'479191','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93818,4,'479199','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93819,4,'479400','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93820,4,'479401','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93821,4,'479403','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93822,4,'479405','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93823,4,'479413','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93824,4,'479414','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93825,4,'479415','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93826,4,'479416','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93827,4,'479417','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93828,4,'479418','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93829,4,'479419','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93830,4,'479474','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93831,4,'479475','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93832,4,'479476','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93833,4,'479477','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93834,4,'479478','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93835,4,'479479','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93836,4,'47948','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93837,4,'479490','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93838,4,'479497','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93839,4,'479498','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93840,4,'47950','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93841,4,'47951','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93842,4,'47952','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93843,4,'479530','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93844,4,'479533','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93845,4,'479536','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93846,4,'47954','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93847,4,'479552','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93848,4,'479555','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93849,4,'47957','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93850,4,'47958','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93851,4,'47959','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93852,4,'479601','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93853,4,'479604','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93854,4,'479609','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93855,4,'479620','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93856,4,'479622','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93857,4,'479623','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93858,4,'479650','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93859,4,'479651','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93860,4,'479660','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93861,4,'479661','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93862,4,'479662','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93863,4,'479663','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93864,4,'479689','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93865,4,'479690','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93866,4,'479691','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93867,4,'47970','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93868,4,'47971','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93869,4,'479740','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93870,4,'479741','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93871,4,'479742','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93872,4,'479743','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93873,4,'479746','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93874,4,'479747','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93875,4,'479748','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93876,4,'479749','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93877,4,'47975','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93878,4,'47976','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93879,4,'47977','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93880,4,'479795','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93881,4,'479796','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93882,4,'479797','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93883,4,'479798','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93884,4,'479799','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93885,4,'479910','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93886,4,'479911','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93887,4,'479912','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93888,4,'479915','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93889,4,'479916','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93890,4,'47992','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93891,4,'47993','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93892,4,'47994','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93893,4,'47995','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93894,4,'47999','Norway Mobile - Telenor','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93895,4,'47815','Norway National Rate','0.0761','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93896,4,'478151','Norway National Rate','0.0761','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93897,4,'4702','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93898,4,'4703','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93899,4,'4704','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93900,4,'4705','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93901,4,'4706','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93902,4,'4707','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93903,4,'4708','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93904,4,'4709','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93905,4,'471','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93906,4,'47810','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93907,4,'4785','Norway Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93908,4,'968','Oman Fixed','0.0938','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93909,4,'9689','Oman Mobile','0.2053','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93910,4,'9681505','Oman Mobile - Nawras','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93911,4,'96894','Oman Mobile - Nawras','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93912,4,'96895','Oman Mobile - Nawras','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93913,4,'96896','Oman Mobile - Nawras','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93914,4,'96897','Oman Mobile - Nawras','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93915,4,'96892','Oman Mobile - OmanTel','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93916,4,'96893','Oman Mobile - OmanTel','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93917,4,'96899','Oman Mobile - OmanTel','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93918,4,'96891','Oman Pager','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93919,4,'88298','Onair Satellite','0.8761','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93920,4,'92','Pakistan Fixed','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93921,4,'9291','Pakistan Fixed - Charsada','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93922,4,'9251','Pakistan Fixed - Islamabad','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93923,4,'92544','Pakistan Fixed - Jhelum','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93924,4,'9221','Pakistan Fixed - Karachi','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93925,4,'9258','Pakistan Fixed - Kashmir','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93926,4,'924','Pakistan Fixed - Khyber','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93927,4,'9242','Pakistan Fixed - Lahore','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93928,4,'923','Pakistan Mobile','0.0285','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93929,4,'9236','Pakistan Mobile - Instaphone','0.0285','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93930,4,'9230','Pakistan Mobile - Mobilink','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93931,4,'9231','Pakistan Mobile - Paktel','0.0257','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93932,4,'9234','Pakistan Mobile - Telenor','0.0257','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93933,4,'9233','Pakistan Mobile - Ufone','0.0285','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93934,4,'9232','Pakistan Mobile - Warid','0.0210','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93935,4,'680','Palau Fixed','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93936,4,'680620','Palau Mobile','0.2415','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93937,4,'680630','Palau Mobile','0.2415','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93938,4,'680640','Palau Mobile','0.2415','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93939,4,'680660','Palau Mobile','0.2415','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93940,4,'680680','Palau Mobile','0.2415','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93941,4,'680690','Palau Mobile','0.2415','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93942,4,'680775','Palau Mobile','0.2415','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93943,4,'680779','Palau Mobile','0.2415','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93944,4,'970','Palestine Fixed','0.1328','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93945,4,'97005','Palestine Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93946,4,'9701515','Palestine Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93947,4,'9701535','Palestine Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93948,4,'9705','Palestine Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93949,4,'9706','Palestine Mobile','0.1328','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93950,4,'97059','Palestine Mobile - Jawwal','0.1538','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93951,4,'97056','Palestine Mobile - Wataniya','0.1538','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93952,4,'507','Panama Fixed','0.0233','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93953,4,'5072','Panama Fixed - Panama City','0.0231','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93954,4,'5073','Panama Fixed - Panama City','0.0231','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93955,4,'5075','Panama Fixed - Panama City','0.0231','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93956,4,'507620','Panama Mobile - Claro','0.1056','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93957,4,'507621','Panama Mobile - Claro','0.1056','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93958,4,'507622','Panama Mobile - Claro','0.1056','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93959,4,'507623','Panama Mobile - Claro','0.1056','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93960,4,'507650','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93961,4,'507651','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93962,4,'507652','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93963,4,'507653','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93964,4,'507654','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93965,4,'507655','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93966,4,'507665','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93967,4,'507666','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93968,4,'507667','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93969,4,'507668','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93970,4,'507669','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93971,4,'50767','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93972,4,'507680','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93973,4,'507684','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93974,4,'507687','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93975,4,'507688','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93976,4,'507690','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93977,4,'507691','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93978,4,'507694','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93979,4,'507695','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93980,4,'507696','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93981,4,'507698','Panama Mobile - Cw','0.1074','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93982,4,'50760','Panama Mobile - Digicel','0.1064','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93983,4,'507610','Panama Mobile - Digicel','0.1064','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93984,4,'507611','Panama Mobile - Digicel','0.1064','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93985,4,'507612','Panama Mobile - Digicel','0.1064','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93986,4,'507613','Panama Mobile - Digicel','0.1064','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93987,4,'507614','Panama Mobile - Digicel','0.1064','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93988,4,'507615','Panama Mobile - Digicel','0.1064','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93989,4,'5076','Panama Mobile - Movistar','0.1064','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93990,4,'675','Papua New Guinea Fixed','0.3675','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93991,4,'675115','Papua New Guinea Mobile','0.3675','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93992,4,'67563','Papua New Guinea Mobile','0.3675','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93993,4,'67565','Papua New Guinea Mobile','0.3675','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93994,4,'67567','Papua New Guinea Mobile','0.3675','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93995,4,'67568','Papua New Guinea Mobile','0.3675','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93996,4,'67569','Papua New Guinea Mobile','0.3675','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93997,4,'67571','Papua New Guinea Mobile - Digicel','0.5387','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (93998,4,'67572','Papua New Guinea Mobile - Digicel','0.5387','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (93999,4,'67573','Papua New Guinea Mobile - Digicel','0.5387','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94000,4,'595','Paraguay Fixed','0.0231','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94001,4,'59521','Paraguay Fixed - Asuncion','0.0231','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94002,4,'595951000','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94003,4,'595960','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94004,4,'595962','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94005,4,'595966','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94006,4,'595967','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94007,4,'595968','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94008,4,'595969','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94009,4,'595980','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94010,4,'595986','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94011,4,'595987','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94012,4,'595988','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94013,4,'595989','Paraguay Mobile','0.0545','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94014,4,'59599','Paraguay Mobile - Claro','0.0256','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94015,4,'59597','Paraguay Mobile - Personal','0.0236','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94016,4,'59598','Paraguay Mobile - Tigo','0.0488','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94017,4,'59596','Paraguay Mobile - Vox','0.0302','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94018,4,'51','Peru Fixed','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94019,4,'5141','Peru Fixed - Amazonas','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94020,4,'5143','Peru Fixed - Ancash','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94021,4,'5183','Peru Fixed - Apurimac','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94022,4,'5154','Peru Fixed - Arequipa','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94023,4,'5166','Peru Fixed - Ayacucho','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94024,4,'5176','Peru Fixed - Cajamarca','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94025,4,'51432','Peru Fixed - Cities','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94026,4,'51433','Peru Fixed - Cities','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94027,4,'51434','Peru Fixed - Cities','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94028,4,'51435','Peru Fixed - Cities','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94029,4,'514372','Peru Fixed - Cities','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94030,4,'51542','Peru Fixed - Cities','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94031,4,'51543','Peru Fixed - Cities','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94032,4,'51544','Peru Fixed - Cities','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94033,4,'51545','Peru Fixed - Cities','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94034,4,'5184','Peru Fixed - Cusco','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94035,4,'5167','Peru Fixed - Huancavelica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94036,4,'5162','Peru Fixed - Huanuco','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94037,4,'5156','Peru Fixed - Ica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94038,4,'5164','Peru Fixed - Junin','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94039,4,'5144','Peru Fixed - La Libertad','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94040,4,'5174','Peru Fixed - Lambayeque','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94041,4,'5112','Peru Fixed - Lima','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94042,4,'5113','Peru Fixed - Lima','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94043,4,'5114','Peru Fixed - Lima','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94044,4,'5115','Peru Fixed - Lima','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94045,4,'5116','Peru Fixed - Lima','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94046,4,'5117','Peru Fixed - Lima','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94047,4,'5165','Peru Fixed - Loreto','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94048,4,'5182','Peru Fixed - Madre De Dios','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94049,4,'5153','Peru Fixed - Moquegua','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94050,4,'5163','Peru Fixed - Pasco','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94051,4,'5173','Peru Fixed - Piura','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94052,4,'5151','Peru Fixed - Puno','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94053,4,'5118','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94054,4,'51418','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94055,4,'51428','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94056,4,'51438','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94057,4,'51448','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94058,4,'51518','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94059,4,'51528','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94060,4,'51538','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94061,4,'51548','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94062,4,'51568','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94063,4,'51618','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94064,4,'51628','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94065,4,'51638','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94066,4,'51648','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94067,4,'51658','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94068,4,'51668','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94069,4,'51678','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94070,4,'51728','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94071,4,'51738','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94072,4,'51748','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94073,4,'51768','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94074,4,'51828','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94075,4,'51838','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94076,4,'51848','Peru Fixed - Rural','0.0305','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94077,4,'5142','Peru Fixed - San Martin','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94078,4,'5152','Peru Fixed - Tacna','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94079,4,'5172','Peru Fixed - Tumbes','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94080,4,'5161','Peru Fixed - Ucayali','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94081,4,'5119','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94082,4,'51419','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94083,4,'51429','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94084,4,'51439','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94085,4,'51449','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94086,4,'51519','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94087,4,'51529','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94088,4,'51539','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94089,4,'51549','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94090,4,'51569','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94091,4,'51619','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94092,4,'51629','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94093,4,'51639','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94094,4,'51649','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94095,4,'51659','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94096,4,'51669','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94097,4,'51679','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94098,4,'51729','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94099,4,'51739','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94100,4,'51749','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94101,4,'51769','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94102,4,'51829','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94103,4,'51839','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94104,4,'51849','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94105,4,'519','Peru Mobile','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94106,4,'5119730','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94107,4,'5119731','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94108,4,'5119732','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94109,4,'5119733','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94110,4,'5119734','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94111,4,'5119735','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94112,4,'5119736','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94113,4,'5119737','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94114,4,'5119804','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94115,4,'5119805','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94116,4,'5119806','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94117,4,'5119807','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94118,4,'5119808','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94119,4,'5119809','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94120,4,'511986','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1'),
 (94121,4,'511987','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94122,4,'511989','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94123,4,'511991','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94124,4,'511992','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94125,4,'511993','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94126,4,'5119943','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94127,4,'5119946','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94128,4,'5119947','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94129,4,'5119948','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94130,4,'5119949','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94131,4,'511997','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94132,4,'514194170','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94133,4,'514194171','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94134,4,'514194172','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94135,4,'514194173','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94136,4,'514194174','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94137,4,'514294230','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94138,4,'514294231','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94139,4,'514294232','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94140,4,'514294233','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94141,4,'51429427','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94142,4,'51439433','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94143,4,'51439435','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94144,4,'51439437','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94145,4,'514394430','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94146,4,'514394431','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94147,4,'514494770','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94148,4,'514494771','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94149,4,'514494772','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94150,4,'514494773','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94151,4,'51449482','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94152,4,'51449483','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94153,4,'51449487','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94154,4,'514494907','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94155,4,'514494908','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94156,4,'514494909','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94157,4,'51449491','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94158,4,'51449492','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94159,4,'51449493','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94160,4,'514494970','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94161,4,'514494971','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94162,4,'514494972','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94163,4,'514494973','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94164,4,'514494974','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94165,4,'514494975','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94166,4,'514494976','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94167,4,'514494977','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94168,4,'51519503','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94169,4,'51519507','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94170,4,'515195110','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94171,4,'515195111','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94172,4,'515195112','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94173,4,'515195113','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94174,4,'515195114','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94175,4,'515195115','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94176,4,'515195116','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94177,4,'515195117','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94178,4,'51519512','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94179,4,'51519513','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94180,4,'51519517','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94181,4,'51529523','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94182,4,'515295270','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94183,4,'515295271','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94184,4,'515295272','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94185,4,'515295273','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94186,4,'515395350','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94187,4,'515395370','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94188,4,'515395371','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94189,4,'515395372','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94190,4,'515395373','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94191,4,'515395374','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94192,4,'515395375','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94193,4,'515395376','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94194,4,'515395377','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94195,4,'515395378','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94196,4,'515495770','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94197,4,'515495771','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94198,4,'515495772','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94199,4,'515495773','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94200,4,'515495774','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94201,4,'515495775','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94202,4,'515495776','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94203,4,'515495777','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94204,4,'515495778','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94205,4,'51549581','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94206,4,'51549582','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94207,4,'51549583','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94208,4,'51549587','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94209,4,'515495895','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94210,4,'515495896','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94211,4,'515495897','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94212,4,'515495898','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94213,4,'515495899','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94214,4,'51549591','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94215,4,'515495920','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94216,4,'515495921','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94217,4,'515495922','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94218,4,'515495923','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94219,4,'515495924','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94220,4,'515495925','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94221,4,'515495926','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94222,4,'515495927','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94223,4,'51549593','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94224,4,'51549597','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94225,4,'515695570','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94226,4,'515695571','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94227,4,'515695572','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94228,4,'51569562','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94229,4,'51569563','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94230,4,'51569567','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94231,4,'51619617','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94232,4,'516196184','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94233,4,'516196185','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94234,4,'51629623','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94235,4,'51629627','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94236,4,'516396370','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94237,4,'516396371','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94238,4,'516396372','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94239,4,'516396373','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94240,4,'516396374','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94241,4,'516396375','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94242,4,'51649541','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94243,4,'516495470','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94244,4,'516495471','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94245,4,'516495472','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94246,4,'516495473','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94247,4,'51649641','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94248,4,'51649642','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94249,4,'51649643','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94250,4,'516596530','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94251,4,'516596531','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94252,4,'516596532','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94253,4,'516596533','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94254,4,'516596534','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94255,4,'516596535','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94256,4,'516596536','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94257,4,'516596537','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94258,4,'516596538','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94259,4,'51659657','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94260,4,'51669663','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94261,4,'516696640','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94262,4,'516696641','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94263,4,'516696642','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94264,4,'516696643','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94265,4,'516696644','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94266,4,'51669667','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94267,4,'516796770','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94268,4,'516796771','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94269,4,'516796772','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94270,4,'516796773','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94271,4,'516796774','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94272,4,'516796775','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94273,4,'516796776','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94274,4,'517297270','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94275,4,'517297271','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94276,4,'517297272','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94277,4,'517297274','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94278,4,'517396830','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94279,4,'517396831','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94280,4,'517396832','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94281,4,'517396833','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94282,4,'517396834','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94283,4,'51739687','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94284,4,'51739693','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94285,4,'51739697','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94286,4,'51749783','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94287,4,'517497860','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94288,4,'51749787','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94289,4,'51749793','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94290,4,'51749797','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94291,4,'51769762','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94292,4,'51769763','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94293,4,'518298230','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94294,4,'518298231','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94295,4,'518298232','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94296,4,'518298233','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94297,4,'518298234','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94298,4,'518298235','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94299,4,'518298236','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94300,4,'518298237','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94301,4,'518298238','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94302,4,'51829827','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94303,4,'51839837','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94304,4,'51849742','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94305,4,'51849743','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94306,4,'518497440','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94307,4,'518497441','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94308,4,'518497442','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94309,4,'518497443','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94310,4,'518497444','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94311,4,'518497445','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94312,4,'518497446','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94313,4,'51849747','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94314,4,'51849841','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94315,4,'51849842','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94316,4,'51849843','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94317,4,'51849844','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94318,4,'51849847','Peru Mobile - America Moviles','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94319,4,'51940','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94320,4,'5194170','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94321,4,'5194171','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94322,4,'5194172','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94323,4,'5194173','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94324,4,'5194174','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94325,4,'5194230','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94326,4,'5194231','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94327,4,'5194232','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94328,4,'5194233','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94329,4,'519427','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94330,4,'519433','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94331,4,'519435','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94332,4,'519437','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94333,4,'5194430','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94334,4,'5194431','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94335,4,'5194770','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94336,4,'5194771','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94337,4,'5194772','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94338,4,'5194773','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94339,4,'5194805','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94340,4,'5194806','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94341,4,'5194807','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94342,4,'5194808','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94343,4,'5194809','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94344,4,'519482','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94345,4,'519483','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94346,4,'519487','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94347,4,'5194907','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94348,4,'5194908','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94349,4,'5194909','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94350,4,'519491','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94351,4,'519492','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94352,4,'519493','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94353,4,'519497','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94354,4,'5194970','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94355,4,'5194971','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94356,4,'5194972','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94357,4,'5194973','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94358,4,'5194974','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94359,4,'5194975','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94360,4,'5194976','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94361,4,'5194977','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94362,4,'519503','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94363,4,'519507','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94364,4,'5195110','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94365,4,'5195111','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94366,4,'5195112','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94367,4,'5195113','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94368,4,'5195114','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94369,4,'5195115','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94370,4,'5195116','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94371,4,'5195117','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94372,4,'519512','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94373,4,'519513','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94374,4,'519517','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94375,4,'519523','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94376,4,'5195270','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94377,4,'5195271','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94378,4,'5195272','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94379,4,'5195273','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94380,4,'5195350','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94381,4,'5195370','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94382,4,'5195371','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94383,4,'5195372','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94384,4,'5195373','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94385,4,'5195374','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94386,4,'5195375','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94387,4,'5195376','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94388,4,'5195377','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94389,4,'5195378','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94390,4,'519541','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94391,4,'5195470','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94392,4,'5195471','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94393,4,'5195472','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94394,4,'5195473','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94395,4,'5195570','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94396,4,'5195571','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94397,4,'5195572','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94398,4,'519562','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94399,4,'519563','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94400,4,'519567','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94401,4,'5195770','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94402,4,'5195771','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94403,4,'5195772','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94404,4,'5195773','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94405,4,'5195774','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94406,4,'5195775','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94407,4,'5195776','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94408,4,'5195777','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94409,4,'5195778','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94410,4,'5195805','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94411,4,'5195806','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94412,4,'5195807','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94413,4,'5195808','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94414,4,'5195809','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94415,4,'519581','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94416,4,'519582','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94417,4,'519583','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94418,4,'519587','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94419,4,'5195895','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94420,4,'5195896','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94421,4,'5195897','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94422,4,'5195898','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94423,4,'5195899','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94424,4,'519591','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94425,4,'5195920','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94426,4,'5195921','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94427,4,'5195922','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94428,4,'5195923','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94429,4,'5195924','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94430,4,'5195925','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94431,4,'5195926','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94432,4,'5195927','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94433,4,'519593','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94434,4,'519597','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94435,4,'519617','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94436,4,'5196184','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94437,4,'5196185','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94438,4,'519623','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94439,4,'519627','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94440,4,'5196370','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94441,4,'5196371','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94442,4,'5196372','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94443,4,'5196373','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94444,4,'5196374','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94445,4,'5196375','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94446,4,'519641','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94447,4,'519642','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94448,4,'519643','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94449,4,'5196530','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94450,4,'5196531','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94451,4,'5196532','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94452,4,'5196533','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94453,4,'5196534','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94454,4,'5196535','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94455,4,'5196536','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94456,4,'5196537','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94457,4,'5196538','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94458,4,'519657','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94459,4,'519663','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94460,4,'5196640','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94461,4,'5196641','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94462,4,'5196642','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94463,4,'5196643','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94464,4,'5196644','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94465,4,'519667','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94466,4,'5196770','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94467,4,'5196771','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94468,4,'5196772','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94469,4,'5196773','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94470,4,'5196774','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94471,4,'5196775','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94472,4,'5196776','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94473,4,'5196830','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94474,4,'5196831','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94475,4,'5196832','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94476,4,'5196833','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94477,4,'5196834','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94478,4,'519687','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94479,4,'519693','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94480,4,'519697','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94481,4,'5197270','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94482,4,'5197271','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94483,4,'5197272','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94484,4,'5197273','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94485,4,'5197274','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94486,4,'51973','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94487,4,'519742','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94488,4,'519743','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94489,4,'5197440','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94490,4,'5197441','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94491,4,'5197442','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94492,4,'5197443','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94493,4,'5197444','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94494,4,'5197445','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94495,4,'5197446','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94496,4,'519747','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94497,4,'519762','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94498,4,'519763','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94499,4,'519783','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94500,4,'5197860','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94501,4,'519787','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94502,4,'519793','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94503,4,'519797','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94504,4,'519804','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94505,4,'519805','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:03',1,-1,'127.0.0.1'),
 (94506,4,'519806','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94507,4,'519807','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94508,4,'519808','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94509,4,'519809','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94510,4,'5198230','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94511,4,'5198231','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94512,4,'5198232','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94513,4,'5198233','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94514,4,'5198234','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94515,4,'5198235','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94516,4,'5198236','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94517,4,'5198237','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94518,4,'5198238','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94519,4,'519827','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94520,4,'5198330','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94521,4,'5198331','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94522,4,'519837','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94523,4,'519841','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94524,4,'519842','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94525,4,'519843','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94526,4,'519844','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94527,4,'519847','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94528,4,'51986','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94529,4,'51987','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94530,4,'51989','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94531,4,'51991','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94532,4,'51992','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94533,4,'51993','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94534,4,'519943','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94535,4,'519946','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94536,4,'519947','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94537,4,'519948','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94538,4,'519949','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94539,4,'51997','Peru Mobile - Claro','0.0565','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94540,4,'51198000','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94541,4,'51198001','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94542,4,'51198002','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94543,4,'5119810','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94544,4,'5119811','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94545,4,'5119812','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94546,4,'5119813','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94547,4,'5119814','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94548,4,'51198150','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94549,4,'51198151','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94550,4,'51198152','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94551,4,'51198153','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94552,4,'51198154','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94553,4,'5119940','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94554,4,'5119941','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94555,4,'5119942','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94556,4,'5119981','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94557,4,'51199822','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94558,4,'51199823','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94559,4,'51199824','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94560,4,'51199825','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94561,4,'51199826','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94562,4,'51199827','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94563,4,'51199828','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94564,4,'51199829','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94565,4,'5119983','Peru Mobile - Lima Nextel','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94566,4,'511945','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94567,4,'511971','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94568,4,'5119738','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94569,4,'5119739','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94570,4,'5119750','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94571,4,'5119751','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94572,4,'5119752','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94573,4,'5119753','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94574,4,'5119754','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94575,4,'5119755','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94576,4,'5119756','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94577,4,'5119757','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94578,4,'51197580','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94579,4,'51197581','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94580,4,'51198003','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94581,4,'51198004','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94582,4,'51198005','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94583,4,'51198006','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94584,4,'51198007','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94585,4,'51198008','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94586,4,'51198009','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94587,4,'5119801','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94588,4,'5119802','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94589,4,'5119803','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94590,4,'5119816','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94591,4,'5119817','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94592,4,'5119818','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94593,4,'5119819','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94594,4,'5119850','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94595,4,'5119851','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94596,4,'5119852','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94597,4,'5119853','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94598,4,'5119854','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94599,4,'5119855','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94600,4,'5119856','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94601,4,'5119857','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94602,4,'5119858','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94603,4,'5119859','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94604,4,'511988','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94605,4,'511990','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94606,4,'5119944','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94607,4,'5119945','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94608,4,'511995','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94609,4,'511996','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94610,4,'5119980','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94611,4,'5119984','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94612,4,'5119985','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94613,4,'5119986','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94614,4,'5119987','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94615,4,'5119988','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94616,4,'5119989','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94617,4,'511999','Peru Mobile - Lima Telefonica','0.0072','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94618,4,'5199820','Peru Mobile - Lima Tesam','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94619,4,'5199821','Peru Mobile - Lima Tesam','0.0581','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94620,4,'514394410','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94621,4,'514394910','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94622,4,'514494710','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94623,4,'515195010','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94624,4,'515295210','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94625,4,'515395310','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94626,4,'515495710','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94627,4,'515695510','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94628,4,'517297210','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94629,4,'517396820','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94630,4,'517497820','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94631,4,'518497410','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94632,4,'5194180','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94633,4,'5194181','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94634,4,'5194183','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94635,4,'5194184','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94636,4,'5194185','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94637,4,'5194186','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94638,4,'5194187','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94639,4,'5194188','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94640,4,'5194189','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94641,4,'519419','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94642,4,'5194200','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94643,4,'5194201','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94644,4,'5194202','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94645,4,'5194203','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94646,4,'5194204','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94647,4,'5194205','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94648,4,'5194206','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94649,4,'5194207','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94650,4,'5194208','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94651,4,'5194209','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94652,4,'5194210','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94653,4,'5194211','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94654,4,'5194212','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94655,4,'5194213','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94656,4,'5194214','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94657,4,'5194215','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94658,4,'5194216','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94659,4,'5194217','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94660,4,'5194218','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94661,4,'5194219','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94662,4,'519424','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94663,4,'519426','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94664,4,'519428','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94665,4,'519429','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94666,4,'519430','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94667,4,'519431','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94668,4,'519432','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94669,4,'519434','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94670,4,'519436','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94671,4,'5194378','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94672,4,'5194379','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94673,4,'519438','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94674,4,'519439','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94675,4,'519444','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94676,4,'519446','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94677,4,'5194480','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94678,4,'5194481','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94679,4,'5194482','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94680,4,'5194489','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94681,4,'519449','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94682,4,'51945','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94683,4,'5194700','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94684,4,'5194701','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94685,4,'5194702','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94686,4,'5194703','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94687,4,'5194704','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94688,4,'5194705','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94689,4,'519474','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94690,4,'519475','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94691,4,'519476','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94692,4,'519478','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94693,4,'519479','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94694,4,'519480','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94695,4,'519481','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94696,4,'519484','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94697,4,'519485','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94698,4,'519486','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94699,4,'519488','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94700,4,'519489','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94701,4,'5194900','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94702,4,'5194901','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94703,4,'5194902','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94704,4,'5194903','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94705,4,'5194904','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94706,4,'5194905','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94707,4,'5194906','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94708,4,'519494','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94709,4,'519495','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94710,4,'519496','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94711,4,'5194978','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94712,4,'5194979','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94713,4,'519498','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94714,4,'519499','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94715,4,'519500','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94716,4,'519504','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94717,4,'519505','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94718,4,'519506','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94719,4,'5195080','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94720,4,'5195081','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94721,4,'5195082','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94722,4,'5195083','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94723,4,'5195084','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94724,4,'5195085','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94725,4,'5195086','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94726,4,'5195087','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94727,4,'5195088','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94728,4,'5195089','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94729,4,'519509','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94730,4,'519510','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94731,4,'519514','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94732,4,'519515','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94733,4,'519516','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94734,4,'519518','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94735,4,'519519','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94736,4,'519520','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94737,4,'5195250','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94738,4,'5195251','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94739,4,'5195252','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94740,4,'5195253','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94741,4,'5195254','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94742,4,'519526','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94743,4,'519528','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94744,4,'519529','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94745,4,'5195352','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94746,4,'5195353','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94747,4,'5195354','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94748,4,'5195355','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94749,4,'5195356','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94750,4,'519536','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94751,4,'519539','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94752,4,'519540','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94753,4,'5195440','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94754,4,'5195441','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94755,4,'5195442','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94756,4,'5195443','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94757,4,'5195444','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94758,4,'5195445','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94759,4,'5195446','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94760,4,'5195447','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94761,4,'5195448','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94762,4,'519546','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94763,4,'519548','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94764,4,'5195490','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94765,4,'5195491','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94766,4,'5195492','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94767,4,'5195493','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94768,4,'5195494','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94769,4,'5195495','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94770,4,'5195496','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94771,4,'5195497','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94772,4,'5195498','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94773,4,'5195499','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94774,4,'5195550','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94775,4,'519556','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94776,4,'519558','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94777,4,'519559','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94778,4,'519560','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94779,4,'519561','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94780,4,'519564','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94781,4,'519565','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94782,4,'519566','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94783,4,'519568','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94784,4,'519569','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94785,4,'519574','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94786,4,'519575','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94787,4,'519576','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94788,4,'519578','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94789,4,'519579','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94790,4,'5195800','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94791,4,'5195801','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94792,4,'5195802','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94793,4,'5195803','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94794,4,'5195804','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94795,4,'5195840','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94796,4,'5195841','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94797,4,'5195842','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94798,4,'5195843','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94799,4,'5195844','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94800,4,'5195845','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94801,4,'5195846','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94802,4,'519585','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94803,4,'519586','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94804,4,'519588','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94805,4,'5195890','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94806,4,'5195891','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94807,4,'5195892','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94808,4,'5195893','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94809,4,'5195894','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94810,4,'519590','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94811,4,'5195928','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94812,4,'5195929','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94813,4,'519594','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94814,4,'519595','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94815,4,'519596','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94816,4,'519598','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94817,4,'519599','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94818,4,'5196100','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94819,4,'5196101','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94820,4,'5196102','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94821,4,'5196103','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94822,4,'5196104','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94823,4,'5196105','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94824,4,'5196106','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94825,4,'5196107','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94826,4,'5196108','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94827,4,'5196109','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94828,4,'5196110','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94829,4,'519615','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94830,4,'519616','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94831,4,'519619','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94832,4,'5196207','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94833,4,'5196208','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94834,4,'5196209','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94835,4,'519625','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94836,4,'519626','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94837,4,'519628','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94838,4,'519629','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94839,4,'5196350','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94840,4,'5196351','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94841,4,'5196352','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94842,4,'5196353','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94843,4,'5196354','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94844,4,'519636','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94845,4,'5196390','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94846,4,'5196391','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94847,4,'5196392','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94848,4,'5196393','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94849,4,'5196394','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94850,4,'5196395','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94851,4,'5196398','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94852,4,'5196399','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94853,4,'519640','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94854,4,'519644','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94855,4,'519645','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94856,4,'519646','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94857,4,'519647','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94858,4,'519648','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94859,4,'519649','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94860,4,'519650','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94861,4,'519656','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94862,4,'519658','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94863,4,'519659','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94864,4,'5196600','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94865,4,'5196601','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94866,4,'5196602','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94867,4,'5196603','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94868,4,'5196604','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94869,4,'5196605','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94870,4,'519661','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94871,4,'519665','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94872,4,'519666','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94873,4,'519668','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94874,4,'5196765','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94875,4,'5196766','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:04',1,-1,'127.0.0.1'),
 (94876,4,'5196768','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94877,4,'5196769','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94878,4,'5196790','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94879,4,'5196791','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94880,4,'5196798','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94881,4,'5196799','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94882,4,'519680','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94883,4,'519681','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94884,4,'5196822','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94885,4,'5196823','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94886,4,'5196824','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94887,4,'5196825','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94888,4,'5196826','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94889,4,'5196827','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94890,4,'5196828','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94891,4,'5196829','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94892,4,'5196836','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94893,4,'5196837','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94894,4,'5196838','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94895,4,'5196839','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94896,4,'519684','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94897,4,'519685','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94898,4,'519686','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94899,4,'519688','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94900,4,'519689','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94901,4,'519690','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94902,4,'519691','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94903,4,'519692','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94904,4,'519694','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94905,4,'519695','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94906,4,'519696','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94907,4,'519698','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94908,4,'519699','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94909,4,'5197000','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94910,4,'5197001','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94911,4,'5197002','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94912,4,'5197003','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94913,4,'5197004','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94914,4,'5197005','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94915,4,'5197006','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94916,4,'5197007','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94917,4,'5197008','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94918,4,'5197009','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94919,4,'5197090','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94920,4,'5197091','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94921,4,'5197092','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94922,4,'5197093','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94923,4,'5197094','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94924,4,'5197095','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94925,4,'5197096','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94926,4,'5197097','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94927,4,'5197098','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94928,4,'51971','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94929,4,'5197250','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94930,4,'5197251','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94931,4,'5197252','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94932,4,'5197260','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94933,4,'5197261','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94934,4,'5197262','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94935,4,'5197263','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94936,4,'5197264','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94937,4,'5197265','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94938,4,'5197266','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94939,4,'5197267','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94940,4,'5197268','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94941,4,'5197269','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94942,4,'519728','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94943,4,'519729','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94944,4,'519738','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94945,4,'519739','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94946,4,'5197487','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94947,4,'5197488','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94948,4,'5197489','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94949,4,'519749','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94950,4,'519750','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94951,4,'519751','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94952,4,'519752','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94953,4,'519753','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94954,4,'519754','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94955,4,'519755','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94956,4,'5197560','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94957,4,'5197561','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94958,4,'5197562','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94959,4,'5197563','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94960,4,'5197564','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94961,4,'5197565','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94962,4,'5197566','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94963,4,'5197567','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94964,4,'5197568','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94965,4,'5197569','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94966,4,'5197570','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94967,4,'5197571','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94968,4,'5197572','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94969,4,'5197573','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94970,4,'5197574','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94971,4,'5197575','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94972,4,'5197576','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94973,4,'5197577','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94974,4,'5197578','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94975,4,'5197579','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94976,4,'5197580','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94977,4,'5197581','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94978,4,'519760','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94979,4,'519761','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94980,4,'519764','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94981,4,'519765','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94982,4,'519766','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94983,4,'519767','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94984,4,'519768','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94985,4,'519769','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94986,4,'519780','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94987,4,'519781','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94988,4,'5197825','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94989,4,'5197826','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94990,4,'5197827','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94991,4,'5197828','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94992,4,'5197829','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94993,4,'5197840','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94994,4,'5197841','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94995,4,'5197842','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (94996,4,'5197843','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94997,4,'5197844','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94998,4,'5197845','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (94999,4,'5197846','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95000,4,'5197847','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95001,4,'5197848','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95002,4,'5197849','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95003,4,'5197850','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95004,4,'5197851','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95005,4,'5197852','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95006,4,'5197853','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95007,4,'5197854','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95008,4,'5197855','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95009,4,'5197856','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95010,4,'5197857','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95011,4,'5197858','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95012,4,'5197859','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95013,4,'519788','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95014,4,'519789','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95015,4,'519790','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95016,4,'519791','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95017,4,'519792','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95018,4,'519794','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95019,4,'519795','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95020,4,'519796','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95021,4,'519798','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95022,4,'519799','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95023,4,'5198003','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95024,4,'5198004','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95025,4,'5198005','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95026,4,'5198006','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95027,4,'5198007','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95028,4,'5198008','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95029,4,'5198009','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95030,4,'519801','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95031,4,'519802','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95032,4,'519803','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95033,4,'519816','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95034,4,'519817','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95035,4,'519818','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95036,4,'519819','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95037,4,'5198260','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95038,4,'5198261','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95039,4,'5198268','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95040,4,'5198298','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95041,4,'519836','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95042,4,'5198390','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95043,4,'5198391','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95044,4,'5198392','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95045,4,'5198393','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95046,4,'5198394','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95047,4,'5198395','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95048,4,'5198396','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95049,4,'5198397','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95050,4,'5198398','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95051,4,'5198399','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95052,4,'519840','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95053,4,'519845','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95054,4,'519846','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95055,4,'519848','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95056,4,'519849','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95057,4,'51988','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95058,4,'51990','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95059,4,'519944','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95060,4,'519945','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95061,4,'51995','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95062,4,'51996','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95063,4,'519980','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95064,4,'519984','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95065,4,'519985','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95066,4,'519986','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95067,4,'519987','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95068,4,'519988','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95069,4,'519989','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95070,4,'51999','Peru Mobile - Nextel','0.0369','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95071,4,'514194180','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95072,4,'514194181','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95073,4,'514194183','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95074,4,'514194184','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95075,4,'514194185','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95076,4,'514194186','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95077,4,'514194187','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95078,4,'514194188','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95079,4,'514194189','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95080,4,'51419419','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95081,4,'51429420','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95082,4,'51429421','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95083,4,'51429424','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95084,4,'51429426','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95085,4,'51429428','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95086,4,'51429429','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95087,4,'51439430','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95088,4,'51439431','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95089,4,'51439432','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95090,4,'51439434','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95091,4,'51439436','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95092,4,'514394378','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95093,4,'514394379','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95094,4,'51439438','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95095,4,'51439439','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95096,4,'51439444','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95097,4,'51439446','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95098,4,'514394480','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95099,4,'514394481','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95100,4,'514394482','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95101,4,'514394489','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95102,4,'51439449','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95103,4,'514494700','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95104,4,'514494701','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95105,4,'514494702','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95106,4,'514494703','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95107,4,'514494704','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95108,4,'514494705','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95109,4,'51449474','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95110,4,'51449475','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95111,4,'51449476','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95112,4,'51449478','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95113,4,'51449479','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95114,4,'51449480','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95115,4,'51449481','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95116,4,'51449484','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95117,4,'51449485','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95118,4,'51449486','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95119,4,'51449488','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95120,4,'51449489','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95121,4,'514494900','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95122,4,'514494901','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95123,4,'514494902','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95124,4,'514494903','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95125,4,'514494904','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95126,4,'514494905','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95127,4,'514494906','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95128,4,'51449494','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95129,4,'51449495','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95130,4,'51449496','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95131,4,'514494978','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95132,4,'514494979','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95133,4,'51449498','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95134,4,'51449499','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95135,4,'51519500','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95136,4,'51519504','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95137,4,'51519505','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95138,4,'51519506','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95139,4,'51519508','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95140,4,'51519509','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95141,4,'51519510','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95142,4,'51519514','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95143,4,'51519515','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95144,4,'51519516','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95145,4,'51519518','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95146,4,'51519519','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95147,4,'51529520','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95148,4,'515295220','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95149,4,'515295221','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95150,4,'515295222','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95151,4,'515295223','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95152,4,'515295224','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95153,4,'515295225','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95154,4,'515295226','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95155,4,'515295227','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95156,4,'515295228','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95157,4,'515295250','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95158,4,'515295251','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95159,4,'515295252','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95160,4,'515295253','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95161,4,'515295254','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95162,4,'51529526','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95163,4,'51529528','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95164,4,'51529529','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95165,4,'515395352','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95166,4,'515395353','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95167,4,'515395354','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95168,4,'515395355','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95169,4,'515395356','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95170,4,'51539536','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95171,4,'51539539','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95172,4,'51549574','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95173,4,'51549575','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95174,4,'51549576','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95175,4,'51549578','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95176,4,'51549579','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95177,4,'51549580','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95178,4,'515495840','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95179,4,'515495841','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95180,4,'515495842','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95181,4,'515495843','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95182,4,'515495844','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95183,4,'515495845','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95184,4,'515495846','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95185,4,'51549585','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95186,4,'51549586','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95187,4,'51549588','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95188,4,'515495890','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95189,4,'515495891','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95190,4,'515495892','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95191,4,'515495893','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95192,4,'515495894','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95193,4,'51549590','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95194,4,'515495928','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95195,4,'515495929','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95196,4,'51549594','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95197,4,'51549595','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95198,4,'51549596','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95199,4,'51549598','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95200,4,'51549599','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95201,4,'515695550','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95202,4,'51569556','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95203,4,'51569558','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95204,4,'51569559','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95205,4,'51569560','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95206,4,'51569561','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95207,4,'51569564','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95208,4,'51569565','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95209,4,'51569566','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95210,4,'51569568','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95211,4,'51569569','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95212,4,'51619610','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95213,4,'516196110','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95214,4,'51619615','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95215,4,'51619619','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95216,4,'516296207','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95217,4,'516296208','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95218,4,'516296209','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95219,4,'51629625','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95220,4,'51629626','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95221,4,'51629628','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95222,4,'51629629','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95223,4,'516396350','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95224,4,'516396351','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95225,4,'516396352','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95226,4,'516396353','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95227,4,'516396354','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95228,4,'51639636','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95229,4,'516396390','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95230,4,'516396391','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95231,4,'516396392','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95232,4,'516396393','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95233,4,'516396394','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95234,4,'516396395','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95235,4,'516396398','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95236,4,'516396399','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95237,4,'51649540','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95238,4,'516495440','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95239,4,'516495441','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95240,4,'516495442','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95241,4,'516495443','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95242,4,'516495444','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95243,4,'516495445','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95244,4,'516495446','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95245,4,'516495447','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95246,4,'516495448','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95247,4,'51649546','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95248,4,'51649548','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95249,4,'51649549','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95250,4,'51649640','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:05',1,-1,'127.0.0.1'),
 (95251,4,'51649644','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95252,4,'51649645','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95253,4,'51649646','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95254,4,'51649647','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95255,4,'51649648','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95256,4,'51649649','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95257,4,'51659650','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95258,4,'51659656','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95259,4,'51659658','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95260,4,'51659659','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95261,4,'516696600','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95262,4,'516696601','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95263,4,'516696602','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95264,4,'516696603','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95265,4,'516696604','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95266,4,'516696605','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95267,4,'51669661','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95268,4,'51669665','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95269,4,'51669666','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95270,4,'51669668','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95271,4,'516696690','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95272,4,'516696691','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95273,4,'516696692','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95274,4,'516696693','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95275,4,'516696694','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95276,4,'516696695','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95277,4,'516696696','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95278,4,'516696697','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95279,4,'516696698','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95280,4,'516796765','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95281,4,'516796766','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95282,4,'516796768','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95283,4,'516796769','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95284,4,'516796790','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95285,4,'516796791','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95286,4,'516796798','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95287,4,'516796799','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95288,4,'517297250','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95289,4,'517297251','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95290,4,'517297252','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95291,4,'51729726','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95292,4,'51729728','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95293,4,'51729729','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95294,4,'51739680','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95295,4,'51739681','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95296,4,'517396822','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95297,4,'517396823','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95298,4,'517396824','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95299,4,'517396825','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95300,4,'517396826','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95301,4,'517396827','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95302,4,'517396828','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95303,4,'517396829','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95304,4,'517396836','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95305,4,'517396837','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95306,4,'517396838','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95307,4,'517396839','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95308,4,'51739684','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95309,4,'51739685','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95310,4,'51739686','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95311,4,'51739688','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95312,4,'51739689','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95313,4,'51739690','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95314,4,'51739691','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95315,4,'51739692','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95316,4,'51739694','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95317,4,'51739695','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95318,4,'51739696','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95319,4,'51739698','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95320,4,'51739699','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95321,4,'51749780','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95322,4,'51749781','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95323,4,'517497825','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95324,4,'517497826','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95325,4,'517497827','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95326,4,'517497828','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95327,4,'517497829','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95328,4,'51749784','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95329,4,'51749785','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95330,4,'51749788','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95331,4,'51749789','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95332,4,'51749790','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95333,4,'51749791','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95334,4,'51749792','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95335,4,'51749794','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95336,4,'51749795','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95337,4,'51749796','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95338,4,'51749798','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95339,4,'51749799','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95340,4,'51769700','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95341,4,'517697090','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95342,4,'517697091','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95343,4,'517697092','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95344,4,'517697093','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95345,4,'517697094','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95346,4,'517697095','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95347,4,'517697096','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95348,4,'517697097','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95349,4,'517697098','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95350,4,'51769760','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95351,4,'51769761','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95352,4,'51769764','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95353,4,'51769765','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95354,4,'51769766','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95355,4,'51769767','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95356,4,'51769768','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95357,4,'51769769','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95358,4,'518298260','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95359,4,'518298261','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95360,4,'518298268','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95361,4,'518298298','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95362,4,'51839836','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95363,4,'51839839','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95364,4,'518497487','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95365,4,'518497488','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95366,4,'518497489','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95367,4,'51849749','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95368,4,'51849840','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95369,4,'51849845','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95370,4,'51849846','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95371,4,'51849848','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95372,4,'51849849','Peru Mobile - Telefonica','0.0113','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95373,4,'632240','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95374,4,'632246','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95375,4,'632248','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95376,4,'632249','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95377,4,'632250','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95378,4,'632260','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95379,4,'632280','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95380,4,'632284','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95381,4,'632286','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95382,4,'632289','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95383,4,'632290','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95384,4,'632295','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95385,4,'632296','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95386,4,'632297','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95387,4,'632298','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95388,4,'632299','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95389,4,'632344','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95390,4,'632345','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95391,4,'63239','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95392,4,'632420','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95393,4,'632429','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95394,4,'632520','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95395,4,'632529','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95396,4,'632630','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95397,4,'632639','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95398,4,'632691','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95399,4,'632693','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95400,4,'6342311','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95401,4,'6342321','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95402,4,'6342421','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95403,4,'6342511','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95404,4,'6342651','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95405,4,'6342652','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95406,4,'6342660','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95407,4,'6342661','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95408,4,'6342662','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95409,4,'6342731','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95410,4,'6342741','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95411,4,'6342841','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95412,4,'6342911','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95413,4,'6343211','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95414,4,'6343300','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95415,4,'6343301','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95416,4,'6343302','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95417,4,'6343305','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95418,4,'6343311','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95419,4,'6343312','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95420,4,'6343313','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95421,4,'6343318','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95422,4,'6343321','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95423,4,'6343332','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95424,4,'6343333','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95425,4,'6343341','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95426,4,'6343342','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95427,4,'63433511','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95428,4,'6343398','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95429,4,'6343399','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95430,4,'6343411','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95431,4,'6343421','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95432,4,'63434811','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95433,4,'6343491','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95434,4,'6343531','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95435,4,'6343711','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95436,4,'6343921','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95437,4,'6343931','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95438,4,'6344311','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95439,4,'6344411','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95440,4,'6344462','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95441,4,'6344471','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95442,4,'6344482','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95443,4,'6344492','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95444,4,'6344511','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95445,4,'6344600','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95446,4,'6344601','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95447,4,'6344602','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95448,4,'6344604','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95449,4,'6344606','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95450,4,'6344608','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95451,4,'6344611','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95452,4,'6344617','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95453,4,'6344619','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95454,4,'6344640','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95455,4,'6344641','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95456,4,'6344643','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95457,4,'6344660','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95458,4,'6344661','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95459,4,'6344662','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95460,4,'6344663','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95461,4,'6344664','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95462,4,'6344665','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95463,4,'6344667','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95464,4,'6344668','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95465,4,'6344670','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95466,4,'6344671','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95467,4,'6344673','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95468,4,'6344675','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95469,4,'6344676','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95470,4,'6344677','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95471,4,'6344678','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95472,4,'6344690','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95473,4,'6344691','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95474,4,'6344692','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95475,4,'6344693','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95476,4,'6344694','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95477,4,'6344695','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95478,4,'6344697','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95479,4,'6344698','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95480,4,'6344699','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95481,4,'6344711','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95482,4,'6344720','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95483,4,'6344721','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95484,4,'6344840','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95485,4,'6344841','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95486,4,'6344851','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95487,4,'6345721','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95488,4,'6345800','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95489,4,'6345802','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95490,4,'6345804','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95491,4,'6345805','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95492,4,'6345806','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95493,4,'6345808','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95494,4,'6345809','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95495,4,'6345817','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95496,4,'6345820','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95497,4,'6345821','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95498,4,'6345825','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95499,4,'6345832','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95500,4,'6345860','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95501,4,'6345861','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95502,4,'6345865','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95503,4,'6345866','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95504,4,'6345875','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95505,4,'6345877','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95506,4,'6345878','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95507,4,'6345879','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95508,4,'6345880','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95509,4,'6345882','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95510,4,'6345884','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95511,4,'6345885','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95512,4,'6345887','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95513,4,'6345888','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95514,4,'6345889','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95515,4,'6345890','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95516,4,'6345892','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95517,4,'6345893','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95518,4,'6345894','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95519,4,'6345921','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95520,4,'6345981','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95521,4,'6346850','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95522,4,'6346851','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95523,4,'6346852','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95524,4,'6346853','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95525,4,'6346856','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95526,4,'6346857','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95527,4,'6346860','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95528,4,'6346861','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95529,4,'6346862','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95530,4,'6346863','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95531,4,'6346864','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95532,4,'6346865','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95533,4,'6346866','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95534,4,'6346870','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95535,4,'6346871','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95536,4,'6346872','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95537,4,'6346873','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95538,4,'6346875','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95539,4,'6346876','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95540,4,'6346878','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95541,4,'6346880','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95542,4,'6346883','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95543,4,'6346884','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95544,4,'6346885','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95545,4,'6346886','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95546,4,'6346887','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95547,4,'6346888','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95548,4,'6346889','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95549,4,'6346890','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95550,4,'6346896','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95551,4,'6347431','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95552,4,'6347451','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95553,4,'6347461','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95554,4,'6347481','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95555,4,'6347491','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95556,4,'6347791','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95557,4,'6347810','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95558,4,'6347811','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95559,4,'6347821','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95560,4,'6347831','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95561,4,'6347899','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95562,4,'6349411','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95563,4,'63495112','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95564,4,'63495115','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95565,4,'63495116','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95566,4,'63495117','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95567,4,'63495118','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95568,4,'63495119','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95569,4,'63495124','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95570,4,'63495126','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95571,4,'63495127','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95572,4,'63495128','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95573,4,'63495129','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95574,4,'63495133','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95575,4,'63495134','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95576,4,'6349800','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95577,4,'6349801','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95578,4,'6349805','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95579,4,'6349807','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95580,4,'6349809','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95581,4,'6349810','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95582,4,'6349813','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95583,4,'6349816','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95584,4,'6349817','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95585,4,'6349818','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95586,4,'6349820','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95587,4,'6349821','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95588,4,'6349822','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95589,4,'6349826','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95590,4,'6349827','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95591,4,'6349831','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95592,4,'6349832','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95593,4,'6349833','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95594,4,'6349834','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95595,4,'6349835','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95596,4,'6349837','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95597,4,'6349838','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95598,4,'6349839','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95599,4,'6349840','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95600,4,'6349844','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95601,4,'6349851','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95602,4,'634987','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95603,4,'63522455','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95604,4,'63522677','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95605,4,'6352431','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95606,4,'6352432','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95607,4,'6352811','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95608,4,'6352820','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95609,4,'6352821','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95610,4,'6352824','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95611,4,'6352826','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95612,4,'6352830','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95613,4,'6352835','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95614,4,'6352836','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95615,4,'6352837','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95616,4,'6352838','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95617,4,'6354244','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95618,4,'6354266','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95619,4,'6354277','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95620,4,'6354288','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95621,4,'6354299','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95622,4,'6354331','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95623,4,'6354341','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95624,4,'6354361','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95625,4,'6354571','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95626,4,'6354605','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95627,4,'6354611','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95628,4,'6354621','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95629,4,'6354631','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95630,4,'6354655','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95631,4,'6354697','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:06',1,-1,'127.0.0.1'),
 (95632,4,'6354698','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95633,4,'6354699','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95634,4,'6354721','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95635,4,'6354731','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95636,4,'6354741','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95637,4,'6354811','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95638,4,'6356211','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95639,4,'6356311','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95640,4,'6356411','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95641,4,'6372521','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95642,4,'6372700','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95643,4,'6372701','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95644,4,'6372705','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95645,4,'6372708','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95646,4,'6372710','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95647,4,'6372712','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95648,4,'6372714','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95649,4,'6372719','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95650,4,'6372720','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95651,4,'63727282','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95652,4,'63727921','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95653,4,'63727922','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95654,4,'63727941','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95655,4,'63727942','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95656,4,'63727945','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95657,4,'63727949','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95658,4,'6374300','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95659,4,'6374304','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95660,4,'6374305','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95661,4,'6374309','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95662,4,'6374358','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95663,4,'6374382','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95664,4,'6374386','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95665,4,'63744528','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95666,4,'6374462','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95667,4,'6374466','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95668,4,'6374752','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95669,4,'6374872','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95670,4,'6375505','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95671,4,'6375511','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95672,4,'6375513','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95673,4,'6375514','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95674,4,'6375515','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95675,4,'6375516','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95676,4,'6375517','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95677,4,'6375518','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95678,4,'6375519','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95679,4,'6375531','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95680,4,'6375532','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95681,4,'6375534','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95682,4,'6375536','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95683,4,'6375541','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95684,4,'6375542','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95685,4,'6375543','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95686,4,'6375544','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95687,4,'6375546','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95688,4,'6375548','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95689,4,'6375549','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95690,4,'6375551','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95691,4,'6375552','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95692,4,'6375553','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95693,4,'6375554','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95694,4,'6375555','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95695,4,'6375557','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95696,4,'637556','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95697,4,'6375572','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95698,4,'6375573','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95699,4,'6375574','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95700,4,'6375575','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95701,4,'6375576','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95702,4,'6375578','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95703,4,'6375582','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95704,4,'6375583','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95705,4,'6375591','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95706,4,'6375592','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95707,4,'6375593','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95708,4,'6375594','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95709,4,'6377722','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95710,4,'6377723','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95711,4,'6377725','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95712,4,'6377726','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95713,4,'6377727','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95714,4,'63777282','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95715,4,'63777285','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95716,4,'63777288','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95717,4,'6377732','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95718,4,'6377735','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95719,4,'6377742','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95720,4,'6377748','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95721,4,'63777621','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95722,4,'63777625','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95723,4,'63777629','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95724,4,'6377763','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95725,4,'63777641','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95726,4,'63777643','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95727,4,'63777661','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95728,4,'6377771','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95729,4,'6377781','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95730,4,'6377782','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95731,4,'6377784','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95732,4,'6377786','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95733,4,'6377792','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95734,4,'6377793','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95735,4,'63777941','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95736,4,'63777943','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95737,4,'63777949','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95738,4,'6377941','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95739,4,'6377943','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95740,4,'6377949','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95741,4,'6378299','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95742,4,'63783212','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95743,4,'63783213','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95744,4,'63783214','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95745,4,'6378322','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95746,4,'6378326','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95747,4,'63783322','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95748,4,'63783323','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95749,4,'6378622','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95750,4,'6378623','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95751,4,'63786324','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95752,4,'63786345','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95753,4,'63786363','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95754,4,'6378642','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95755,4,'63786541','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95756,4,'63786543','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95757,4,'63786545','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95758,4,'63786547','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95759,4,'6378662','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95760,4,'6378664','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95761,4,'6378682','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95762,4,'63786925','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95763,4,'63786928','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95764,4,'6378694','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95765,4,'6378803','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95766,4,'6378805','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95767,4,'6378808','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95768,4,'6378812','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95769,4,'6378822','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95770,4,'63788248','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95771,4,'6378825','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95772,4,'6378826','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95773,4,'6378830','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95774,4,'6378832','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95775,4,'6378845','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95776,4,'6378846','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95777,4,'6378848','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95778,4,'6378852','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95779,4,'6378853','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95780,4,'6378854','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95781,4,'6378855','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95782,4,'6378856','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95783,4,'6378858','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95784,4,'6378859','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95785,4,'6378862','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95786,4,'637886475','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95787,4,'6378866','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95788,4,'6378892','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95789,4,'6378893','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95790,4,'6378897','Philippines - Digitel Onnet','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95791,4,'63','Philippines Fixed','0.0869','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95792,4,'632220','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95793,4,'632221','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95794,4,'632222','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95795,4,'632223','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95796,4,'632224','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95797,4,'632225','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95798,4,'632226','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95799,4,'632227','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95800,4,'632228','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95801,4,'632261','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95802,4,'632262','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95803,4,'632263','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95804,4,'632264','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95805,4,'632265','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95806,4,'632266','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95807,4,'632377','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95808,4,'632378','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95809,4,'632379','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95810,4,'63238','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95811,4,'632390','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95812,4,'632391','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95813,4,'632392','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95814,4,'632393','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95815,4,'632394','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95816,4,'632406','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95817,4,'632407','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95818,4,'632408','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95819,4,'632409','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95820,4,'63241','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95821,4,'632427','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95822,4,'632428','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95823,4,'63243','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95824,4,'632440','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95825,4,'632443','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95826,4,'632444','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95827,4,'632445','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95828,4,'632446','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95829,4,'632447','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95830,4,'632448','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95831,4,'632449','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95832,4,'632450','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95833,4,'632453','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95834,4,'632454','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95835,4,'632455','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95836,4,'632456','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95837,4,'632466','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95838,4,'632467','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95839,4,'632468','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95840,4,'632469','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95841,4,'632473','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95842,4,'632474','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95843,4,'63248','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95844,4,'63249','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95845,4,'632963','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95846,4,'6332200','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95847,4,'6332313','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95848,4,'6332314','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95849,4,'6332315','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95850,4,'63323225','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95851,4,'63323226','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95852,4,'6332323','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95853,4,'6332389','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95854,4,'633330','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95855,4,'6333317','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95856,4,'6333389','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95857,4,'6336267','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95858,4,'6336276','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95859,4,'63362781','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95860,4,'63362789','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95861,4,'6336289','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95862,4,'6342314','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95863,4,'6342315','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95864,4,'6342319','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95865,4,'63425065','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95866,4,'6342507','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95867,4,'63425083','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95868,4,'63453434','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95869,4,'6349511','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95870,4,'6349512','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95871,4,'6349513','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95872,4,'63522112','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95873,4,'63522113','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95874,4,'63522125','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95875,4,'63522126','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95876,4,'63522423','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95877,4,'63522577','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95878,4,'635240','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95879,4,'63524251','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95880,4,'63524252','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95881,4,'63524253','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95882,4,'63524254','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95883,4,'63524255','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95884,4,'63524256','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95885,4,'6352435','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95886,4,'6352436','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95887,4,'6352437','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95888,4,'635248','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95889,4,'6353326','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95890,4,'63542554','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95891,4,'63542556','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95892,4,'6354256','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95893,4,'63542577','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95894,4,'63544','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95895,4,'6354585','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95896,4,'6355332','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95897,4,'635642','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95898,4,'635643','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95899,4,'6362333','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95900,4,'6363221','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95901,4,'6363223','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95902,4,'6363225','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95903,4,'6363227','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95904,4,'6364200','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95905,4,'6364201','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95906,4,'6364202','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95907,4,'63682681','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95908,4,'63682682','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95909,4,'6372531','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95910,4,'6382300','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95911,4,'6382301','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95912,4,'6382302','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95913,4,'6382303','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95914,4,'6382304','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95915,4,'6382305','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95916,4,'6382306','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95917,4,'6382307','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95918,4,'6383225','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95919,4,'6383229','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95920,4,'63832341','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95921,4,'63832342','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95922,4,'63832351','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95923,4,'63832352','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95924,4,'6383245','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95925,4,'6383300','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95926,4,'6383301','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95927,4,'6383302','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95928,4,'6383303','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95929,4,'6383304','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95930,4,'6384300','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95931,4,'6384301','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95932,4,'6384302','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95933,4,'6384303','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95934,4,'6384304','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95935,4,'6384305','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95936,4,'6384306','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95937,4,'6384307','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95938,4,'6385214','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95939,4,'6386211','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95940,4,'6387388','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95941,4,'6388222','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95942,4,'6388309','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95943,4,'6388310','Philippines Fixed - Bayantel On Net','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95944,4,'632','Philippines Fixed - Manila','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95945,4,'6338417','Philippines Fixed - Manila','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95946,4,'6385955','Philippines Fixed - Manila','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95947,4,'639','Philippines Mobile','0.0932','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95948,4,'63817','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95949,4,'63905','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95950,4,'63906','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95951,4,'63915','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95952,4,'63916','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95953,4,'63917','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95954,4,'63926','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95955,4,'63927','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95956,4,'63935','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95957,4,'63936','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95958,4,'63937','Philippines Mobile - Globe','0.0894','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95959,4,'63813','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95960,4,'63907','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95961,4,'63908','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95962,4,'63909','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95963,4,'63910','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95964,4,'63912','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95965,4,'63918','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95966,4,'63919','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95967,4,'63920','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95968,4,'63921','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95969,4,'63928','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95970,4,'63929','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95971,4,'63930','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95972,4,'63938','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95973,4,'63939','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95974,4,'63948','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95975,4,'63949','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95976,4,'6398','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95977,4,'63999','Philippines Mobile - Smart','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95978,4,'63922','Philippines Mobile - Sun','0.1068','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95979,4,'63923','Philippines Mobile - Sun','0.1068','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95980,4,'63932','Philippines Mobile - Sun','0.1068','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95981,4,'63933','Philippines Mobile - Sun','0.1068','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95982,4,'63942','Philippines Mobile - Sun','0.1068','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95983,4,'63943','Philippines Mobile - Sun','0.1068','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95984,4,'48','Poland Fixed','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95985,4,'4812','Poland Fixed - Krakow','0.0092','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95986,4,'48122002','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95987,4,'48122020','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95988,4,'48122023','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95989,4,'48122024','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95990,4,'48122100','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95991,4,'4812222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95992,4,'481229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95993,4,'48123000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95994,4,'4812301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95995,4,'48123067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95996,4,'4812307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95997,4,'4812311','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (95998,4,'48123110','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (95999,4,'48123111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (96000,4,'48123112','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (96001,4,'48123113','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (96002,4,'48123114','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (96003,4,'48123115','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (96004,4,'48123116','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (96005,4,'48123117','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (96006,4,'4812312','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (96007,4,'48123120','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96008,4,'48123121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:07',1,-1,'127.0.0.1'),
 (96009,4,'48123122','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96010,4,'48123123','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96011,4,'48123126','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96012,4,'48123127','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96013,4,'48123128','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96014,4,'48123129','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96015,4,'48123131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96016,4,'48123132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96017,4,'48123133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96018,4,'48123134','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96019,4,'48123135','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96020,4,'48123236','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96021,4,'48123238','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96022,4,'48123243','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96023,4,'48123283','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96024,4,'4812331','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96025,4,'4812332','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96026,4,'48123330','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96027,4,'48123332','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96028,4,'48123333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96029,4,'48123334','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96030,4,'48123335','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96031,4,'48123336','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96032,4,'48123337','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96033,4,'4812334','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96034,4,'4812340','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96035,4,'4812341','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96036,4,'4812342','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96037,4,'48123430','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96038,4,'48123431','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96039,4,'48123432','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96040,4,'48123433','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96041,4,'48123434','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96042,4,'48123435','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96043,4,'48123436','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96044,4,'48123437','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96045,4,'48123438','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96046,4,'4812344','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96047,4,'4812345','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96048,4,'48123461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96049,4,'48123462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96050,4,'48123463','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96051,4,'48123464','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96052,4,'48123465','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96053,4,'48123466','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96054,4,'4812347','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96055,4,'4812348','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96056,4,'4812349','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96057,4,'4812350','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96058,4,'48123511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96059,4,'48123512','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96060,4,'48123513','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96061,4,'48123514','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96062,4,'48123515','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96063,4,'48123516','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96064,4,'48123517','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96065,4,'48123518','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96066,4,'48123521','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96067,4,'48123522','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96068,4,'48123523','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96069,4,'48123524','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96070,4,'48123525','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96071,4,'48123526','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96072,4,'48123527','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96073,4,'4812353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96074,4,'4812354','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96075,4,'48123550','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96076,4,'48123551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96077,4,'48123552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96078,4,'48123553','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96079,4,'48123554','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96080,4,'48123555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96081,4,'48123556','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96082,4,'48123557','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96083,4,'48123558','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96084,4,'4812356','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96085,4,'48123571','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96086,4,'48123572','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96087,4,'48123573','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96088,4,'48123574','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96089,4,'48123575','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96090,4,'48123576','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96091,4,'48123577','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96092,4,'48123578','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96093,4,'48123579','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96094,4,'4812358','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96095,4,'4812359','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96096,4,'4812360','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96097,4,'4812361','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96098,4,'48123621','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96099,4,'48123622','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96100,4,'48123623','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96101,4,'48123624','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96102,4,'48123625','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96103,4,'48123626','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96104,4,'48123627','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96105,4,'48123629','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96106,4,'4812363','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96107,4,'4812374','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96108,4,'48123751','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96109,4,'48123752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96110,4,'48123753','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96111,4,'48123754','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96112,4,'48123755','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96113,4,'4812376','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96114,4,'4812377','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96115,4,'4812378','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96116,4,'4812379','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96117,4,'4812382','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96118,4,'4812383','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96119,4,'4812384','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96120,4,'4812390','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96121,4,'4812391','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96122,4,'4812392','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96123,4,'4812393','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96124,4,'4812394','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96125,4,'48123950','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96126,4,'48123951','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96127,4,'48123952','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96128,4,'48123953','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96129,4,'48123954','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96130,4,'48123955','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96131,4,'48123956','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96132,4,'48123957','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96133,4,'48123958','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96134,4,'4812396','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96135,4,'4812397','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96136,4,'4812398','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96137,4,'4812399','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96138,4,'48124000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96139,4,'48124131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96140,4,'48124132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96141,4,'4812435','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96142,4,'48124411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96143,4,'4812442','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96144,4,'48124420','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96145,4,'48124421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96146,4,'48124422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96147,4,'48124423','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96148,4,'48124424','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96149,4,'48124425','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96150,4,'48124427','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96151,4,'48124429','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96152,4,'4812443','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96153,4,'4812444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96154,4,'4812445','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96155,4,'48124460','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96156,4,'48124461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96157,4,'48124462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96158,4,'48124463','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96159,4,'48124464','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96160,4,'48124465','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96161,4,'48124466','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96162,4,'48124467','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96163,4,'48124468','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96164,4,'48124480','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96165,4,'48124488','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96166,4,'4812455','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96167,4,'48126834','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96168,4,'4812881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96169,4,'4812888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96170,4,'48133067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96171,4,'48133070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96172,4,'48133071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96173,4,'48133072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96174,4,'48133073','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96175,4,'48133074','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96176,4,'48133075','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96177,4,'48133076','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96178,4,'48133077','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96179,4,'48133078','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96180,4,'4813333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96181,4,'48134211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96182,4,'48134212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96183,4,'48134213','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96184,4,'48134214','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96185,4,'48134215','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96186,4,'48134231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96187,4,'48134241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96188,4,'48134242','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96189,4,'48134243','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96190,4,'48134244','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96191,4,'48134252','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96192,4,'48134253','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96193,4,'48134254','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96194,4,'4813426','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96195,4,'4813427','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96196,4,'48134300','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96197,4,'4813440','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96198,4,'48134401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96199,4,'48134402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96200,4,'48134403','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96201,4,'48134404','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96202,4,'48134405','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96203,4,'48134406','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96204,4,'48134407','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96205,4,'48134408','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96206,4,'48134409','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96207,4,'48134430','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96208,4,'48134431','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96209,4,'48134432','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96210,4,'4813444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96211,4,'48134454','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96212,4,'48134603','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96213,4,'48134701','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96214,4,'48134702','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96215,4,'48134703','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96216,4,'48134711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96217,4,'48134712','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96218,4,'48134713','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96219,4,'48134721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96220,4,'48134722','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96221,4,'48134723','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96222,4,'48134724','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96223,4,'48134725','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96224,4,'48134731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96225,4,'48134732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96226,4,'4813474','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96227,4,'48134751','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96228,4,'48134752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96229,4,'48134753','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96230,4,'48134754','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96231,4,'48134755','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96232,4,'48134756','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96233,4,'4813476','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96234,4,'48134771','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96235,4,'48134772','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96236,4,'48134773','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96237,4,'48134774','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96238,4,'4813478','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96239,4,'48134791','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96240,4,'48134792','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96241,4,'48134793','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96242,4,'4813491','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96243,4,'4813492','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96244,4,'4813493','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96245,4,'4813494','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96246,4,'48134951','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96247,4,'48134961','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96248,4,'48134962','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96249,4,'48134963','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96250,4,'48134971','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96251,4,'48134972','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96252,4,'48134973','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96253,4,'48138881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96254,4,'48138888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96255,4,'48143067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96256,4,'48143070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96257,4,'48143071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96258,4,'48143072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96259,4,'4814600','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96260,4,'4814630','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96261,4,'48146345','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96262,4,'48146346','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96263,4,'48146347','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96264,4,'48146348','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96265,4,'48146349','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96266,4,'4814635','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96267,4,'4814636','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96268,4,'4814638','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96269,4,'4814639','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96270,4,'48146401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96271,4,'48146402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96272,4,'48146403','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96273,4,'48146430','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96274,4,'48146460','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96275,4,'48146466','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96276,4,'48146467','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96277,4,'48146468','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96278,4,'48146469','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96279,4,'4814647','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96280,4,'4814648','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96281,4,'4814649','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96282,4,'48146500','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96283,4,'48146501','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96284,4,'48146502','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96285,4,'48146503','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96286,4,'48146505','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96287,4,'48146507','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96288,4,'48146508','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96289,4,'48146509','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96290,4,'4814655','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96291,4,'4814656','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96292,4,'4814657','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96293,4,'48146581','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96294,4,'48146582','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96295,4,'48146583','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96296,4,'48146584','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96297,4,'48146585','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96298,4,'48146586','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96299,4,'48146660','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96300,4,'48146731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96301,4,'48146740','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96302,4,'48146777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96303,4,'4814680','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96304,4,'4814681','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96305,4,'4814682','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96306,4,'4814683','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96307,4,'4814684','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96308,4,'4814685','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96309,4,'4814686','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96310,4,'4814687','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96311,4,'4814688','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96312,4,'48146890','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96313,4,'48146892','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96314,4,'48146893','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96315,4,'48146894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96316,4,'48146895','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96317,4,'48146896','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96318,4,'48146897','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96319,4,'48146898','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96320,4,'48146899','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96321,4,'4814690','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96322,4,'48146910','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96323,4,'48146911','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96324,4,'48146913','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96325,4,'48146917','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96326,4,'48146918','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96327,4,'48146919','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96328,4,'4814692','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96329,4,'48146931','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96330,4,'48146932','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96331,4,'48146933','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96332,4,'48146934','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96333,4,'48146935','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96334,4,'4814694','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96335,4,'4814695','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96336,4,'4814696','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96337,4,'48146971','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96338,4,'48146981','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96339,4,'48146982','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96340,4,'48146983','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96341,4,'48146984','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96342,4,'4814699','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96343,4,'48147871','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96344,4,'48147872','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96345,4,'48147873','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96346,4,'48147874','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96347,4,'48147875','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96348,4,'48148881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96349,4,'48148888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96350,4,'48153067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96351,4,'48153070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96352,4,'4815600','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96353,4,'48156401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96354,4,'48156402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96355,4,'48156403','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96356,4,'4815641','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96357,4,'4815642','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96358,4,'4815643','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96359,4,'4815644','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96360,4,'4815645','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96361,4,'4815646','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96362,4,'4815647','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96363,4,'48156481','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96364,4,'48156482','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96365,4,'48156483','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96366,4,'48156484','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96367,4,'48156485','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96368,4,'48156490','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96369,4,'48156491','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96370,4,'48156492','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96371,4,'48156493','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96372,4,'48156494','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96373,4,'48156497','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96374,4,'48156498','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96375,4,'48156499','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96376,4,'4815687','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96377,4,'48156882','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96378,4,'48158101','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96379,4,'48158102','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96380,4,'48158103','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96381,4,'48158104','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96382,4,'48158108','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96383,4,'48158109','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96384,4,'4815813','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96385,4,'48158130','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96386,4,'48158131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:08',1,-1,'127.0.0.1'),
 (96387,4,'48158132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96388,4,'48158134','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96389,4,'48158135','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96390,4,'48158136','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96391,4,'48158137','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96392,4,'48158138','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96393,4,'48158139','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96394,4,'48158141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96395,4,'48158142','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96396,4,'48158143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96397,4,'48158144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96398,4,'48158145','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96399,4,'48158146','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96400,4,'48158147','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96401,4,'48158148','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96402,4,'48158149','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96403,4,'4815815','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96404,4,'48158160','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96405,4,'48158161','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96406,4,'48158163','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96407,4,'48158164','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96408,4,'48158165','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96409,4,'48158166','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96410,4,'48158167','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96411,4,'48158168','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96412,4,'48158169','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96413,4,'4815817','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96414,4,'4815818','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96415,4,'48158192','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96416,4,'48158193','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96417,4,'48158194','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96418,4,'48158195','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96419,4,'48158210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96420,4,'48158246','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96421,4,'48158251','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96422,4,'48158252','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96423,4,'48158253','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96424,4,'48158254','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96425,4,'48158261','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96426,4,'48158301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96427,4,'48158302','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96428,4,'4815840','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96429,4,'48158475','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96430,4,'48158479','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96431,4,'48158781','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96432,4,'48158782','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96433,4,'48158881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96434,4,'48158888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96435,4,'48163067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96436,4,'48163070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96437,4,'48163071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96438,4,'48163072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96439,4,'48163073','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96440,4,'48163074','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96441,4,'48163075','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96442,4,'48163076','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96443,4,'48163077','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96444,4,'48163078','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96445,4,'4816611','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96446,4,'48166336','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96447,4,'48166420','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96448,4,'48166525','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96449,4,'48166741','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96450,4,'48166742','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96451,4,'48166776','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96452,4,'48167301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96453,4,'48167302','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96454,4,'48167311','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96455,4,'48167321','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96456,4,'48167322','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96457,4,'48167323','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96458,4,'48167324','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96459,4,'48167325','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96460,4,'48167326','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96461,4,'48167327','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96462,4,'48167328','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96463,4,'4816733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96464,4,'48167340','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96465,4,'48167341','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96466,4,'48167349','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96467,4,'48167351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96468,4,'48167352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96469,4,'48167353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96470,4,'48167354','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96471,4,'48167355','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96472,4,'48167361','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96473,4,'48167362','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96474,4,'48167363','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96475,4,'48167364','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96476,4,'48167365','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96477,4,'48167366','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96478,4,'48167367','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96479,4,'48167368','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96480,4,'48167369','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96481,4,'48168881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96482,4,'48168888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96483,4,'48172215','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96484,4,'48172219','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96485,4,'4817229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96486,4,'48172301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96487,4,'48172302','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96488,4,'48172303','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96489,4,'48172304','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96490,4,'48172305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96491,4,'48172306','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96492,4,'48172477','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96493,4,'4817250','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96494,4,'48172666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96495,4,'48172751','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96496,4,'48172752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96497,4,'48172755','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96498,4,'48172769','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96499,4,'48172821','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96500,4,'48172822','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96501,4,'48172823','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96502,4,'48172824','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96503,4,'48172825','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96504,4,'48172831','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96505,4,'48172832','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96506,4,'48172833','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96507,4,'48172834','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96508,4,'48172835','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96509,4,'48172836','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96510,4,'48172838','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96511,4,'48172839','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96512,4,'48173070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96513,4,'48173333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96514,4,'48175061','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96515,4,'48175065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96516,4,'48175555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96517,4,'4817710','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96518,4,'4817711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96519,4,'48177150','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96520,4,'48177151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96521,4,'48177152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96522,4,'48177153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96523,4,'48177154','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96524,4,'48177157','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96525,4,'48177158','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96526,4,'48177159','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96527,4,'4817717','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96528,4,'4817740','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96529,4,'48177411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96530,4,'48177412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96531,4,'48177413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96532,4,'48177414','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96533,4,'48177415','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96534,4,'48177416','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96535,4,'48177417','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96536,4,'48177421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96537,4,'4817743','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96538,4,'4817744','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96539,4,'4817745','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96540,4,'4817746','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96541,4,'4817747','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96542,4,'4817748','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96543,4,'4817749','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96544,4,'4817770','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96545,4,'4817771','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96546,4,'4817772','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96547,4,'4817773','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96548,4,'4817774','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96549,4,'48177771','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96550,4,'48177772','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96551,4,'48177773','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96552,4,'48177774','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96553,4,'48177775','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96554,4,'48177777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96555,4,'48177778','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96556,4,'48177783','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96557,4,'48177784','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96558,4,'48177785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96559,4,'48177786','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96560,4,'48177787','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96561,4,'48177788','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96562,4,'48177789','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96563,4,'4817779','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96564,4,'4817780','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96565,4,'48177811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96566,4,'48177812','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96567,4,'48177813','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96568,4,'48177821','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96569,4,'48177830','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96570,4,'48177831','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96571,4,'48177832','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96572,4,'48177833','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96573,4,'48177834','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96574,4,'48177835','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96575,4,'48177836','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96576,4,'48177837','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96577,4,'48177838','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96578,4,'4817784','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96579,4,'4817785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96580,4,'48177860','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96581,4,'48177861','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96582,4,'48177862','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96583,4,'48177863','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96584,4,'48177864','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96585,4,'48177869','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96586,4,'4817787','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96587,4,'4817788','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96588,4,'48177891','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96589,4,'48177892','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96590,4,'48177896','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96591,4,'48177897','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96592,4,'48178727','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96593,4,'48178811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96594,4,'4817888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96595,4,'48182005','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96596,4,'4818222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96597,4,'48182660','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96598,4,'48183070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96599,4,'48183517','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96600,4,'48184791','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96601,4,'48184792','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96602,4,'48185065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96603,4,'4818521','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96604,4,'48185210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96605,4,'48185211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96606,4,'48185212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96607,4,'48185213','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96608,4,'48185214','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96609,4,'48185215','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96610,4,'48185216','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96611,4,'48185301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96612,4,'48185302','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96613,4,'48185303','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96614,4,'48185304','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96615,4,'48185305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96616,4,'4818531','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96617,4,'4818532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96618,4,'4818533','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96619,4,'4818534','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96620,4,'48185351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96621,4,'48185352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96622,4,'48185353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96623,4,'48185354','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96624,4,'4818540','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96625,4,'4818541','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96626,4,'4818542','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96627,4,'48185431','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96628,4,'48185432','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96629,4,'48185433','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96630,4,'48185434','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96631,4,'48185435','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96632,4,'48185440','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96633,4,'48185441','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96634,4,'48185443','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96635,4,'48185444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96636,4,'48185445','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96637,4,'48185446','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96638,4,'48185447','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96639,4,'48185448','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96640,4,'48185449','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96641,4,'4818545','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96642,4,'48185461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96643,4,'4818547','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96644,4,'4818548','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96645,4,'48185491','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96646,4,'48185492','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96647,4,'48185493','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96648,4,'48185494','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96649,4,'48185552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96650,4,'48185553','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96651,4,'48185555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96652,4,'48188880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96653,4,'48188881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96654,4,'48188888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96655,4,'48221001','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96656,4,'48221002','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96657,4,'48221003','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96658,4,'48221004','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96659,4,'48221005','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96660,4,'48221006','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96661,4,'48221010','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96662,4,'48221011','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96663,4,'48221012','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96664,4,'48221013','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96665,4,'48221014','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96666,4,'48221015','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96667,4,'48221016','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96668,4,'48221017','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96669,4,'48221055','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96670,4,'48221081','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96671,4,'48221085','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96672,4,'48221089','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96673,4,'4822110','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96674,4,'4822111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96675,4,'48221120','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96676,4,'48221121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96677,4,'48221123','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96678,4,'48221124','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96679,4,'48221125','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96680,4,'48221126','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96681,4,'48221127','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96682,4,'48221128','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96683,4,'48221129','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96684,4,'48221130','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96685,4,'48221131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96686,4,'48221133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96687,4,'48221139','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96688,4,'4822114','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96689,4,'4822115','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96690,4,'48221162','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96691,4,'48221163','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96692,4,'48221166','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96693,4,'48221167','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96694,4,'48221168','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96695,4,'4822117','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96696,4,'48221181','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96697,4,'48221182','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96698,4,'48221183','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96699,4,'48221184','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96700,4,'48221185','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96701,4,'48221220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96702,4,'48221221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96703,4,'48221222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96704,4,'48221223','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96705,4,'48221225','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96706,4,'48221226','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96707,4,'48221227','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96708,4,'48221228','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96709,4,'48221229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96710,4,'48221230','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96711,4,'48221233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96712,4,'48221234','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96713,4,'48221235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96714,4,'48221236','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96715,4,'48221237','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96716,4,'48221238','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96717,4,'48221239','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96718,4,'48221241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96719,4,'48221251','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96720,4,'48221252','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96721,4,'48221253','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96722,4,'4822126','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96723,4,'4822127','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96724,4,'48221735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96725,4,'48221802','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96726,4,'48221812','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96727,4,'48221817','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96728,4,'4822182','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96729,4,'48221832','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96730,4,'48221841','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96731,4,'48221842','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96732,4,'48221850','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96733,4,'48221851','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96734,4,'48221852','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96735,4,'48221854','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96736,4,'48221856','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96737,4,'48221858','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96738,4,'48221859','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96739,4,'48221861','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96740,4,'48221868','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96741,4,'48221871','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96742,4,'48221877','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96743,4,'48221881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96744,4,'48221882','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96745,4,'48221883','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96746,4,'48221884','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96747,4,'48221885','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96748,4,'4822189','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96749,4,'482220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96750,4,'482221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96751,4,'482222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96752,4,'48222300','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96753,4,'48222301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96754,4,'48222303','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96755,4,'48222305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96756,4,'48222306','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96757,4,'48222307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96758,4,'48222308','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96759,4,'48222309','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96760,4,'4822231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96761,4,'4822232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96762,4,'4822233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96763,4,'4822234','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96764,4,'4822235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96765,4,'4822236','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96766,4,'4822237','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96767,4,'4822238','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96768,4,'4822239','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96769,4,'4822240','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96770,4,'48222411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96771,4,'48222412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1'),
 (96772,4,'48222413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96773,4,'48222414','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96774,4,'48222415','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96775,4,'48222416','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96776,4,'48222417','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96777,4,'48222418','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96778,4,'4822242','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96779,4,'4822243','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96780,4,'4822244','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96781,4,'4822245','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96782,4,'4822246','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96783,4,'4822247','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96784,4,'4822248','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96785,4,'4822249','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96786,4,'4822250','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96787,4,'48222500','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96788,4,'48222501','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96789,4,'48222502','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96790,4,'48222503','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96791,4,'48222504','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96792,4,'48222505','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96793,4,'48222506','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96794,4,'48222507','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96795,4,'4822251','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96796,4,'4822252','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96797,4,'4822253','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96798,4,'4822254','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96799,4,'48222550','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96800,4,'48222551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96801,4,'48222552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96802,4,'48222553','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96803,4,'48222555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96804,4,'48222556','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96805,4,'48222558','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96806,4,'4822256','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96807,4,'4822257','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96808,4,'4822258','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96809,4,'4822259','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96810,4,'4822260','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96811,4,'4822261','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96812,4,'48222611','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96813,4,'48222612','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96814,4,'48222613','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96815,4,'48222614','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96816,4,'48222615','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96817,4,'48222616','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96818,4,'48222617','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96819,4,'48222618','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96820,4,'48222619','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96821,4,'4822262','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96822,4,'48222631','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96823,4,'48222632','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96824,4,'48222633','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96825,4,'48222634','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96826,4,'48222635','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96827,4,'48222638','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96828,4,'4822264','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96829,4,'4822265','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96830,4,'48222651','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96831,4,'48222652','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96832,4,'48222653','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96833,4,'48222654','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96834,4,'48222655','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96835,4,'48222656','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96836,4,'48222657','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96837,4,'48222658','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96838,4,'48222659','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96839,4,'4822266','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96840,4,'48222671','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96841,4,'48222672','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96842,4,'48222673','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96843,4,'48222677','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96844,4,'48222678','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96845,4,'48222679','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96846,4,'48222688','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96847,4,'48222689','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96848,4,'48222693','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96849,4,'48222695','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96850,4,'48222696','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96851,4,'48222697','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96852,4,'48222698','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96853,4,'482227','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96854,4,'482228','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96855,4,'482229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96856,4,'48223000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96857,4,'48223001','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96858,4,'48223003','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96859,4,'48223004','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96860,4,'48223005','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96861,4,'48223006','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96862,4,'48223007','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96863,4,'48223008','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96864,4,'48223009','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96865,4,'4822301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96866,4,'4822302','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96867,4,'4822303','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96868,4,'4822304','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96869,4,'4822305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96870,4,'4822306','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96871,4,'4822307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96872,4,'48223080','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96873,4,'48223081','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96874,4,'48223085','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96875,4,'48223086','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96876,4,'48223087','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96877,4,'48223088','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96878,4,'48223089','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96879,4,'4822309','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96880,4,'482231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96881,4,'482232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96882,4,'482233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96883,4,'482234','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96884,4,'482235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96885,4,'48223500','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96886,4,'48223501','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96887,4,'48223504','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96888,4,'48223505','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96889,4,'48223506','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96890,4,'48223507','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96891,4,'48223508','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96892,4,'48223509','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96893,4,'4822351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96894,4,'4822352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96895,4,'4822353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96896,4,'4822354','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96897,4,'4822355','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96898,4,'4822356','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96899,4,'4822357','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96900,4,'4822358','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96901,4,'4822359','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96902,4,'482236','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96903,4,'482237','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96904,4,'4822370','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96905,4,'4822371','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96906,4,'4822372','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96907,4,'4822373','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96908,4,'4822374','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96909,4,'4822375','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96910,4,'4822376','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96911,4,'4822377','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96912,4,'48223780','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96913,4,'48223781','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96914,4,'48223782','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96915,4,'48223783','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96916,4,'48223785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96917,4,'48223786','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96918,4,'48223787','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96919,4,'48223788','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96920,4,'48223789','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96921,4,'4822379','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96922,4,'4822380','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96923,4,'4822381','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96924,4,'4822382','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96925,4,'4822383','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96926,4,'4822384','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96927,4,'4822385','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96928,4,'4822386','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96929,4,'4822387','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96930,4,'48223881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96931,4,'48223882','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96932,4,'48223883','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96933,4,'48223884','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96934,4,'48223885','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96935,4,'48223887','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96936,4,'48223888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96937,4,'48223889','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96938,4,'4822389','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96939,4,'482239','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96940,4,'482240','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96941,4,'482241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96942,4,'4822420','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96943,4,'4822421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96944,4,'4822422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96945,4,'4822423','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96946,4,'4822424','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96947,4,'4822425','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96948,4,'4822426','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96949,4,'48224270','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96950,4,'48224272','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96951,4,'48224273','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96952,4,'48224274','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96953,4,'48224275','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96954,4,'48224276','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96955,4,'48224277','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96956,4,'48224278','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96957,4,'48224279','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96958,4,'4822428','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96959,4,'48224280','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96960,4,'48224281','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96961,4,'48224282','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96962,4,'48224283','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96963,4,'48224284','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96964,4,'48224285','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96965,4,'48224286','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96966,4,'48224288','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96967,4,'48224289','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96968,4,'4822429','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96969,4,'482243','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96970,4,'482244','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96971,4,'482245','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96972,4,'482246','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96973,4,'482247','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96974,4,'48224800','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96975,4,'48224804','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96976,4,'48224805','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96977,4,'48224806','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96978,4,'48224808','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96979,4,'48224809','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96980,4,'4822481','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96981,4,'4822482','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96982,4,'4822483','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96983,4,'4822484','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96984,4,'4822485','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96985,4,'4822486','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96986,4,'4822487','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96987,4,'4822488','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96988,4,'4822489','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96989,4,'482249','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96990,4,'48225065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96991,4,'48225353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96992,4,'48226064','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96993,4,'48226262','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96994,4,'48226263','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96995,4,'48226264','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96996,4,'48226265','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96997,4,'48226475','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (96998,4,'48226476','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (96999,4,'48226477','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97000,4,'48226478','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97001,4,'48226479','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97002,4,'48226601','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97003,4,'48226614','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97004,4,'482270','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97005,4,'482271','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97006,4,'48227491','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97007,4,'48227492','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97008,4,'48227493','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97009,4,'48227494','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97010,4,'48227495','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97011,4,'48228208','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97012,4,'48233066','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97013,4,'48233067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97014,4,'48233070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97015,4,'4823333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97016,4,'4823651','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97017,4,'48236510','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97018,4,'48236511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97019,4,'48236512','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97020,4,'48236513','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97021,4,'48236514','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97022,4,'48236515','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97023,4,'48236516','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97024,4,'48236518','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97025,4,'48236519','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97026,4,'48236610','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97027,4,'4823670','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97028,4,'4823677','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97029,4,'48236800','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97030,4,'48236801','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97031,4,'48236802','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97032,4,'48236803','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97033,4,'48236804','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97034,4,'48236805','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97035,4,'48236807','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97036,4,'48236808','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97037,4,'48236809','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97038,4,'4823681','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97039,4,'4823682','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97040,4,'4823683','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97041,4,'48236841','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97042,4,'48236842','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97043,4,'48236843','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97044,4,'48236844','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97045,4,'48236845','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97046,4,'48236846','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97047,4,'48236850','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97048,4,'48236851','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97049,4,'48236852','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97050,4,'48236853','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97051,4,'48236854','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97052,4,'48236856','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97053,4,'48236857','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97054,4,'48236858','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97055,4,'48236859','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97056,4,'48236860','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97057,4,'48236861','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97058,4,'48236862','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97059,4,'48236863','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97060,4,'48236864','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97061,4,'4823687','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97062,4,'48236881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97063,4,'48236882','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97064,4,'48236883','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97065,4,'48236891','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97066,4,'48236894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97067,4,'48236895','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97068,4,'48236896','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97069,4,'48236897','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97070,4,'48236951','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97071,4,'48236952','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97072,4,'48236989','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97073,4,'48236991','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97074,4,'48238353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97075,4,'48238881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97076,4,'48238888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97077,4,'48242110','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97078,4,'4824222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97079,4,'48242310','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97080,4,'48242740','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97081,4,'4824286','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97082,4,'48242870','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97083,4,'48242880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97084,4,'48243070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97085,4,'48243376','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97086,4,'4824351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97087,4,'4824352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97088,4,'48243531','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97089,4,'48243532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97090,4,'48243533','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97091,4,'4824355','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97092,4,'4824356','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97093,4,'4824357','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97094,4,'48243601','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97095,4,'48243602','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97096,4,'48243603','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97097,4,'4824361','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97098,4,'4824362','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97099,4,'4824363','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97100,4,'4824364','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97101,4,'4824365','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97102,4,'4824366','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97103,4,'4824367','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97104,4,'4824368','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97105,4,'48243691','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97106,4,'48243692','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97107,4,'48243693','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97108,4,'48243694','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97109,4,'48243695','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97110,4,'48243696','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97111,4,'48243697','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97112,4,'48243698','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97113,4,'48243699','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97114,4,'48243770','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97115,4,'48243771','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97116,4,'48243772','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97117,4,'48243773','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97118,4,'48243774','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97119,4,'48243801','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97120,4,'48243811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97121,4,'48243812','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97122,4,'48243813','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97123,4,'48243814','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97124,4,'48243821','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97125,4,'48243830','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97126,4,'48243831','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97127,4,'48243832','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97128,4,'48243833','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97129,4,'48243839','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97130,4,'4824384','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97131,4,'48243850','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97132,4,'48243851','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97133,4,'48243852','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97134,4,'48243853','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97135,4,'4824386','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97136,4,'4824387','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97137,4,'4824388','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97138,4,'4824389','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97139,4,'48244244','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97140,4,'48245065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97141,4,'48245245','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97142,4,'48248402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97143,4,'48248412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97144,4,'48248422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97145,4,'48248424','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97146,4,'48248432','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97147,4,'48248442','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97148,4,'48248452','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97149,4,'48248462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97150,4,'48248472','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97151,4,'48248482','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97152,4,'48248492','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97153,4,'48248881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97154,4,'48248888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97155,4,'48249249','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97156,4,'4825300','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97157,4,'48253070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97158,4,'4825467','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1'),
 (97159,4,'48255065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97160,4,'48255426','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97161,4,'48256239','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97162,4,'48256910','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97163,4,'48256916','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97164,4,'48256917','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97165,4,'48256918','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97166,4,'48256919','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97167,4,'4825740','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97168,4,'4825741','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97169,4,'48257421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97170,4,'48257422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97171,4,'48257431','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97172,4,'48257432','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97173,4,'48257461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97174,4,'48257462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97175,4,'48257463','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97176,4,'48257464','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97177,4,'4825747','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97178,4,'48257480','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97179,4,'48257481','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97180,4,'48257482','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97181,4,'48257483','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97182,4,'48257484','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97183,4,'48257485','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97184,4,'4825749','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97185,4,'48257501','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97186,4,'48257502','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97187,4,'48257503','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97188,4,'48257504','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97189,4,'48257505','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97190,4,'48257506','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97191,4,'48257507','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97192,4,'48257508','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97193,4,'48257513','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97194,4,'48257514','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97195,4,'48257515','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97196,4,'48257516','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97197,4,'48257517','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97198,4,'48257518','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97199,4,'48257519','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97200,4,'48257531','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97201,4,'48257532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97202,4,'48257533','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97203,4,'48257534','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97204,4,'48257535','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97205,4,'48257536','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97206,4,'4825781','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97207,4,'4825782','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97208,4,'4825783','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97209,4,'4825784','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97210,4,'4825785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97211,4,'4825786','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97212,4,'4825787','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97213,4,'4825794','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97214,4,'48257940','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97215,4,'48257941','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97216,4,'48257943','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97217,4,'48257944','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97218,4,'4825795','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97219,4,'48258881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97220,4,'48258888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97221,4,'48292347','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97222,4,'48293070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97223,4,'48293293','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97224,4,'4829333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97225,4,'48295065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97226,4,'48295928','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97227,4,'48295929','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97228,4,'48295969','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97229,4,'48296400','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97230,4,'48296401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97231,4,'48296402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97232,4,'48296404','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97233,4,'48296405','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97234,4,'48296407','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97235,4,'48296408','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97236,4,'48296409','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97237,4,'4829641','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97238,4,'4829642','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97239,4,'4829643','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97240,4,'4829644','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97241,4,'4829645','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97242,4,'48296461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97243,4,'48296462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97244,4,'48296463','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97245,4,'48296464','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97246,4,'48296465','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97247,4,'48296466','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97248,4,'48296467','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97249,4,'48296468','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97250,4,'4829647','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97251,4,'4829648','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97252,4,'48296491','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97253,4,'48296492','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97254,4,'48296493','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97255,4,'48296494','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97256,4,'4829670','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97257,4,'4829679','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97258,4,'48296910','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97259,4,'48296912','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97260,4,'48296913','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97261,4,'48296914','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97262,4,'48296915','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97263,4,'48296916','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97264,4,'48296921','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97265,4,'48296922','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97266,4,'48296923','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97267,4,'48296924','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97268,4,'48296925','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97269,4,'48296931','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97270,4,'48296932','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97271,4,'48296940','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97272,4,'48296941','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97273,4,'48296942','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97274,4,'48296943','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97275,4,'48296944','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97276,4,'48296945','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97277,4,'48296949','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97278,4,'48297530','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97279,4,'48297531','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97280,4,'48297532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97281,4,'48297537','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97282,4,'48297538','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97283,4,'48297539','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97284,4,'48297620','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97285,4,'48297622','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97286,4,'48297631','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97287,4,'48297660','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97288,4,'48297695','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97289,4,'48297696','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97290,4,'48297697','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97291,4,'48297698','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97292,4,'48297699','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97293,4,'48297711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97294,4,'48297712','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97295,4,'48297713','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97296,4,'48297714','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97297,4,'48298881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97298,4,'48298888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97299,4,'4829925','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97300,4,'4832307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97301,4,'48323080','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97302,4,'48323086','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97303,4,'48323087','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97304,4,'48323088','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97305,4,'48323089','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97306,4,'4832311','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97307,4,'4832312','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97308,4,'4832313','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97309,4,'48323177','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97310,4,'48323178','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97311,4,'48323179','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97312,4,'4832320','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97313,4,'4832321','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97314,4,'48323231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97315,4,'48323268','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97316,4,'48323322','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97317,4,'48323999','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97318,4,'4832411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97319,4,'4832413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97320,4,'48324141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97321,4,'48324143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97322,4,'48324146','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97323,4,'4832416','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97324,4,'48324180','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97325,4,'4832420','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97326,4,'4832428','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97327,4,'48324280','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97328,4,'48324281','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97329,4,'48324282','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97330,4,'48324283','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97331,4,'48324284','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97332,4,'48324285','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97333,4,'48324287','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97334,4,'48324288','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97335,4,'48324289','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97336,4,'48324310','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97337,4,'4832436','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97338,4,'48324400','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97339,4,'48324401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97340,4,'48324403','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97341,4,'48324404','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97342,4,'48324405','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97343,4,'48324406','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97344,4,'48324407','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97345,4,'48324408','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97346,4,'48324410','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97347,4,'48324411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97348,4,'48324412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97349,4,'48324414','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97350,4,'48324415','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97351,4,'48324416','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97352,4,'48324417','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97353,4,'48324418','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97354,4,'48324419','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97355,4,'48324420','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97356,4,'48324421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97357,4,'48324422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97358,4,'48324423','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97359,4,'48324424','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97360,4,'48324425','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97361,4,'48324426','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97362,4,'48324427','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97363,4,'48324428','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97364,4,'48324431','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97365,4,'48324432','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97366,4,'48324433','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97367,4,'48324434','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97368,4,'48324435','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97369,4,'4832444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97370,4,'4832445','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97371,4,'48324461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97372,4,'4832450','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97373,4,'48324548','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97374,4,'4832458','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97375,4,'4832461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97376,4,'4832462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97377,4,'4832463','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97378,4,'4832464','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97379,4,'4832465','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97380,4,'4832466','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97381,4,'4832467','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97382,4,'48324930','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97383,4,'48324931','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97384,4,'48324932','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97385,4,'48324933','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97386,4,'48324934','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97387,4,'48324935','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97388,4,'48324940','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97389,4,'48324941','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97390,4,'48324943','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97391,4,'48324944','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97392,4,'48324945','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97393,4,'48324946','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97394,4,'48324947','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97395,4,'48324948','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97396,4,'48324949','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97397,4,'48325065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97398,4,'4832508','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97399,4,'48325550','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97400,4,'48325555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97401,4,'48325692','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97402,4,'48326000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97403,4,'4832621','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97404,4,'48326301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97405,4,'48326302','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97406,4,'48326303','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97407,4,'48326304','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97408,4,'48326305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97409,4,'48326306','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97410,4,'48326307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97411,4,'48326308','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97412,4,'48326309','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97413,4,'4832631','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97414,4,'4832632','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97415,4,'4832661','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97416,4,'4832662','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97417,4,'4832663','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97418,4,'48326660','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97419,4,'48326662','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97420,4,'48326663','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97421,4,'48326664','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97422,4,'48326665','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97423,4,'48326666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97424,4,'48326800','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97425,4,'48327000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97426,4,'48327001','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97427,4,'48327002','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97428,4,'48327003','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97429,4,'48327006','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97430,4,'48327007','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97431,4,'48327008','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97432,4,'48327009','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97433,4,'4832701','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97434,4,'4832702','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97435,4,'48327031','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97436,4,'48327032','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97437,4,'48327033','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97438,4,'48327034','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97439,4,'48327035','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97440,4,'48327036','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97441,4,'48327037','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97442,4,'48327038','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97443,4,'4832704','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97444,4,'48327065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97445,4,'48327067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97446,4,'48327071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97447,4,'48327072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97448,4,'48327073','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97449,4,'48327074','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97450,4,'48327076','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97451,4,'48327077','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97452,4,'48327078','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97453,4,'48327079','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97454,4,'48327080','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97455,4,'48327081','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97456,4,'48327082','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97457,4,'48327088','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97458,4,'48327089','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97459,4,'4832709','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97460,4,'4832710','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97461,4,'4832711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97462,4,'4832712','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97463,4,'4832713','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97464,4,'48327141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97465,4,'48327142','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97466,4,'48327143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97467,4,'48327144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97468,4,'48327145','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97469,4,'4832716','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97470,4,'4832717','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97471,4,'4832718','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97472,4,'4832719','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97473,4,'4832720','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97474,4,'4832721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97475,4,'48327220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97476,4,'48327221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97477,4,'48327222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97478,4,'48327223','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97479,4,'48327224','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97480,4,'48327226','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97481,4,'48327227','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97482,4,'48327228','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97483,4,'48327229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97484,4,'48327231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97485,4,'48327232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97486,4,'48327233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97487,4,'48327234','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97488,4,'48327235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97489,4,'4832724','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97490,4,'4832725','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97491,4,'48327261','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97492,4,'48327262','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97493,4,'48327263','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97494,4,'48327264','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97495,4,'48327265','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97496,4,'48327266','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97497,4,'48327267','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97498,4,'4832727','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97499,4,'48327270','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97500,4,'48327271','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97501,4,'48327272','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97502,4,'48327273','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97503,4,'48327274','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97504,4,'48327275','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97505,4,'48327276','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97506,4,'48327277','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97507,4,'48327278','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97508,4,'4832728','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97509,4,'4832729','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97510,4,'4832730','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97511,4,'4832731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97512,4,'4832732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97513,4,'4832733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97514,4,'4832735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97515,4,'4832736','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97516,4,'4832737','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97517,4,'4832738','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97518,4,'4832739','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97519,4,'4832740','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97520,4,'4832741','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97521,4,'4832742','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97522,4,'4832743','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97523,4,'4832744','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97524,4,'48327451','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97525,4,'48327452','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97526,4,'48327453','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97527,4,'48327454','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97528,4,'48327455','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97529,4,'48327457','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97530,4,'48327459','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97531,4,'4832746','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97532,4,'4832747','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97533,4,'4832748','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97534,4,'4832749','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97535,4,'4832750','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97536,4,'4832751','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97537,4,'4832752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97538,4,'4832753','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97539,4,'4832754','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:11',1,-1,'127.0.0.1'),
 (97540,4,'4832755','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97541,4,'4832756','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97542,4,'4832757','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97543,4,'4832758','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97544,4,'483276','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97545,4,'483277','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97546,4,'483278','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97547,4,'48327900','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97548,4,'48327902','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97549,4,'48327904','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97550,4,'48327905','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97551,4,'48327906','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97552,4,'48327907','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97553,4,'48327908','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97554,4,'48327909','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97555,4,'4832791','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97556,4,'4832793','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97557,4,'4832796','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97558,4,'4832797','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97559,4,'4832798','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97560,4,'4832799','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97561,4,'4832888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97562,4,'48333000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97563,4,'48333003','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97564,4,'48333070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97565,4,'48333111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97566,4,'48333222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97567,4,'4833330','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97568,4,'4833333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97569,4,'48333331','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97570,4,'48333333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97571,4,'48333444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97572,4,'48333551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97573,4,'48333552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97574,4,'48333555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97575,4,'48333666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97576,4,'48333777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97577,4,'48333888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97578,4,'48333999','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97579,4,'48334321','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97580,4,'48334322','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97581,4,'48334431','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97582,4,'48334432','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97583,4,'48334433','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97584,4,'4833444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97585,4,'4833445','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97586,4,'4833470','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97587,4,'48334711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97588,4,'48334712','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97589,4,'4833472','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97590,4,'4833473','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97591,4,'4833474','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97592,4,'4833475','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97593,4,'4833476','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97594,4,'48334760','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97595,4,'48334761','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97596,4,'48334762','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97597,4,'48334763','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97598,4,'48334765','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97599,4,'48334767','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97600,4,'48334768','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97601,4,'48334769','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97602,4,'4833477','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97603,4,'4833479','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97604,4,'4833480','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97605,4,'48334811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97606,4,'48334812','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97607,4,'48334813','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97608,4,'48334814','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97609,4,'48334815','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97610,4,'48334816','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97611,4,'4833482','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97612,4,'48334831','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97613,4,'48334832','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97614,4,'48334833','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97615,4,'48334834','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97616,4,'48334835','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97617,4,'4833484','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97618,4,'4833485','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97619,4,'4833486','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97620,4,'4833487','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97621,4,'4833488','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97622,4,'48334891','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97623,4,'48334892','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97624,4,'48334893','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97625,4,'48334894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97626,4,'48334895','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97627,4,'4833496','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97628,4,'4833497','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97629,4,'4833498','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97630,4,'4833499','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97631,4,'48335065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97632,4,'48335335','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97633,4,'48338650','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97634,4,'48338681','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97635,4,'48338682','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97636,4,'48338683','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97637,4,'48338881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97638,4,'48338882','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97639,4,'48338888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97640,4,'48343070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97641,4,'48343072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97642,4,'48343073','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97643,4,'48343117','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97644,4,'4834333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97645,4,'48343330','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97646,4,'48343331','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97647,4,'48343332','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97648,4,'48343333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97649,4,'48343335','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97650,4,'48343336','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97651,4,'48343337','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97652,4,'48343338','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97653,4,'48343339','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97654,4,'48343401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97655,4,'48343402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97656,4,'48343403','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97657,4,'48343404','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97658,4,'48343405','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97659,4,'48343410','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97660,4,'48343411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97661,4,'48343412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97662,4,'48343421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97663,4,'48343422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97664,4,'48343423','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97665,4,'48343424','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97666,4,'48343425','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97667,4,'4834343','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97668,4,'4834344','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97669,4,'4834347','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97670,4,'4834348','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97671,4,'4834349','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97672,4,'48343507','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97673,4,'48343508','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97674,4,'48343731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97675,4,'48343732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97676,4,'48343733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97677,4,'48343734','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97678,4,'48343735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97679,4,'48343737','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97680,4,'48343738','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97681,4,'48343739','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97682,4,'4834375','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97683,4,'48343750','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97684,4,'48343751','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97685,4,'48343752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97686,4,'48343753','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97687,4,'48343754','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97688,4,'48343756','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97689,4,'48343757','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97690,4,'48343758','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97691,4,'48343759','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97692,4,'48343761','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97693,4,'48343762','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97694,4,'48343763','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97695,4,'48343764','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97696,4,'48343765','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97697,4,'48343766','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97698,4,'4834380','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97699,4,'4834387','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97700,4,'48343881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97701,4,'48343882','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97702,4,'4834389','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97703,4,'48343900','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97704,4,'48343901','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97705,4,'48343902','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97706,4,'48343904','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97707,4,'48343905','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97708,4,'48343906','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97709,4,'48343907','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97710,4,'48343908','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97711,4,'48343909','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97712,4,'48343921','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97713,4,'48343922','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97714,4,'48343923','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97715,4,'4834393','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97716,4,'48343991','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97717,4,'48343992','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97718,4,'48343993','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97719,4,'48343994','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97720,4,'48343995','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97721,4,'48345065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97722,4,'48345345','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97723,4,'48345765','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97724,4,'48348881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97725,4,'48348888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97726,4,'48391069','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97727,4,'4839139','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97728,4,'48391407','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97729,4,'48397770','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97730,4,'4841201','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97731,4,'4841222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97732,4,'48412300','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97733,4,'48412302','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97734,4,'48412303','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97735,4,'48412305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97736,4,'48412306','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97737,4,'48412307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97738,4,'48412308','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97739,4,'48412309','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97740,4,'4841240','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97741,4,'4841241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97742,4,'48412411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97743,4,'48412412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97744,4,'48412413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97745,4,'48412414','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97746,4,'48412415','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97747,4,'48412416','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97748,4,'48412417','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97749,4,'48412418','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97750,4,'4841242','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97751,4,'4841243','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97752,4,'4841246','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97753,4,'4841247','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97754,4,'4841248','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97755,4,'4841249','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97756,4,'4841250','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97757,4,'48412551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97758,4,'4841256','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97759,4,'48412602','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97760,4,'48412603','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97761,4,'48412604','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97762,4,'48412605','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97763,4,'48412606','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97764,4,'48412607','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97765,4,'48412608','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97766,4,'48412717','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97767,4,'48412771','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97768,4,'48412772','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97769,4,'48412773','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97770,4,'48412781','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97771,4,'48412782','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97772,4,'48412783','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97773,4,'48412784','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97774,4,'48412785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97775,4,'48412786','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97776,4,'48412787','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97777,4,'48413005','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97778,4,'48413067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97779,4,'48413070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97780,4,'4841310','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97781,4,'48413121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97782,4,'48413122','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97783,4,'48413123','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97784,4,'48413124','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97785,4,'48413125','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97786,4,'4841313','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97787,4,'48413141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97788,4,'48413142','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97789,4,'48413143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97790,4,'48413144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97791,4,'48413145','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97792,4,'48413146','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97793,4,'48413147','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97794,4,'48413148','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97795,4,'4841319','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97796,4,'48413300','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97797,4,'48413304','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97798,4,'48413305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97799,4,'48413306','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97800,4,'48413307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97801,4,'48413308','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97802,4,'48413309','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97803,4,'48413335','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97804,4,'48413336','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97805,4,'48413337','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97806,4,'48413338','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97807,4,'48413339','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97808,4,'48413361','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97809,4,'48413366','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97810,4,'48413666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97811,4,'48413732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97812,4,'48413758','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97813,4,'48413891','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97814,4,'48413892','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97815,4,'48413894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97816,4,'48413895','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97817,4,'48413896','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97818,4,'48413897','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97819,4,'4841888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97820,4,'4842200','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97821,4,'4842201','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97822,4,'48422020','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97823,4,'48422021','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97824,4,'48422022','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97825,4,'48422023','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97826,4,'48422024','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97827,4,'48422025','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97828,4,'4842203','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97829,4,'4842204','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97830,4,'4842205','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97831,4,'48422061','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97832,4,'48422062','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97833,4,'48422063','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97834,4,'48422064','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97835,4,'48422065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97836,4,'48422066','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97837,4,'48422067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97838,4,'48422069','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97839,4,'4842207','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97840,4,'4842208','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97841,4,'4842209','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97842,4,'4842210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97843,4,'48422119','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97844,4,'48422124','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97845,4,'48422125','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97846,4,'48422143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97847,4,'4842216','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97848,4,'4842218','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97849,4,'4842230','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97850,4,'4842231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97851,4,'48422320','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97852,4,'48422321','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97853,4,'48422322','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97854,4,'48422327','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97855,4,'48422328','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97856,4,'48422329','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97857,4,'4842233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97858,4,'48422330','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97859,4,'48422331','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97860,4,'48422332','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97861,4,'48422334','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97862,4,'48422335','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97863,4,'48422336','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97864,4,'48422337','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97865,4,'48422338','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97866,4,'48422339','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97867,4,'4842234','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97868,4,'4842235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97869,4,'4842236','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97870,4,'48422371','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97871,4,'48422372','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97872,4,'48422373','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97873,4,'48422374','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97874,4,'48422375','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97875,4,'4842238','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97876,4,'4842239','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97877,4,'4842240','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97878,4,'4842241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97879,4,'4842242','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97880,4,'4842244','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97881,4,'484225','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97882,4,'48422600','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97883,4,'484227','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97884,4,'48422800','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97885,4,'48422801','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97886,4,'48422802','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97887,4,'48422803','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97888,4,'48422804','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97889,4,'48422805','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97890,4,'48422806','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97891,4,'48422807','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97892,4,'48422809','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97893,4,'4842281','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97894,4,'48422822','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97895,4,'48422823','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97896,4,'48422824','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97897,4,'48422825','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97898,4,'48422826','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97899,4,'48422827','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97900,4,'48422828','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97901,4,'4842288','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97902,4,'48422891','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97903,4,'48422892','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97904,4,'48422893','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97905,4,'48422894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97906,4,'48422895','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97907,4,'48422896','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97908,4,'48422897','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97909,4,'48422898','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97910,4,'484229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97911,4,'4842290','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97912,4,'4842291','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97913,4,'4842292','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97914,4,'4842293','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97915,4,'4842294','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97916,4,'4842295','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97917,4,'4842296','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97918,4,'4842297','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97919,4,'48422980','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97920,4,'48422981','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97921,4,'48422982','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97922,4,'48422983','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97923,4,'48422985','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97924,4,'48422986','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97925,4,'48422987','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97926,4,'48422988','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97927,4,'48422989','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:12',1,-1,'127.0.0.1'),
 (97928,4,'4842299','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97929,4,'48423067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97930,4,'4842307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97931,4,'48426120','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97932,4,'48426127','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97933,4,'48426128','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97934,4,'48426129','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97935,4,'48426242','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97936,4,'4842661','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97937,4,'48426624','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97938,4,'48426629','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97939,4,'48427131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97940,4,'48427502','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97941,4,'48427503','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97942,4,'48427504','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97943,4,'4842881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97944,4,'4842888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97945,4,'48429420','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97946,4,'48429422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97947,4,'48429429','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97948,4,'48433067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97949,4,'48433070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97950,4,'48433071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97951,4,'48433072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97952,4,'48433074','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97953,4,'48433075','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97954,4,'4843333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97955,4,'4843650','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97956,4,'48436500','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97957,4,'48436501','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97958,4,'48436502','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97959,4,'48436503','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97960,4,'48436504','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97961,4,'48436505','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97962,4,'48436506','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97963,4,'48436508','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97964,4,'48436509','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97965,4,'48436511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97966,4,'48436512','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97967,4,'48436521','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97968,4,'48436531','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97969,4,'48436532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97970,4,'48436541','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97971,4,'48436542','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97972,4,'4843655','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97973,4,'48436550','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97974,4,'48436551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97975,4,'48436552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97976,4,'48436553','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97977,4,'48436554','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97978,4,'48436555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97979,4,'48436556','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97980,4,'48436557','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97981,4,'48436558','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97982,4,'4843656','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97983,4,'48436571','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97984,4,'48436572','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97985,4,'48436573','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97986,4,'4843658','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97987,4,'48436591','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97988,4,'48436592','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97989,4,'48436593','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97990,4,'48436594','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97991,4,'48436595','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97992,4,'48436596','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97993,4,'48436700','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97994,4,'48436701','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97995,4,'48436710','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97996,4,'48436720','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (97997,4,'48436760','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97998,4,'48436765','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (97999,4,'48436767','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98000,4,'48436769','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98001,4,'48438462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98002,4,'48438710','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98003,4,'48438721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98004,4,'48438722','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98005,4,'48438723','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98006,4,'48438724','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98007,4,'48438725','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98008,4,'4843881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98009,4,'4843882','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98010,4,'4843886','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98011,4,'4843887','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98012,4,'48438881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98013,4,'48438888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98014,4,'48443067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98015,4,'48443070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98016,4,'48443071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98017,4,'48443072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98018,4,'48443073','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98019,4,'48446000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98020,4,'48446181','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98021,4,'48446182','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98022,4,'48446320','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98023,4,'48446459','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98024,4,'48447107','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98025,4,'48447111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98026,4,'48447120','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98027,4,'48447121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98028,4,'48447124','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98029,4,'48447126','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98030,4,'48447129','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98031,4,'48447131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98032,4,'48447132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98033,4,'48447133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98034,4,'48447134','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98035,4,'4844715','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98036,4,'48447160','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98037,4,'48447161','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98038,4,'48447162','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98039,4,'48447163','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98040,4,'48447164','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98041,4,'48447165','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98042,4,'48447166','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98043,4,'48447168','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98044,4,'48447169','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98045,4,'4844717','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98046,4,'4844718','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98047,4,'48447300','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98048,4,'48447301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98049,4,'48447302','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98050,4,'48447303','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98051,4,'48447304','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98052,4,'48447307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98053,4,'48447308','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98054,4,'48447309','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98055,4,'4844731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98056,4,'4844732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98057,4,'4844733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98058,4,'4844734','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98059,4,'4844736','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98060,4,'48447370','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98061,4,'48447378','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98062,4,'48447379','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98063,4,'4844738','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98064,4,'4844739','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98065,4,'48447411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98066,4,'48447412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98067,4,'48447413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98068,4,'48447414','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98069,4,'48447415','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98070,4,'48447416','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98071,4,'48447417','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98072,4,'48447418','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98073,4,'48447421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98074,4,'48447441','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98075,4,'48447442','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98076,4,'48447443','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98077,4,'48447451','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98078,4,'48447452','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98079,4,'48447453','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98080,4,'48447454','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98081,4,'4844747','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98082,4,'4844777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98083,4,'48447821','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98084,4,'48447822','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98085,4,'48447831','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98086,4,'4844786','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98087,4,'4844788','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98088,4,'4844789','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98089,4,'48448881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98090,4,'48448888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98091,4,'4846300','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98092,4,'48463067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98093,4,'48463070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98094,4,'48464464','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98095,4,'4846810','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98096,4,'4846811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98097,4,'48468121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98098,4,'48468122','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98099,4,'4846816','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98100,4,'48468160','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98101,4,'48468162','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98102,4,'48468163','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98103,4,'48468164','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98104,4,'48468165','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98105,4,'48468166','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98106,4,'48468167','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98107,4,'48468168','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98108,4,'48468169','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98109,4,'48468171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98110,4,'48468172','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98111,4,'48468181','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98112,4,'48468182','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98113,4,'48468183','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98114,4,'48468184','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98115,4,'4846819','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98116,4,'48468546','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98117,4,'48468587','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98118,4,'48468588','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98119,4,'48468650','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98120,4,'48468656','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98121,4,'48468657','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98122,4,'48468658','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98123,4,'48468659','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98124,4,'48468762','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98125,4,'4846880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98126,4,'48468810','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98127,4,'48468811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98128,4,'48468812','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98129,4,'48468813','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98130,4,'48468814','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98131,4,'48468815','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98132,4,'48468881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98133,4,'48468882','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98134,4,'48468884','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98135,4,'48468888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98136,4,'48468921','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98137,4,'4846894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98138,4,'48468951','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98139,4,'48468952','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98140,4,'48468953','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98141,4,'48468954','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98142,4,'48468955','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98143,4,'48468956','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98144,4,'4846897','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98145,4,'4848300','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98146,4,'48483067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98147,4,'48483070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98148,4,'48483122','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98149,4,'48483123','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98150,4,'48483334','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98151,4,'48483648','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98152,4,'4848370','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98153,4,'48483770','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98154,4,'48483772','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98155,4,'48483773','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98156,4,'48483774','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98157,4,'48483775','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98158,4,'48483776','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98159,4,'48483777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98160,4,'48483778','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98161,4,'48483779','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98162,4,'48483791','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98163,4,'48483792','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98164,4,'48483793','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98165,4,'48483794','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98166,4,'48483795','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98167,4,'4848380','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98168,4,'4848381','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98169,4,'4848382','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98170,4,'4848383','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98171,4,'4848384','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98172,4,'4848385','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98173,4,'4848386','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98174,4,'48483861','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98175,4,'48483862','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98176,4,'48483863','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98177,4,'48483864','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98178,4,'48483865','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98179,4,'48483866','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98180,4,'48483867','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98181,4,'48483868','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98182,4,'48483869','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98183,4,'48483871','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98184,4,'48483872','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98185,4,'4848388','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98186,4,'4848389','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98187,4,'4848627','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98188,4,'48486281','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98189,4,'48486282','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98190,4,'48486293','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98191,4,'48486294','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98192,4,'48486295','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98193,4,'48486296','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98194,4,'48486297','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98195,4,'48486298','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98196,4,'48486299','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98197,4,'48486511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98198,4,'4848652','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98199,4,'48486600','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98200,4,'48486601','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98201,4,'48486602','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98202,4,'48486603','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98203,4,'48486604','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98204,4,'48486609','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98205,4,'4848670','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98206,4,'48486771','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98207,4,'48486778','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98208,4,'48486779','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98209,4,'4848679','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98210,4,'48486811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98211,4,'4848682','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98212,4,'4848685','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98213,4,'48488880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98214,4,'48488881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98215,4,'48488888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98216,4,'48523040','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98217,4,'48523047','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98218,4,'48523048','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98219,4,'48523049','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98220,4,'48523070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98221,4,'48523076','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98222,4,'48523077','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98223,4,'48523078','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98224,4,'48523079','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98225,4,'48523080','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98226,4,'48523089','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98227,4,'48523111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98228,4,'48523354','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98229,4,'48523355','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98230,4,'48523356','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98231,4,'48523357','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98232,4,'48523358','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98233,4,'48523359','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98234,4,'4852350','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98235,4,'48523635','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98236,4,'4852367','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98237,4,'4852368','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98238,4,'4852369','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98239,4,'4852390','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98240,4,'4852500','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98241,4,'48525065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98242,4,'4852510','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98243,4,'4852511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98244,4,'4852512','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98245,4,'48525131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98246,4,'4852514','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98247,4,'48525151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98248,4,'48525152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98249,4,'48525153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98250,4,'48525154','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98251,4,'48525155','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98252,4,'48525156','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98253,4,'48525157','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98254,4,'48525158','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98255,4,'48525161','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98256,4,'48525162','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98257,4,'48525163','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98258,4,'48525164','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98259,4,'4852517','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98260,4,'48525181','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98261,4,'48525182','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98262,4,'48525183','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98263,4,'48525184','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98264,4,'48525185','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98265,4,'48525186','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98266,4,'48525187','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98267,4,'48525188','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98268,4,'4852519','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98269,4,'4852520','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98270,4,'48525210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98271,4,'48525211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98272,4,'48525212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98273,4,'48525213','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98274,4,'48525214','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98275,4,'48525215','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98276,4,'4852522','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98277,4,'4852523','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98278,4,'4852524','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98279,4,'4852525','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98280,4,'4852526','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98281,4,'4852529','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98282,4,'4852541','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98283,4,'48525444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98284,4,'48525461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98285,4,'48525462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98286,4,'48525463','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98287,4,'4852550','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98288,4,'4852551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98289,4,'4852552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98290,4,'4852553','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98291,4,'48525540','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98292,4,'48525541','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98293,4,'48525542','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98294,4,'48525543','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98295,4,'48525544','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98296,4,'48525545','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98297,4,'4852555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98298,4,'48525590','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98299,4,'48525591','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98300,4,'48525592','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98301,4,'48525593','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98302,4,'48525594','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98303,4,'48525600','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98304,4,'48525601','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98305,4,'48525602','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98306,4,'48525603','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98307,4,'4852561','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98308,4,'4852562','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98309,4,'48525630','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98310,4,'48525631','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98311,4,'48525640','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98312,4,'48525641','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98313,4,'48525642','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98314,4,'48525643','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98315,4,'4852565','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98316,4,'4852566','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98317,4,'48525670','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98318,4,'48525671','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98319,4,'48525672','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98320,4,'48525673','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98321,4,'48525674','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:13',1,-1,'127.0.0.1'),
 (98322,4,'48525675','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98323,4,'48525676','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98324,4,'48525680','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98325,4,'48525681','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98326,4,'48525682','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98327,4,'48525683','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98328,4,'48525684','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98329,4,'4852569','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98330,4,'4852580','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98331,4,'4852581','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98332,4,'4852582','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98333,4,'4852583','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98334,4,'4852584','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98335,4,'4852585','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98336,4,'4852586','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98337,4,'48525870','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98338,4,'48525871','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98339,4,'48525872','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98340,4,'48525873','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98341,4,'48525874','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98342,4,'48525876','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98343,4,'48525877','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98344,4,'48525878','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98345,4,'48525880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98346,4,'48525881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98347,4,'48525885','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98348,4,'48525886','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98349,4,'48525892','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98350,4,'48525893','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98351,4,'48525894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98352,4,'4852888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98353,4,'4854200','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98354,4,'48542709','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98355,4,'48542808','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98356,4,'4854281','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98357,4,'48542829','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98358,4,'48542858','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98359,4,'48543067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98360,4,'48543070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98361,4,'4854411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98362,4,'4854412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98363,4,'4854413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98364,4,'4854414','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98365,4,'48544151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98366,4,'48544152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98367,4,'48544153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98368,4,'4854416','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98369,4,'4854420','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98370,4,'48544210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98371,4,'48544211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98372,4,'48544218','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98373,4,'48544219','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98374,4,'4854422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98375,4,'4854423','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98376,4,'4854424','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98377,4,'48544251','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98378,4,'48544252','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98379,4,'48544253','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98380,4,'48544254','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98381,4,'4854426','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98382,4,'48544270','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98383,4,'48544271','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98384,4,'4854428','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98385,4,'4854429','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98386,4,'48544411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98387,4,'48544412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98388,4,'48544413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98389,4,'48544421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98390,4,'48544422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98391,4,'4854444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98392,4,'48548444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98393,4,'48548881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98394,4,'48548888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98395,4,'48552212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98396,4,'48552220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98397,4,'4855255','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98398,4,'48553070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98399,4,'48555000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98400,4,'48555065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98401,4,'48555111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98402,4,'48555222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98403,4,'48555333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98404,4,'48555444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98405,4,'48555550','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98406,4,'48555555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98407,4,'48555666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98408,4,'48555777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98409,4,'48555888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98410,4,'48555999','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98411,4,'4855610','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98412,4,'4855611','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98413,4,'4855612','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98414,4,'4855613','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98415,4,'4855614','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98416,4,'48556151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98417,4,'48556152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98418,4,'48556153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98419,4,'48556154','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98420,4,'4855616','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98421,4,'48556171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98422,4,'48556172','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98423,4,'4855618','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98424,4,'4855619','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98425,4,'4855620','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98426,4,'48556210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98427,4,'48556211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98428,4,'48556212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98429,4,'48556213','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98430,4,'48556214','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98431,4,'48556215','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98432,4,'48556216','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98433,4,'48556217','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98434,4,'48556219','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98435,4,'48556220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98436,4,'48556221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98437,4,'48556222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98438,4,'48556223','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98439,4,'48556224','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98440,4,'48556229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98441,4,'48556230','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98442,4,'48556231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98443,4,'48556232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98444,4,'48556233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98445,4,'48556234','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98446,4,'48556235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98447,4,'48556238','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98448,4,'48556239','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98449,4,'4855624','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98450,4,'4855625','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98451,4,'4855626','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98452,4,'4855628','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98453,4,'4855629','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98454,4,'48556290','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98455,4,'48556291','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98456,4,'48556292','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98457,4,'48556293','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98458,4,'48556294','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98459,4,'48556295','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98460,4,'48556296','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98461,4,'48556298','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98462,4,'48556299','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98463,4,'48556401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98464,4,'48556402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98465,4,'48556403','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98466,4,'48556404','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98467,4,'48556405','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98468,4,'48556406','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98469,4,'48556407','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98470,4,'4855641','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98471,4,'4855642','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98472,4,'4855643','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98473,4,'4855644','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98474,4,'4855645','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98475,4,'4855646','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98476,4,'4855647','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98477,4,'48556481','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98478,4,'48556482','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98479,4,'48556483','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98480,4,'48556484','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98481,4,'48556485','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98482,4,'48556486','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98483,4,'48556491','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98484,4,'48556492','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98485,4,'48556493','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98486,4,'48556494','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98487,4,'48556495','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98488,4,'48556496','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98489,4,'48556677','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98490,4,'48558811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98491,4,'4855888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98492,4,'48563067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98493,4,'48563070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98494,4,'48564411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98495,4,'48564444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98496,4,'48564614','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98497,4,'4856470','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98498,4,'4856471','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98499,4,'48564720','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98500,4,'4856475','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98501,4,'4856476','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98502,4,'4856477','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98503,4,'4856633','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98504,4,'48566370','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98505,4,'48566371','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98506,4,'4856640','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98507,4,'4856641','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98508,4,'4856642','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98509,4,'4856643','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98510,4,'4856644','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98511,4,'48566461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98512,4,'48566462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98513,4,'48566463','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98514,4,'48566464','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98515,4,'48566471','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98516,4,'48566472','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98517,4,'48566473','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98518,4,'4856649','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98519,4,'48566523','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98520,4,'48566566','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98521,4,'485666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98522,4,'48566778','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98523,4,'48566779','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98524,4,'4856681','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98525,4,'48566828','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98526,4,'48566878','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98527,4,'48566898','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98528,4,'4856690','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98529,4,'4856691','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98530,4,'4856692','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98531,4,'4856695','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98532,4,'4856696','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98533,4,'4856697','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98534,4,'48566991','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98535,4,'48566992','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98536,4,'48566993','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98537,4,'48566994','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98538,4,'48566995','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98539,4,'4856888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98540,4,'4858333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98541,4,'4858337','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98542,4,'4858350','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98543,4,'4858351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98544,4,'48583511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98545,4,'48583512','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98546,4,'48583513','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98547,4,'48583514','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98548,4,'4858352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98549,4,'4858353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98550,4,'48583540','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98551,4,'48583541','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98552,4,'48583542','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98553,4,'48583543','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98554,4,'48583544','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98555,4,'48583545','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98556,4,'48583546','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98557,4,'48583547','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98558,4,'48583549','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98559,4,'48583550','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98560,4,'48583551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98561,4,'48583552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98562,4,'48583553','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98563,4,'48583554','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98564,4,'48583555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98565,4,'48583557','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98566,4,'48583559','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98567,4,'4858357','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98568,4,'4858380','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98569,4,'48583824','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98570,4,'48583825','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98571,4,'48585000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98572,4,'48585001','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98573,4,'48585002','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98574,4,'48585003','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98575,4,'48585004','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98576,4,'48585005','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98577,4,'48585008','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98578,4,'48585050','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98579,4,'48585065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98580,4,'48585268','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98581,4,'4858527','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98582,4,'48585355','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98583,4,'48585615','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98584,4,'48585713','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98585,4,'48585714','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98586,4,'48585715','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98587,4,'48585716','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98588,4,'48585717','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98589,4,'4858573','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98590,4,'4858580','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98591,4,'48585851','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98592,4,'48585852','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98593,4,'48585853','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98594,4,'48585858','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98595,4,'48586006','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98596,4,'48586008','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98597,4,'48586213','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98598,4,'48586215','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98599,4,'48586274','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98600,4,'48586700','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98601,4,'48586701','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98602,4,'48586702','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98603,4,'48586704','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98604,4,'48586705','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98605,4,'48586706','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98606,4,'48586707','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98607,4,'48586708','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98608,4,'48586709','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98609,4,'48586767','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98610,4,'48586807','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98611,4,'4858690','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98612,4,'4858697','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98613,4,'4858698','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98614,4,'4858699','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98615,4,'48587007','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98616,4,'48587009','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98617,4,'4858710','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98618,4,'4858711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98619,4,'48587120','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98620,4,'48587121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98621,4,'48587122','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98622,4,'48587123','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98623,4,'48587124','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98624,4,'48587126','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98625,4,'48587127','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98626,4,'48587128','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98627,4,'48587129','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98628,4,'4858713','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98629,4,'4858714','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98630,4,'48587171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98631,4,'48587172','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98632,4,'48587173','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98633,4,'48587174','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98634,4,'48587175','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98635,4,'48587176','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98636,4,'48587177','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98637,4,'48587178','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98638,4,'4858718','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98639,4,'4858719','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98640,4,'4858721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98641,4,'4858722','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98642,4,'4858726','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98643,4,'4858727','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98644,4,'48587270','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98645,4,'48587271','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98646,4,'48587272','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98647,4,'48587273','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98648,4,'48587274','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98649,4,'48587275','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98650,4,'48587276','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98651,4,'48587278','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98652,4,'48587279','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98653,4,'4858728','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98654,4,'485873','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98655,4,'4858730','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98656,4,'4858731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98657,4,'4858732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98658,4,'4858733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98659,4,'4858734','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98660,4,'4858735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98661,4,'4858736','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98662,4,'4858737','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98663,4,'48587380','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98664,4,'48587381','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98665,4,'48587382','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98666,4,'48587383','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98667,4,'48587384','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98668,4,'48587385','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98669,4,'48587386','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98670,4,'48587387','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98671,4,'48587389','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98672,4,'4858739','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98673,4,'4858740','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98674,4,'4858741','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98675,4,'4858742','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98676,4,'4858743','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98677,4,'4858744','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98678,4,'4858745','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98679,4,'4858746','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98680,4,'4858751','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98681,4,'4858752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98682,4,'4858753','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98683,4,'485876','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98684,4,'4858770','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98685,4,'4858771','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98686,4,'4858772','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98687,4,'4858773','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98688,4,'4858774','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98689,4,'4858775','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98690,4,'48587761','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98691,4,'48587762','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98692,4,'48587763','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98693,4,'48587764','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98694,4,'48587765','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98695,4,'48587768','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98696,4,'48587769','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98697,4,'4858777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98698,4,'4858778','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98699,4,'4858779','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98700,4,'4858781','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98701,4,'4858782','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98702,4,'4858783','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98703,4,'4858785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98704,4,'4858881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98705,4,'4858888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98706,4,'48593067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98707,4,'48593070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98708,4,'4859333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98709,4,'4859711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98710,4,'48597121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98711,4,'4859713','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98712,4,'4859714','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98713,4,'48597151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98714,4,'48597152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98715,4,'48597153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:14',1,-1,'127.0.0.1'),
 (98716,4,'48597154','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98717,4,'48597155','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98718,4,'48597157','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98719,4,'48597158','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98720,4,'4859720','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98721,4,'48597210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98722,4,'48597211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98723,4,'48597212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98724,4,'48597214','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98725,4,'48597215','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98726,4,'48597216','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98727,4,'48597217','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98728,4,'48597218','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98729,4,'48597219','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98730,4,'48597220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98731,4,'48597221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98732,4,'48597222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98733,4,'48597223','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98734,4,'48597224','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98735,4,'48597225','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98736,4,'48597227','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98737,4,'48597228','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98738,4,'48597229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98739,4,'48597231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98740,4,'48597232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98741,4,'48597233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98742,4,'48597234','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98743,4,'48597235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98744,4,'48597240','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98745,4,'48597241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98746,4,'48597242','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98747,4,'48597251','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98748,4,'48597252','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98749,4,'48597253','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98750,4,'48597254','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98751,4,'48597255','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98752,4,'48597256','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98753,4,'48597257','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98754,4,'4859726','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98755,4,'4859727','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98756,4,'48597281','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98757,4,'48597282','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98758,4,'48597283','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98759,4,'48597284','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98760,4,'48597285','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98761,4,'4859729','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98762,4,'48598220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98763,4,'48598241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98764,4,'48598242','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98765,4,'48598243','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98766,4,'48598446','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98767,4,'48598881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98768,4,'48598888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98769,4,'48598889','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98770,4,'4861221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98771,4,'4861222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98772,4,'4861223','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98773,4,'4861224','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98774,4,'4861225','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98775,4,'48612500','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98776,4,'48612501','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98777,4,'48612502','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98778,4,'48612503','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98779,4,'48612504','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98780,4,'48612506','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98781,4,'48612507','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98782,4,'48612508','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98783,4,'48612509','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98784,4,'48612781','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98785,4,'48612782','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98786,4,'48612783','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98787,4,'48612784','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98788,4,'48612785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98789,4,'48612786','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98790,4,'48612787','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98791,4,'4861279','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98792,4,'48613067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98793,4,'4861307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98794,4,'48613333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98795,4,'48614151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98796,4,'48614152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98797,4,'48614153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98798,4,'48614155','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98799,4,'48614157','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98800,4,'48614158','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98801,4,'48614159','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98802,4,'48614311','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98803,4,'48614312','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98804,4,'4861440','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98805,4,'4861447','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98806,4,'4861448','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98807,4,'48614491','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98808,4,'48614492','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98809,4,'4861468','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98810,4,'48614771','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98811,4,'48614772','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98812,4,'4861478','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98813,4,'4861479','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98814,4,'48616100','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98815,4,'48616101','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98816,4,'48616102','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98817,4,'48616103','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98818,4,'48616104','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98819,4,'48616106','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98820,4,'48616107','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98821,4,'48616108','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98822,4,'48616109','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98823,4,'4861611','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98824,4,'4861620','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98825,4,'48616210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98826,4,'48616211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98827,4,'48616212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98828,4,'4861622','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98829,4,'4861623','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98830,4,'4861624','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98831,4,'4861625','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98832,4,'4861626','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98833,4,'4861627','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98834,4,'4861628','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98835,4,'4861629','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98836,4,'4861630','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98837,4,'48616311','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98838,4,'48616312','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98839,4,'4861632','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98840,4,'4861633','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98841,4,'48616341','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98842,4,'48616342','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98843,4,'48616343','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98844,4,'48616344','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98845,4,'48616345','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98846,4,'48616346','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98847,4,'48616347','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98848,4,'48616351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98849,4,'48616352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98850,4,'48616353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98851,4,'48616354','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98852,4,'48616355','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98853,4,'48616359','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98854,4,'4861636','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98855,4,'4861637','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98856,4,'4861639','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98857,4,'4861640','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98858,4,'4861641','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98859,4,'4861642','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98860,4,'4861643','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98861,4,'4861644','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98862,4,'4861645','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98863,4,'4861646','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98864,4,'48616471','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98865,4,'48616472','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98866,4,'48616473','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98867,4,'48616474','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98868,4,'48616475','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98869,4,'48616477','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98870,4,'4861648','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98871,4,'4861649','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98872,4,'486165','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98873,4,'4861660','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98874,4,'4861661','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98875,4,'4861662','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98876,4,'4861663','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98877,4,'4861664','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98878,4,'4861665','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98879,4,'48616660','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98880,4,'48616661','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98881,4,'48616662','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98882,4,'48616663','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98883,4,'48616664','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98884,4,'48616666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98885,4,'48616667','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98886,4,'48616668','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98887,4,'48616669','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98888,4,'4861667','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98889,4,'4861668','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98890,4,'4861669','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98891,4,'4861670','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98892,4,'4861671','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98893,4,'48616721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98894,4,'48616722','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98895,4,'48616723','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98896,4,'48616724','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98897,4,'48616725','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98898,4,'48616726','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98899,4,'48616727','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98900,4,'48616728','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98901,4,'48616731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98902,4,'48616732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98903,4,'48616733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98904,4,'48616734','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98905,4,'48616735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98906,4,'48616741','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98907,4,'48616742','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98908,4,'48616743','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98909,4,'48616744','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98910,4,'48616745','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98911,4,'48616746','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98912,4,'48616747','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98913,4,'48616748','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98914,4,'4861676','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98915,4,'4861677','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98916,4,'4861678','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98917,4,'48616791','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98918,4,'48616792','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98919,4,'48616793','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98920,4,'48616794','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98921,4,'48616795','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98922,4,'48616796','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98923,4,'4861880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98924,4,'4861889','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98925,4,'48623070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98926,4,'48623071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98927,4,'48623072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98928,4,'48623322','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98929,4,'48623323','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98930,4,'48623324','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98931,4,'48623325','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98932,4,'48623326','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98933,4,'4862333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98934,4,'4862500','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98935,4,'4862501','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98936,4,'4862502','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98937,4,'4862503','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98938,4,'4862504','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98939,4,'4862505','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98940,4,'48625065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98941,4,'4862508','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98942,4,'48625801','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98943,4,'48625802','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98944,4,'48625803','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98945,4,'48625804','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98946,4,'48625805','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98947,4,'4862581','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98948,4,'4862582','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98949,4,'4862583','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98950,4,'48625840','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98951,4,'48625841','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98952,4,'48625842','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98953,4,'48625843','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98954,4,'48625844','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98955,4,'48625845','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98956,4,'48625846','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98957,4,'48625847','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98958,4,'48625848','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98959,4,'48625851','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98960,4,'48625852','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98961,4,'4862586','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98962,4,'4862587','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98963,4,'4862588','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98964,4,'4862589','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98965,4,'486259','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98966,4,'4862720','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98967,4,'48627231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98968,4,'48627232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98969,4,'48627233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98970,4,'48627234','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98971,4,'48627241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98972,4,'48627242','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98973,4,'48627243','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98974,4,'48627244','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98975,4,'48627245','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98976,4,'48627261','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98977,4,'48627262','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98978,4,'48627263','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98979,4,'48627272','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98980,4,'48627282','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98981,4,'48627330','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98982,4,'48627340','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98983,4,'48627628','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98984,4,'48628881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98985,4,'48628882','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98986,4,'48628888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98987,4,'48632111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98988,4,'48632112','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98989,4,'48632113','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98990,4,'48632114','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98991,4,'48632115','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98992,4,'48632116','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98993,4,'48632121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98994,4,'48632131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98995,4,'48632132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (98996,4,'48632133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98997,4,'48632134','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98998,4,'48632135','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (98999,4,'48632136','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99000,4,'48632141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99001,4,'48632142','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99002,4,'48632143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99003,4,'48632144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99004,4,'48632145','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99005,4,'48632146','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99006,4,'48632151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99007,4,'48632161','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99008,4,'48632162','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99009,4,'48632163','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99010,4,'48632164','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99011,4,'48632171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99012,4,'48632172','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99013,4,'48632173','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99014,4,'48632174','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99015,4,'48632175','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99016,4,'48632177','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99017,4,'48632178','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99018,4,'48632179','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99019,4,'4863218','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99020,4,'48632180','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99021,4,'48632181','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99022,4,'48632184','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99023,4,'48632185','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99024,4,'48632186','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99025,4,'48632187','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99026,4,'48632188','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99027,4,'48632189','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99028,4,'4863219','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99029,4,'4863220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99030,4,'4863221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99031,4,'4863222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99032,4,'48632231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99033,4,'48632232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99034,4,'48632233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99035,4,'48632234','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99036,4,'48632235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99037,4,'48632236','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99038,4,'48632237','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99039,4,'48632238','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99040,4,'48632241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99041,4,'4863225','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99042,4,'4863226','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99043,4,'48632275','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99044,4,'48632276','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99045,4,'48632277','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99046,4,'48632278','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99047,4,'48632279','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99048,4,'48632281','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99049,4,'48632282','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99050,4,'4863229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99051,4,'4863233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99052,4,'48632551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99053,4,'48632552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99054,4,'48632553','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99055,4,'4863256','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99056,4,'48632620','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99057,4,'48632770','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99058,4,'48633001','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99059,4,'48633067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99060,4,'48633070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99061,4,'48638881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99062,4,'48638888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99063,4,'4863890','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99064,4,'48653070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99065,4,'48653071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99066,4,'48653222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99067,4,'48653223','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99068,4,'48653224','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99069,4,'48653225','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99070,4,'48653226','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99071,4,'48653568','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99072,4,'48655065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99073,4,'4865521','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99074,4,'4865522','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99075,4,'48655264','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99076,4,'48655278','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99077,4,'48655351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99078,4,'48655375','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99079,4,'48655376','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99080,4,'48655377','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99081,4,'48655378','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99082,4,'48655421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99083,4,'48655422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99084,4,'48655423','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99085,4,'48655458','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99086,4,'4865555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99087,4,'48656100','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99088,4,'48656101','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99089,4,'48656102','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99090,4,'48656106','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99091,4,'48656107','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99092,4,'48656108','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99093,4,'48656111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99094,4,'48656112','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99095,4,'48656121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99096,4,'48656131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99097,4,'48656132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99098,4,'48656141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99099,4,'48656142','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99100,4,'48656143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99101,4,'48656144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99102,4,'48656145','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99103,4,'48656146','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99104,4,'48656150','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99105,4,'48656151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99106,4,'48656152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99107,4,'48656154','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:15',1,-1,'127.0.0.1'),
 (99108,4,'48656155','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99109,4,'48656156','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99110,4,'48656157','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99111,4,'48656158','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99112,4,'48656159','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99113,4,'48656161','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99114,4,'48656162','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99115,4,'48656163','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99116,4,'48656171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99117,4,'48656172','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99118,4,'48656173','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99119,4,'48656174','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99120,4,'4865618','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99121,4,'4865619','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99122,4,'48656211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99123,4,'48658880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99124,4,'48658881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99125,4,'48658888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99126,4,'48672220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99127,4,'48672221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99128,4,'48672222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99129,4,'48672223','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99130,4,'48672224','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99131,4,'48672225','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99132,4,'48672226','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99133,4,'48672304','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99134,4,'48672305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99135,4,'48672306','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99136,4,'48672307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99137,4,'48672308','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99138,4,'4867239','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99139,4,'48672600','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99140,4,'48672608','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99141,4,'48672609','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99142,4,'48672668','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99143,4,'48673067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99144,4,'48673070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99145,4,'4867333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99146,4,'48673411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99147,4,'4867342','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99148,4,'48673431','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99149,4,'48673441','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99150,4,'48673442','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99151,4,'48673443','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99152,4,'48673444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99153,4,'4867345','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99154,4,'4867348','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99155,4,'4867349','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99156,4,'4867350','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99157,4,'4867351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99158,4,'4867352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99159,4,'48673530','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99160,4,'48673531','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99161,4,'48673532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99162,4,'48673533','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99163,4,'48673534','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99164,4,'48673536','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99165,4,'48673537','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99166,4,'48673538','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99167,4,'48673539','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99168,4,'4867354','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99169,4,'4867355','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99170,4,'4867356','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99171,4,'48673570','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99172,4,'48673571','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99173,4,'48673572','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99174,4,'4867381','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99175,4,'4867387','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99176,4,'48673975','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99177,4,'48678881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99178,4,'48678887','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99179,4,'48678888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99180,4,'48678889','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99181,4,'48683070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99182,4,'48683322','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99183,4,'48683323','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99184,4,'48683324','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99185,4,'48683325','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99186,4,'48683331','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99187,4,'48683332','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99188,4,'48683333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99189,4,'48683334','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99190,4,'48683337','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99191,4,'48683338','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99192,4,'48683339','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99193,4,'48683532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99194,4,'48683801','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99195,4,'48683802','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99196,4,'48683860','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99197,4,'48683865','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99198,4,'48683866','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99199,4,'48683867','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99200,4,'48683868','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99201,4,'48683869','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99202,4,'4868400','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99203,4,'4868410','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99204,4,'4868411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99205,4,'48684121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99206,4,'48684122','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99207,4,'48684123','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99208,4,'48684124','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99209,4,'48684125','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99210,4,'48684126','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99211,4,'48684127','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99212,4,'48684128','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99213,4,'48684129','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99214,4,'4868413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99215,4,'4868414','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99216,4,'48684151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99217,4,'48684152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99218,4,'48684153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99219,4,'48684154','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99220,4,'48684155','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99221,4,'48684156','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99222,4,'48684157','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99223,4,'48684161','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99224,4,'48684162','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99225,4,'4868417','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99226,4,'4868418','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99227,4,'4868419','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99228,4,'4868420','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99229,4,'4868422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99230,4,'4868429','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99231,4,'48684320','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99232,4,'48684321','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99233,4,'48684322','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99234,4,'48684323','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99235,4,'48684325','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99236,4,'48684326','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99237,4,'48684327','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99238,4,'48684328','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99239,4,'48684329','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99240,4,'4868441','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99241,4,'48684421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99242,4,'4868444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99243,4,'4868451','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99244,4,'4868452','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99245,4,'4868453','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99246,4,'4868454','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99247,4,'4868455','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99248,4,'4868456','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99249,4,'4868457','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99250,4,'4868458','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99251,4,'4868459','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99252,4,'4868470','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99253,4,'4868475','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99254,4,'4868476','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99255,4,'4868477','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99256,4,'4868478','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99257,4,'4868479','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99258,4,'48685060','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99259,4,'48685065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99260,4,'48685842','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99261,4,'48688880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99262,4,'48688881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99263,4,'48688888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99264,4,'48713000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99265,4,'48713067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99266,4,'4871307','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99267,4,'48713080','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99268,4,'48713089','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99269,4,'4871378','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99270,4,'4871665','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99271,4,'4871666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99272,4,'48717000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99273,4,'48717001','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99274,4,'48717002','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99275,4,'48717003','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99276,4,'48717004','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99277,4,'48717005','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99278,4,'48717070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99279,4,'48717071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99280,4,'48717072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99281,4,'48717073','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99282,4,'487171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99283,4,'48717201','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99284,4,'48717202','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99285,4,'48717203','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99286,4,'48717204','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99287,4,'48717205','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99288,4,'48717206','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99289,4,'48717207','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99290,4,'48717208','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99291,4,'48717209','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99292,4,'4871721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99293,4,'48717210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99294,4,'48717211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99295,4,'48717212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99296,4,'48717213','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99297,4,'48717214','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99298,4,'48717218','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99299,4,'48717219','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99300,4,'4871722','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99301,4,'4871723','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99302,4,'4871724','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99303,4,'48717251','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99304,4,'48717252','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99305,4,'48717253','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99306,4,'48717254','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99307,4,'48717255','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99308,4,'48717256','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99309,4,'48717257','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99310,4,'48717258','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99311,4,'48717259','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99312,4,'48717261','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99313,4,'48717262','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99314,4,'48717263','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99315,4,'48717264','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99316,4,'48717265','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99317,4,'48717266','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99318,4,'4871727','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99319,4,'48717270','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99320,4,'48717271','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99321,4,'48717272','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99322,4,'48717273','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99323,4,'48717274','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99324,4,'48717277','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99325,4,'48717278','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99326,4,'48717279','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99327,4,'4871728','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99328,4,'48717280','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99329,4,'48717281','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99330,4,'48717282','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99331,4,'48717283','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99332,4,'48717287','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99333,4,'48717288','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99334,4,'48717289','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99335,4,'4871729','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99336,4,'4871730','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99337,4,'4871731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99338,4,'4871732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99339,4,'4871733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99340,4,'4871734','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99341,4,'4871735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99342,4,'4871736','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99343,4,'48717377','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99344,4,'48717378','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99345,4,'48717381','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99346,4,'48717382','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99347,4,'48717383','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99348,4,'48717384','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99349,4,'4871739','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99350,4,'4871740','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99351,4,'4871741','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99352,4,'4871750','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99353,4,'4871756','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99354,4,'48717571','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99355,4,'48717572','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99356,4,'48717573','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99357,4,'48717574','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99358,4,'48717575','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99359,4,'48717576','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99360,4,'4871758','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99361,4,'4871759','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99362,4,'4871760','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99363,4,'4871765','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99364,4,'4871766','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99365,4,'4871769','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99366,4,'487177','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99367,4,'487178','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99368,4,'487179','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99369,4,'4871813','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99370,4,'48718242','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99371,4,'4871865','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99372,4,'4871866','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99373,4,'48718711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99374,4,'48718712','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99375,4,'48718713','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99376,4,'48718714','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99377,4,'48718715','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99378,4,'4871881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99379,4,'4871888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99380,4,'48718890','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99381,4,'48718891','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99382,4,'48718892','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99383,4,'48718893','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99384,4,'48718894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99385,4,'48718895','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99386,4,'48718896','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99387,4,'48718899','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99388,4,'48743067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99389,4,'48743070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99390,4,'4874600','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99391,4,'48746305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99392,4,'48746311','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99393,4,'48746312','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99394,4,'48746313','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99395,4,'48746314','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99396,4,'48746315','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99397,4,'48746316','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99398,4,'48746317','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99399,4,'4874632','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99400,4,'4874633','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99401,4,'4874634','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99402,4,'48746351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99403,4,'48746352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99404,4,'4874637','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99405,4,'4874638','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99406,4,'4874639','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99407,4,'4874640','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99408,4,'4874641','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99409,4,'48746421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99410,4,'4874643','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99411,4,'48746441','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99412,4,'48746442','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99413,4,'48746443','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99414,4,'48746444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99415,4,'48746445','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99416,4,'48746446','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99417,4,'48746447','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99418,4,'4874645','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99419,4,'4874646','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99420,4,'4874647','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99421,4,'4874648','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99422,4,'4874649','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99423,4,'4874660','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99424,4,'4874661','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99425,4,'4874662','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99426,4,'48746630','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99427,4,'48746631','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99428,4,'48746632','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99429,4,'48746633','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99430,4,'48746634','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99431,4,'48746639','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99432,4,'4874664','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99433,4,'4874665','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99434,4,'4874666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99435,4,'4874667','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99436,4,'4874668','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99437,4,'48746691','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99438,4,'48746692','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99439,4,'48746693','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99440,4,'48746694','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99441,4,'48746695','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99442,4,'48748489','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99443,4,'48748650','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99444,4,'48748740','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99445,4,'48748741','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99446,4,'48748742','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99447,4,'48748743','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99448,4,'48748744','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99449,4,'48748748','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99450,4,'48748749','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99451,4,'48748841','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99452,4,'48748842','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99453,4,'48748843','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99454,4,'48748844','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99455,4,'48748848','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99456,4,'48748892','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99457,4,'48748894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99458,4,'48748896','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99459,4,'48748898','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99460,4,'48748899','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99461,4,'48753067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99462,4,'48753070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99463,4,'4875610','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99464,4,'4875611','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99465,4,'4875612','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99466,4,'4875613','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99467,4,'48756130','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99468,4,'48756131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99469,4,'48756133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99470,4,'48756134','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99471,4,'48756135','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99472,4,'48756136','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99473,4,'48756137','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99474,4,'48756138','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99475,4,'48756139','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99476,4,'48756141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99477,4,'48756142','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99478,4,'48756143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99479,4,'48756144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99480,4,'48756145','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99481,4,'48756151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99482,4,'48756152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99483,4,'48756153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99484,4,'48756154','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99485,4,'48756157','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99486,4,'48756158','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99487,4,'48756159','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99488,4,'48756161','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99489,4,'48756162','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99490,4,'48756171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99491,4,'48756172','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99492,4,'48756190','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99493,4,'48756191','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99494,4,'48756192','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:16',1,-1,'127.0.0.1'),
 (99495,4,'48756193','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99496,4,'48756194','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99497,4,'48756195','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99498,4,'48756196','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99499,4,'48756197','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99500,4,'48756222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99501,4,'48756270','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99502,4,'48756272','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99503,4,'48756278','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99504,4,'48756279','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99505,4,'487564','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99506,4,'48756401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99507,4,'48756402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99508,4,'48756403','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99509,4,'48756404','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99510,4,'48756405','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99511,4,'48756406','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99512,4,'48756407','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99513,4,'48756408','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99514,4,'48756409','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99515,4,'4875641','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99516,4,'4875642','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99517,4,'4875643','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99518,4,'4875644','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99519,4,'4875645','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99520,4,'4875646','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99521,4,'4875647','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99522,4,'4875648','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99523,4,'4875649','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99524,4,'4875671','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99525,4,'4875672','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99526,4,'4875675','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99527,4,'4875700','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99528,4,'48757319','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99529,4,'48757510','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99530,4,'48758751','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99531,4,'48758752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99532,4,'48758753','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99533,4,'48758754','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99534,4,'48758755','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99535,4,'48758880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99536,4,'48758881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99537,4,'48758888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99538,4,'48758890','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99539,4,'48758891','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99540,4,'48758892','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99541,4,'48758893','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99542,4,'48758894','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99543,4,'48758896','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99544,4,'48763001','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99545,4,'48763002','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99546,4,'48763070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99547,4,'48765065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99548,4,'48765226','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99549,4,'48765752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99550,4,'48767111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99551,4,'48767112','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99552,4,'487672','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99553,4,'48767411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99554,4,'4876742','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99555,4,'4876743','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99556,4,'4876744','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99557,4,'48767450','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99558,4,'48767451','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99559,4,'48767454','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99560,4,'48767455','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99561,4,'48767456','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99562,4,'48767457','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99563,4,'48767458','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99564,4,'48767459','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99565,4,'4876746','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99566,4,'4876747','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99567,4,'4876748','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99568,4,'4876749','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99569,4,'4876750','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99570,4,'48767510','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99571,4,'48767513','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99572,4,'48767514','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99573,4,'48767515','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99574,4,'48767516','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99575,4,'48767517','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99576,4,'48767518','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99577,4,'48767519','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99578,4,'48767521','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99579,4,'48767522','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99580,4,'48767523','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99581,4,'48767524','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99582,4,'4876753','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99583,4,'4876754','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99584,4,'4876755','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99585,4,'4876756','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99586,4,'4876757','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99587,4,'4876758','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99588,4,'48767591','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99589,4,'48767592','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99590,4,'4876766','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99591,4,'4876776','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99592,4,'48768182','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99593,4,'48768189','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99594,4,'48768330','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99595,4,'4876846','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99596,4,'4876847','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99597,4,'48768520','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99598,4,'48768521','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99599,4,'48768526','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99600,4,'48768527','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99601,4,'48768528','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99602,4,'48768529','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99603,4,'48768530','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99604,4,'48768531','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99605,4,'48768532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99606,4,'48768533','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99607,4,'48768534','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99608,4,'48768569','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99609,4,'48768881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99610,4,'48768888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99611,4,'48768896','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99612,4,'48768898','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99613,4,'48768899','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99614,4,'48772253','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99615,4,'48772254','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99616,4,'48773070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99617,4,'48773071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99618,4,'4877333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99619,4,'48774110','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99620,4,'487744','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99621,4,'48775065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99622,4,'4877540','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99623,4,'4877541','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99624,4,'48775421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99625,4,'48775422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99626,4,'48775423','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99627,4,'4877543','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99628,4,'4877544','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99629,4,'4877545','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99630,4,'4877546','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99631,4,'4877547','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99632,4,'4877548','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99633,4,'4877549','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99634,4,'4877550','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99635,4,'48775511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99636,4,'48775512','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99637,4,'48775513','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99638,4,'48775514','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99639,4,'48775515','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99640,4,'48775516','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99641,4,'48775517','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99642,4,'48775518','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99643,4,'48775519','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99644,4,'48775520','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99645,4,'48775521','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99646,4,'48775523','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99647,4,'48775524','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99648,4,'48775525','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99649,4,'48775526','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99650,4,'48775527','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99651,4,'48775528','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99652,4,'48775529','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99653,4,'48775531','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99654,4,'48775532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99655,4,'48775533','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99656,4,'48775534','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99657,4,'48775535','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99658,4,'48775541','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99659,4,'48775542','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99660,4,'48775543','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99661,4,'48775544','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99662,4,'48775545','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99663,4,'4877555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99664,4,'4877556','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99665,4,'4877577','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99666,4,'48776562','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99667,4,'48776843','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99668,4,'48777000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99669,4,'48777070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99670,4,'48777111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99671,4,'48777222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99672,4,'48777333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99673,4,'48777444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99674,4,'48777555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99675,4,'48777666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99676,4,'48777777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99677,4,'48777778','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99678,4,'48777888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99679,4,'48777999','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99680,4,'4877887','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99681,4,'48778881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99682,4,'48778888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99683,4,'4877889','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99684,4,'48813070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99685,4,'48813076','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99686,4,'48813077','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99687,4,'48813078','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99688,4,'48813079','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99689,4,'4881311','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99690,4,'48813813','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99691,4,'488144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99692,4,'48814500','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99693,4,'48814505','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99694,4,'48814506','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99695,4,'48814507','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99696,4,'48814508','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99697,4,'48814509','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99698,4,'48814511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99699,4,'48814512','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99700,4,'48814513','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99701,4,'48814514','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99702,4,'48814515','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99703,4,'48814516','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99704,4,'48814517','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99705,4,'48814518','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99706,4,'48814519','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99707,4,'4881452','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99708,4,'4881453','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99709,4,'4881454','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99710,4,'48814551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99711,4,'48814552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99712,4,'48814553','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99713,4,'48814554','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99714,4,'48814555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99715,4,'48814580','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99716,4,'48814581','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99717,4,'48814582','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99718,4,'48814583','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99719,4,'48814584','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99720,4,'48814586','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99721,4,'48814588','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99722,4,'48814589','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99723,4,'4881459','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99724,4,'4881460','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99725,4,'4881461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99726,4,'4881462','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99727,4,'4881463','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99728,4,'4881464','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99729,4,'48814651','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99730,4,'48814652','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99731,4,'48814653','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99732,4,'48814654','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99733,4,'48814655','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99734,4,'4881466','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99735,4,'4881467','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99736,4,'4881468','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99737,4,'4881469','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99738,4,'4881470','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99739,4,'4881471','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99740,4,'48814721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99741,4,'48814722','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99742,4,'48814723','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99743,4,'48814724','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99744,4,'48814725','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99745,4,'48814726','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99746,4,'48814727','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99747,4,'48814728','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99748,4,'4881473','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99749,4,'4881474','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99750,4,'48814750','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99751,4,'48814751','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99752,4,'48814752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99753,4,'48814754','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99754,4,'48814755','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99755,4,'48814756','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99756,4,'48814757','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99757,4,'48814758','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99758,4,'48814759','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99759,4,'48814761','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99760,4,'48814762','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99761,4,'48814763','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99762,4,'48814764','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99763,4,'48814765','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99764,4,'48814766','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99765,4,'48814770','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99766,4,'48814774','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99767,4,'48814775','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99768,4,'48814776','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99769,4,'48814777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99770,4,'48814778','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99771,4,'48814779','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99772,4,'4881478','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99773,4,'4881479','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99774,4,'48814814','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99775,4,'48815065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99776,4,'48815160','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99777,4,'48815165','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99778,4,'48815166','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99779,4,'48815167','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99780,4,'48815168','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99781,4,'48815169','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99782,4,'48815249','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99783,4,'4881551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99784,4,'48815555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99785,4,'48815617','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99786,4,'48815618','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99787,4,'48815619','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99788,4,'48815631','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99789,4,'48815632','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99790,4,'48815633','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99791,4,'48815634','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99792,4,'48815650','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99793,4,'48815651','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99794,4,'48815652','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99795,4,'48815653','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99796,4,'48815654','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99797,4,'48815655','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99798,4,'48815656','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99799,4,'48815657','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99800,4,'48815659','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99801,4,'48815815','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99802,4,'48815851','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99803,4,'48815855','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99804,4,'48817180','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99805,4,'48817511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99806,4,'48817817','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99807,4,'48818200','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99808,4,'48818228','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99809,4,'48818847','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99810,4,'48818848','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99811,4,'48818849','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99812,4,'48823070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99813,4,'48825065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99814,4,'4882540','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99815,4,'48825400','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99816,4,'48825401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99817,4,'48825402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99818,4,'48825404','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99819,4,'48825405','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99820,4,'48825406','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99821,4,'48825407','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99822,4,'48825408','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99823,4,'48825409','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99824,4,'48825411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99825,4,'48825412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99826,4,'48825421','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99827,4,'48825422','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99828,4,'48825423','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99829,4,'48825424','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99830,4,'48825425','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99831,4,'48825426','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99832,4,'48825431','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99833,4,'4882544','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99834,4,'4882545','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99835,4,'48825461','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99836,4,'4882547','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99837,4,'4882548','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99838,4,'4882549','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99839,4,'48825611','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99840,4,'48825699','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99841,4,'48825700','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99842,4,'48825701','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99843,4,'48825703','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99844,4,'48825704','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99845,4,'48825705','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99846,4,'48825706','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99847,4,'48825707','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99848,4,'48825708','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99849,4,'48825709','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99850,4,'48825758','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99851,4,'48825769','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99852,4,'48825777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99853,4,'48825900','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99854,4,'48825908','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99855,4,'48825909','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99856,4,'48825920','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99857,4,'48825921','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99858,4,'48825922','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99859,4,'48825923','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99860,4,'48825927','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99861,4,'48825928','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99862,4,'48825929','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99863,4,'48826826','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99864,4,'4882820','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99865,4,'48828881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99866,4,'48828888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99867,4,'48833067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99868,4,'48833070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99869,4,'48833121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99870,4,'48833131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99871,4,'48833132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99872,4,'48833133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99873,4,'48833134','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99874,4,'48833135','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99875,4,'48833136','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99876,4,'4883314','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99877,4,'48833430','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99878,4,'48833455','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99879,4,'4883350','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99880,4,'48833546','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99881,4,'48833574','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:17',1,-1,'127.0.0.1'),
 (99882,4,'48833577','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99883,4,'48833701','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99884,4,'48833739','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99885,4,'48833741','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99886,4,'48833742','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99887,4,'48833743','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99888,4,'48833780','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99889,4,'48833785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99890,4,'48833786','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99891,4,'48833787','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99892,4,'48833789','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99893,4,'48833790','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99894,4,'48833797','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99895,4,'4883410','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99896,4,'48834110','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99897,4,'48834111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99898,4,'48834112','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99899,4,'48834113','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99900,4,'48834115','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99901,4,'48834116','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99902,4,'48834118','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99903,4,'4883413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99904,4,'48834141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99905,4,'48834142','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99906,4,'48834143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99907,4,'48834144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99908,4,'48834145','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99909,4,'48838881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99910,4,'48838888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99911,4,'48843070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99912,4,'48843071','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99913,4,'48843072','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99914,4,'48843073','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99915,4,'48843074','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99916,4,'48843075','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99917,4,'48843076','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99918,4,'48845065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99919,4,'4884530','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99920,4,'4884531','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99921,4,'4884532','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99922,4,'4884533','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99923,4,'48845341','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99924,4,'48845342','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99925,4,'48845343','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99926,4,'48845344','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99927,4,'48845345','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99928,4,'48845346','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99929,4,'48845347','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99930,4,'48845348','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99931,4,'48845350','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99932,4,'48845351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99933,4,'48845353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99934,4,'48845354','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99935,4,'48845355','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99936,4,'48845356','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99937,4,'48845357','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99938,4,'48845358','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99939,4,'48845359','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99940,4,'48845361','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99941,4,'48845370','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99942,4,'48845371','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99943,4,'48845372','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99944,4,'48845373','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99945,4,'48845374','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99946,4,'48845375','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99947,4,'4884538','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99948,4,'4884539','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99949,4,'48845411','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99950,4,'48845412','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99951,4,'48845413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99952,4,'48845414','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99953,4,'48845415','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99954,4,'4884542','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99955,4,'4884543','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99956,4,'48845441','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99957,4,'48845442','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99958,4,'48845443','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99959,4,'4884600','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99960,4,'48846277','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99961,4,'48846351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99962,4,'48846352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99963,4,'48846413','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99964,4,'48848881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99965,4,'48848888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99966,4,'48853000','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99967,4,'48853067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99968,4,'48853070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99969,4,'48853076','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99970,4,'48853077','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99971,4,'48853078','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99972,4,'48853079','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99973,4,'48853330','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99974,4,'48856665','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99975,4,'48856666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99976,4,'4885667','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99977,4,'48856701','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99978,4,'48856702','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99979,4,'48856703','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99980,4,'48856704','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99981,4,'48856711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99982,4,'48856712','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99983,4,'48856713','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99984,4,'48856714','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99985,4,'48856721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99986,4,'48856723','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99987,4,'48856724','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99988,4,'48856725','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99989,4,'48856731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99990,4,'48856732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99991,4,'48856733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99992,4,'48856734','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99993,4,'48856735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99994,4,'4885674','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (99995,4,'48856758','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99996,4,'48856791','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99997,4,'48856792','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99998,4,'48856793','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (99999,4,'48856794','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100000,4,'48856795','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100001,4,'48856796','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100002,4,'48856821','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100003,4,'48856871','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100004,4,'48856872','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100005,4,'4885688','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100006,4,'4885733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100007,4,'48857330','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100008,4,'48857331','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100009,4,'48857333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100010,4,'48857334','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100011,4,'48857335','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100012,4,'48857336','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100013,4,'48857337','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100014,4,'48857338','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100015,4,'48857339','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100016,4,'48857340','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100017,4,'48857341','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100018,4,'48857342','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100019,4,'48857343','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100020,4,'48857344','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100021,4,'48857345','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100022,4,'48857346','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100023,4,'48857351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100024,4,'48857352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100025,4,'48857388','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100026,4,'48857439','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100027,4,'4885811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100028,4,'4885812','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100029,4,'48858141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100030,4,'48858142','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100031,4,'48858143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100032,4,'48858144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100033,4,'48858145','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100034,4,'48858146','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100035,4,'48858310','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100036,4,'48858311','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100037,4,'48858312','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100038,4,'48858313','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100039,4,'48858314','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100040,4,'48858318','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100041,4,'48858319','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100042,4,'48858331','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100043,4,'48858332','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100044,4,'48858333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100045,4,'48858334','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100046,4,'48858335','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100047,4,'48858336','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100048,4,'4885850','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100049,4,'4885861','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100050,4,'4885862','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100051,4,'4885868','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100052,4,'4885869','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100053,4,'4885871','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100054,4,'48858730','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100055,4,'48858731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100056,4,'48858732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100057,4,'48858733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100058,4,'48858734','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100059,4,'48858735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100060,4,'48858736','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100061,4,'48858739','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100062,4,'4885874','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100063,4,'4885875','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100064,4,'4885876','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100065,4,'48858770','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100066,4,'48858771','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100067,4,'48858772','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100068,4,'48858773','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100069,4,'48858774','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100070,4,'48858777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100071,4,'4885878','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100072,4,'4885879','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100073,4,'4885888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100074,4,'4886210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100075,4,'48862111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100076,4,'48862112','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100077,4,'48862113','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100078,4,'48862114','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100079,4,'48862115','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100080,4,'48862116','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100081,4,'48862131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100082,4,'48862132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100083,4,'48862133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100084,4,'48862134','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100085,4,'48862135','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100086,4,'48862195','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100087,4,'4886221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100088,4,'48862221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100089,4,'48862222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100090,4,'48862223','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100091,4,'48862230','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100092,4,'48862231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100093,4,'48862232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100094,4,'48862233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100095,4,'48862235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100096,4,'48862236','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100097,4,'48862237','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100098,4,'48862238','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100099,4,'48862239','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100100,4,'48862241','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100101,4,'48862251','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100102,4,'48862252','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100103,4,'48862614','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100104,4,'48862616','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100105,4,'48862621','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100106,4,'48862622','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100107,4,'48862623','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100108,4,'48862624','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100109,4,'48862625','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100110,4,'48862626','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100111,4,'48862627','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100112,4,'48862628','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100113,4,'48862629','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100114,4,'48863067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100115,4,'48863070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100116,4,'4886333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100117,4,'48864441','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100118,4,'48864444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100119,4,'48864701','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100120,4,'48864702','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100121,4,'48864711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100122,4,'4886472','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100123,4,'4886473','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100124,4,'4886474','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100125,4,'4886475','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100126,4,'4886476','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100127,4,'4886477','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100128,4,'48864781','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100129,4,'48864782','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100130,4,'48864783','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100131,4,'48864784','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100132,4,'48864785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100133,4,'48864790','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100134,4,'48864791','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100135,4,'48864792','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100136,4,'48864793','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100137,4,'48864794','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100138,4,'48864795','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100139,4,'48864797','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100140,4,'48864798','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100141,4,'48864799','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100142,4,'48868880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100143,4,'48868881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100144,4,'48868888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100145,4,'48873070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100146,4,'4887441','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100147,4,'4887444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100148,4,'48875065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100149,4,'48875231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100150,4,'48875232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100151,4,'48875233','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100152,4,'48875235','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100153,4,'48875236','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100154,4,'48875555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100155,4,'48876171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100156,4,'48876181','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100157,4,'48876182','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100158,4,'48876666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100159,4,'4887730','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100160,4,'4887731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100161,4,'4887732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100162,4,'48877331','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100163,4,'48877332','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100164,4,'48877341','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100165,4,'48877342','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100166,4,'48877343','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100167,4,'48877344','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100168,4,'48877345','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100169,4,'48877346','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100170,4,'48877347','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100171,4,'48877351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100172,4,'48877352','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100173,4,'48877353','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100174,4,'48877354','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100175,4,'48877355','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100176,4,'48877356','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100177,4,'48877361','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100178,4,'4887737','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100179,4,'4887738','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100180,4,'4887739','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100181,4,'4887777','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100182,4,'48878881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100183,4,'48878888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100184,4,'48893070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100185,4,'4889333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100186,4,'48895065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100187,4,'48895127','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100188,4,'48895313','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100189,4,'48895314','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100190,4,'48895315','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100191,4,'48895500','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100192,4,'48895552','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100193,4,'48895553','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100194,4,'48895554','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100195,4,'48895555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100196,4,'48896110','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100197,4,'48896111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100198,4,'4889612','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100199,4,'48896131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100200,4,'48896132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100201,4,'48896133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100202,4,'48896134','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100203,4,'48896135','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100204,4,'48896141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100205,4,'48896142','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100206,4,'48896143','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100207,4,'48896144','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100208,4,'48896158','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100209,4,'48896159','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100210,4,'48896171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100211,4,'48896172','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100212,4,'48896173','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100213,4,'48896174','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100214,4,'48896175','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100215,4,'48896222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100216,4,'48896271','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100217,4,'48896272','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100218,4,'48896273','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100219,4,'48896443','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100220,4,'48896444','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100221,4,'4889650','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100222,4,'4889651','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100223,4,'48896521','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100224,4,'48896522','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100225,4,'48896523','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100226,4,'4889653','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100227,4,'4889658','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100228,4,'4889659','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100229,4,'4889670','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100230,4,'48896711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100231,4,'48896712','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100232,4,'48896713','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100233,4,'48896714','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100234,4,'48896715','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100235,4,'4889672','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100236,4,'4889673','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100237,4,'4889674','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100238,4,'4889675','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100239,4,'48896751','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100240,4,'48896752','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100241,4,'48896753','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100242,4,'48896754','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100243,4,'48896755','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100244,4,'48896756','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100245,4,'48896757','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100246,4,'48896758','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100247,4,'48896759','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100248,4,'4889676','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100249,4,'4889677','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100250,4,'4889678','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100251,4,'4889679','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100252,4,'48897210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100253,4,'48897211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100254,4,'48897212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100255,4,'48897213','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100256,4,'48897214','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100257,4,'48897215','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100258,4,'48897216','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:18',1,-1,'127.0.0.1'),
 (100259,4,'48897217','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100260,4,'48897219','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100261,4,'48897220','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100262,4,'48897221','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100263,4,'48897222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100264,4,'48897223','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100265,4,'48897224','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100266,4,'48897225','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100267,4,'48897227','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100268,4,'48897228','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100269,4,'48897229','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100270,4,'48897231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100271,4,'48897232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100272,4,'48897679','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100273,4,'48898881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100274,4,'48898888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100275,4,'48913070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100276,4,'48913076','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100277,4,'48913077','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100278,4,'48913078','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100279,4,'48913079','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100280,4,'48913111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100281,4,'4891333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100282,4,'4891350','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100283,4,'4891351','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100284,4,'48913584','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100285,4,'48913585','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100286,4,'48913830','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100287,4,'48913831','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100288,4,'48913833','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100289,4,'48913834','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100290,4,'48913835','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100291,4,'48913836','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100292,4,'48913837','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100293,4,'48913838','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100294,4,'48913839','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100295,4,'4891400','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100296,4,'48914040','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100297,4,'48914203','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100298,4,'48914204','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100299,4,'48914205','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100300,4,'48914206','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100301,4,'48914207','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100302,4,'48914208','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100303,4,'48914209','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100304,4,'48914249','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100305,4,'48914430','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100306,4,'48914431','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100307,4,'48914432','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100308,4,'48914434','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100309,4,'48914435','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100310,4,'48914436','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100311,4,'48914437','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100312,4,'48914438','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100313,4,'48914440','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100314,4,'48914551','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100315,4,'48914555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100316,4,'48914556','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100317,4,'4891471','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100318,4,'48914721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100319,4,'48914722','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100320,4,'48914723','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100321,4,'48914724','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100322,4,'48914725','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100323,4,'48915065','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100324,4,'48915555','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100325,4,'48915915','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100326,4,'4891810','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100327,4,'4891811','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100328,4,'4891812','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100329,4,'4891813','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100330,4,'4891814','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100331,4,'48918150','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100332,4,'48918151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100333,4,'48918152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100334,4,'48918153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100335,4,'48918154','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100336,4,'48918155','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100337,4,'48918160','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100338,4,'48918161','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100339,4,'48918162','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100340,4,'48918163','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100341,4,'48918164','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100342,4,'48918165','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100343,4,'48918171','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100344,4,'48918172','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100345,4,'48918173','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100346,4,'4891818','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100347,4,'48918190','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100348,4,'48918191','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100349,4,'48918192','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100350,4,'48918193','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100351,4,'48918194','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100352,4,'48918195','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100353,4,'4891820','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100354,4,'48918201','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100355,4,'48918202','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100356,4,'48918203','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100357,4,'48918204','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100358,4,'48918205','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100359,4,'48918206','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100360,4,'48918207','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100361,4,'48918208','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100362,4,'4891821','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100363,4,'4891822','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100364,4,'48918231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100365,4,'48918239','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100366,4,'4891829','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100367,4,'4891831','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100368,4,'4891834','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100369,4,'4891835','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100370,4,'48918360','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100371,4,'48918361','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100372,4,'48918362','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100373,4,'48918363','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100374,4,'48918364','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100375,4,'48918365','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100376,4,'48918366','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100377,4,'48918368','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100378,4,'48918369','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100379,4,'48918511','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100380,4,'48918512','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100381,4,'48918513','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100382,4,'48918514','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100383,4,'4891852','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100384,4,'4891853','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100385,4,'4891858','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100386,4,'489188','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100387,4,'48919070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100388,4,'4894300','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100389,4,'48943067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100390,4,'48943070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100391,4,'48943150','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100392,4,'48943556','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100393,4,'4894710','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100394,4,'4894711','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100395,4,'4894712','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100396,4,'48947130','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100397,4,'48947131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100398,4,'48947132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100399,4,'48947133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100400,4,'48947134','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100401,4,'48947135','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100402,4,'48947136','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100403,4,'48947137','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100404,4,'48947139','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100405,4,'48947140','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100406,4,'48947141','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100407,4,'48947151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100408,4,'48947152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100409,4,'4894716','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100410,4,'4894717','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100411,4,'48947181','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100412,4,'48947182','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100413,4,'48947183','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100414,4,'48947191','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100415,4,'48947192','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100416,4,'48947193','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100417,4,'48947194','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100418,4,'4894720','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100419,4,'4894721','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100420,4,'48947210','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100421,4,'48947211','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100422,4,'48947212','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100423,4,'48947213','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100424,4,'48947214','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100425,4,'48947215','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100426,4,'48947216','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100427,4,'48947218','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100428,4,'48947219','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100429,4,'4894722','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100430,4,'48947231','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100431,4,'48947232','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100432,4,'4894731','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100433,4,'4894732','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100434,4,'4894733','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100435,4,'4894734','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100436,4,'4894735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100437,4,'48947474','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100438,4,'48947475','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100439,4,'48947476','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100440,4,'48947478','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100441,4,'48947479','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100442,4,'48948880','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100443,4,'48948881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100444,4,'48948888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100445,4,'48948889','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100446,4,'48952222','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100447,4,'48953067','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100448,4,'48953070','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100449,4,'4895333','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100450,4,'48957110','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100451,4,'48957111','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100452,4,'48957115','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100453,4,'48957116','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100454,4,'48957117','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100455,4,'48957118','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100456,4,'48957119','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100457,4,'48957121','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100458,4,'48957122','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100459,4,'48957123','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100460,4,'48957124','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100461,4,'48957125','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100462,4,'48957131','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100463,4,'48957132','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100464,4,'48957133','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100465,4,'4895714','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100466,4,'4895715','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100467,4,'48957151','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100468,4,'48957152','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100469,4,'48957153','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100470,4,'48957154','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100471,4,'48957155','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100472,4,'48957156','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100473,4,'48957157','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100474,4,'48957197','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100475,4,'48957198','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100476,4,'48957199','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100477,4,'48957301','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100478,4,'48957302','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100479,4,'48957303','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100480,4,'48957304','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100481,4,'48957305','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100482,4,'48957313','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100483,4,'48957341','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100484,4,'48957342','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100485,4,'4895735','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100486,4,'4895736','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100487,4,'4895737','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100488,4,'4895738','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100489,4,'4895739','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100490,4,'48957401','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100491,4,'48957402','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100492,4,'48957403','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100493,4,'48957404','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100494,4,'48957497','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100495,4,'48957498','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100496,4,'48957499','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100497,4,'48957505','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100498,4,'48957665','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100499,4,'48957666','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100500,4,'48957667','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100501,4,'48957668','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100502,4,'48957669','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100503,4,'48957800','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100504,4,'48957801','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100505,4,'48957802','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100506,4,'48957807','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100507,4,'48957808','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100508,4,'48957809','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100509,4,'4895781','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100510,4,'4895782','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100511,4,'4895783','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100512,4,'48957841','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100513,4,'48957842','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100514,4,'48957843','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100515,4,'48957844','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100516,4,'4895785','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100517,4,'4895788','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100518,4,'4895789','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100519,4,'48958881','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100520,4,'48958888','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100521,4,'48958889','Poland Fixed - OLO','0.0096','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100522,4,'4822','Poland Fixed - Warsaw','0.0089','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100523,4,'4860','Poland Mobile','0.0111','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100524,4,'4864','Poland Mobile','0.0111','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100525,4,'4866','Poland Mobile','0.0111','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100526,4,'4869','Poland Mobile','0.0111','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100527,4,'4872','Poland Mobile','0.0111','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100528,4,'4878','Poland Mobile','0.0111','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100529,4,'4888','Poland Mobile','0.0111','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100530,4,'486907','Poland Mobile - Centernet','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100531,4,'48720','Poland Mobile - Centernet','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100532,4,'487280','Poland Mobile - Centernet','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100533,4,'488811','Poland Mobile - Centernet','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100534,4,'48532','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100535,4,'48538','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100536,4,'48539','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100537,4,'48600','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100538,4,'48602','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100539,4,'48604','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100540,4,'48606','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100541,4,'48608','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100542,4,'48660','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100543,4,'48662','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100544,4,'48664','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100545,4,'486660','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100546,4,'486661','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100547,4,'486662','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100548,4,'486663','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100549,4,'486664','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100550,4,'486665','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100551,4,'486667','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100552,4,'486668','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100553,4,'486669','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100554,4,'48668','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100555,4,'48692','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100556,4,'48694','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100557,4,'48696','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100558,4,'48698','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100559,4,'487272','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100560,4,'487273','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100561,4,'487281','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100562,4,'487282','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100563,4,'487283','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100564,4,'487284','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100565,4,'487285','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100566,4,'487286','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100567,4,'487287','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100568,4,'487288','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100569,4,'487289','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100570,4,'48784','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100571,4,'48787','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100572,4,'48788','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100573,4,'48795','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100574,4,'48880','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100575,4,'488818','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100576,4,'48882','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100577,4,'48883','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100578,4,'488833','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100579,4,'488838','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100580,4,'48884','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100581,4,'48886','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100582,4,'48888','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100583,4,'48889','Poland Mobile - Era GSM','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100584,4,'487860','Poland Mobile - MNI','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100585,4,'487861','Poland Mobile - MNI','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100586,4,'487862','Poland Mobile - MNI','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100587,4,'487863','Poland Mobile - MNI','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100588,4,'487864','Poland Mobile - MNI','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100589,4,'4850','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100590,4,'4851','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100591,4,'486901','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100592,4,'486902','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100593,4,'486903','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100594,4,'486904','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100595,4,'486905','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100596,4,'486906','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100597,4,'48780','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100598,4,'48786','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100599,4,'48789','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100600,4,'48797','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100601,4,'48798','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100602,4,'48799','Poland Mobile - Orange','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100603,4,'48530','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100604,4,'48531','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100605,4,'48533','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100606,4,'48534','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100607,4,'48535','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100608,4,'485360','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100609,4,'485361','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100610,4,'485362','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100611,4,'485363','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100612,4,'485364','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100613,4,'485365','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100614,4,'485367','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100615,4,'485368','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100616,4,'485369','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100617,4,'48537','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100618,4,'486666','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100619,4,'486900','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100620,4,'486908','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100621,4,'486909','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100622,4,'4869967','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100623,4,'4869969','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100624,4,'487290','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100625,4,'487291','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100626,4,'48730','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100627,4,'48731','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100628,4,'48732','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100629,4,'48733','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100630,4,'487390','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100631,4,'487392','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100632,4,'48790','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100633,4,'48791','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100634,4,'48792','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100635,4,'48793','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100636,4,'48794','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100637,4,'487950','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100638,4,'487956','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100639,4,'487957','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100640,4,'487958','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100641,4,'487959','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100642,4,'48796','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100643,4,'487991','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100644,4,'487992','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:19',1,-1,'127.0.0.1'),
 (100645,4,'487993','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100646,4,'487994','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100647,4,'487995','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100648,4,'488830','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100649,4,'488831','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100650,4,'488832','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100651,4,'488834','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100652,4,'488835','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100653,4,'488836','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100654,4,'488837','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100655,4,'488839','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100656,4,'488840','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100657,4,'488843','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100658,4,'488846','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100659,4,'488847','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100660,4,'488848','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100661,4,'488849','Poland Mobile - Play','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100662,4,'485366','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100663,4,'48601','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100664,4,'48603','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100665,4,'48605','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100666,4,'48607','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100667,4,'48609','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100668,4,'48661','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100669,4,'48663','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100670,4,'48665','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100671,4,'48667','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100672,4,'48669','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100673,4,'48691','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100674,4,'48693','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100675,4,'48695','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100676,4,'48697','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100677,4,'486995','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100678,4,'4869971','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100679,4,'4869972','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100680,4,'4869973','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100681,4,'4869975','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100682,4,'4869976','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100683,4,'4869977','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100684,4,'486998','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100685,4,'486999','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100686,4,'48721','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100687,4,'48722','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100688,4,'48723','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100689,4,'48724','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100690,4,'48725','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100691,4,'48726','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100692,4,'487271','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100693,4,'487274','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100694,4,'487275','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100695,4,'487276','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100696,4,'487277','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100697,4,'487278','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100698,4,'487279','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100699,4,'487292','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100700,4,'487293','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100701,4,'487294','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100702,4,'487295','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100703,4,'487296','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100704,4,'4872971','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100705,4,'4872976','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100706,4,'487370','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100707,4,'487373','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100708,4,'487374','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100709,4,'487375','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100710,4,'487376','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100711,4,'487377','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100712,4,'487394','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100713,4,'487395','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100714,4,'487396','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100715,4,'48781','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100716,4,'48782','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100717,4,'48783','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100718,4,'48785','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100719,4,'487895','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100720,4,'487896','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100721,4,'487897','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100722,4,'487898','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100723,4,'487899','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100724,4,'48885','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100725,4,'48887','Poland Mobile - Plus GSM','0.0135','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100726,4,'486991','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100727,4,'486992','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100728,4,'486993','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100729,4,'486994','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100730,4,'487270','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100731,4,'48729','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100732,4,'488810','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100733,4,'488812','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100734,4,'488813','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100735,4,'488814','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100736,4,'488815','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100737,4,'488816','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100738,4,'488817','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100739,4,'488819','Poland Mobile - Polsat','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100740,4,'482219888','Poland Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100741,4,'482219889','Poland Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100742,4,'351','Portugal Fixed','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100743,4,'351292','Portugal Fixed - Azores','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100744,4,'351295','Portugal Fixed - Azores','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100745,4,'351296','Portugal Fixed - Azores','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100746,4,'35121','Portugal Fixed - Lisbon','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100747,4,'351291','Portugal Fixed - Madeira','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100748,4,'3512100','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100749,4,'3512101','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100750,4,'35121027','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100751,4,'35121030','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100752,4,'35121031','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100753,4,'35121032','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100754,4,'35121033','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100755,4,'35121034','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100756,4,'35121035','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100757,4,'35121036','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100758,4,'35121037','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100759,4,'35121038','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100760,4,'35121040','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100761,4,'35121041','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100762,4,'35121042','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100763,4,'35121043','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100764,4,'35121044','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100765,4,'35121045','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100766,4,'35121046','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100767,4,'35121050','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100768,4,'35121051','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100769,4,'35121052','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100770,4,'35121053','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100771,4,'35121054','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100772,4,'35121060','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100773,4,'35121073','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100774,4,'3512108','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100775,4,'3512109','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100776,4,'35121102','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100777,4,'35121106','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100778,4,'35121110','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100779,4,'35121111','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100780,4,'35121112','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100781,4,'35121113','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100782,4,'35121114','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100783,4,'35121115','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100784,4,'35121120','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100785,4,'35121121','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100786,4,'35121122','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100787,4,'35121145','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100788,4,'3512115','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100789,4,'35121166','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100790,4,'35121180','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100791,4,'35121181','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100792,4,'35121182','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100793,4,'35121190','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100794,4,'35121191','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100795,4,'35121192','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100796,4,'35121193','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100797,4,'35121194','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100798,4,'35121195','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100799,4,'3512124','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100800,4,'3512140','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100801,4,'35121555','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100802,4,'3512160','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100803,4,'35121700','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100804,4,'35121800','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100805,4,'35121801','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100806,4,'35121802','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100807,4,'35121803','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100808,4,'35121804','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100809,4,'35121899','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100810,4,'35121900','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100811,4,'35121901','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100812,4,'35122000','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100813,4,'35122001','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100814,4,'35122002','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100815,4,'35122003','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100816,4,'35122004','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100817,4,'3512201','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100818,4,'35122027','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100819,4,'35122030','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100820,4,'35122031','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100821,4,'35122032','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100822,4,'35122035','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100823,4,'35122040','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100824,4,'35122041','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100825,4,'35122042','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100826,4,'35122050','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100827,4,'35122051','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100828,4,'35122052','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100829,4,'35122060','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100830,4,'35122073','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100831,4,'35122080','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100832,4,'35122081','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100833,4,'35122082','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100834,4,'35122083','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100835,4,'35122090','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100836,4,'35122091','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100837,4,'35122092','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100838,4,'35122093','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100839,4,'35122096','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100840,4,'35122099','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100841,4,'35122105','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100842,4,'35122120','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100843,4,'35122145','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100844,4,'35122166','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100845,4,'35122240','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100846,4,'35122241','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100847,4,'35122242','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100848,4,'35122243','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100849,4,'35122244','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100850,4,'35122245','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100851,4,'35122246','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100852,4,'3512240','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100853,4,'35122490','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100854,4,'35122555','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100855,4,'35122910','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100856,4,'35122911','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100857,4,'35123100','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100858,4,'35123101','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100859,4,'35123102','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100860,4,'35123105','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100861,4,'35123106','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100862,4,'35123107','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100863,4,'35123108','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100864,4,'35123109','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100865,4,'35123110','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100866,4,'35123111','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100867,4,'35123112','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100868,4,'35123114','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100869,4,'35123124','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100870,4,'35123130','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100871,4,'35123140','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100872,4,'35123200','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100873,4,'35123201','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100874,4,'35123202','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100875,4,'35123205','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100876,4,'35123206','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100877,4,'35123207','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100878,4,'35123208','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100879,4,'35123209','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100880,4,'35123210','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100881,4,'35123211','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100882,4,'35123212','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100883,4,'35123214','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100884,4,'35123218','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100885,4,'35123220','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100886,4,'35123224','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100887,4,'35123228','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100888,4,'35123240','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100889,4,'35123300','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100890,4,'35123301','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100891,4,'35123302','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100892,4,'35123304','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100893,4,'35123305','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100894,4,'35123306','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100895,4,'35123307','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100896,4,'35123308','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100897,4,'35123309','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100898,4,'35123310','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100899,4,'35123312','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100900,4,'35123314','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100901,4,'35123320','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100902,4,'35123330','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100903,4,'35123400','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100904,4,'35123401','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100905,4,'35123402','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100906,4,'35123404','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100907,4,'35123405','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100908,4,'35123406','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100909,4,'35123407','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100910,4,'35123408','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100911,4,'35123409','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100912,4,'35123410','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100913,4,'35123411','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100914,4,'35123412','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100915,4,'35123414','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100916,4,'35123417','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100917,4,'35123418','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100918,4,'35123419','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100919,4,'35123420','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100920,4,'35123424','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100921,4,'35123428','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100922,4,'35123429','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100923,4,'35123500','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100924,4,'35123501','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100925,4,'35123502','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100926,4,'35123503','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100927,4,'35123505','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100928,4,'35123506','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100929,4,'35123508','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100930,4,'35123509','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100931,4,'35123510','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100932,4,'35123512','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100933,4,'35123524','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100934,4,'35123530','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100935,4,'35123600','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100936,4,'35123601','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100937,4,'35123602','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100938,4,'35123603','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100939,4,'35123605','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100940,4,'35123606','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100941,4,'35123607','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100942,4,'35123608','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100943,4,'35123609','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100944,4,'35123610','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100945,4,'35123612','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100946,4,'35123613','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100947,4,'35123614','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100948,4,'35123616','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100949,4,'35123630','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100950,4,'35123800','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100951,4,'35123801','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100952,4,'35123802','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100953,4,'35123803','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100954,4,'35123805','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100955,4,'35123806','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100956,4,'35123808','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100957,4,'35123809','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100958,4,'35123810','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100959,4,'35123812','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100960,4,'35123820','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100961,4,'35123824','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100962,4,'35123900','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100963,4,'35123901','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100964,4,'35123904','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100965,4,'35123905','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100966,4,'35123906','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100967,4,'35123907','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100968,4,'35123908','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100969,4,'35123909','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100970,4,'35123910','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100971,4,'35123911','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100972,4,'35123912','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100973,4,'35123914','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100974,4,'35123915','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100975,4,'35123917','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100976,4,'35123924','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100977,4,'35123930','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100978,4,'35123931','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100979,4,'35124100','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100980,4,'35124101','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100981,4,'35124102','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100982,4,'35124105','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100983,4,'35124106','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100984,4,'35124107','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100985,4,'35124109','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100986,4,'35124110','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100987,4,'35124112','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100988,4,'35124113','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100989,4,'35124120','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100990,4,'35124124','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100991,4,'35124140','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100992,4,'35124200','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100993,4,'35124201','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100994,4,'35124202','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100995,4,'35124203','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100996,4,'35124205','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (100997,4,'35124206','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100998,4,'35124209','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (100999,4,'35124210','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101000,4,'35124212','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101001,4,'35124213','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101002,4,'35124224','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101003,4,'35124230','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101004,4,'35124300','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101005,4,'35124301','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101006,4,'35124302','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101007,4,'35124304','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101008,4,'35124305','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101009,4,'35124306','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101010,4,'35124307','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101011,4,'35124308','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101012,4,'35124309','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101013,4,'35124310','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101014,4,'35124311','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101015,4,'35124312','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101016,4,'35124313','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101017,4,'35124315','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101018,4,'35124320','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101019,4,'35124324','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101020,4,'35124400','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:20',1,-1,'127.0.0.1'),
 (101021,4,'35124401','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101022,4,'35124402','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101023,4,'35124404','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101024,4,'35124405','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101025,4,'35124406','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101026,4,'35124407','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101027,4,'35124408','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101028,4,'35124409','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101029,4,'35124410','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101030,4,'35124411','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101031,4,'35124412','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101032,4,'35124414','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101033,4,'35124424','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101034,4,'35124430','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101035,4,'35124500','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101036,4,'35124501','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101037,4,'35124502','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101038,4,'35124503','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101039,4,'35124505','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101040,4,'35124506','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101041,4,'35124507','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101042,4,'35124508','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101043,4,'35124509','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101044,4,'35124510','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101045,4,'35124512','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101046,4,'35124513','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101047,4,'35124524','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101048,4,'35124580','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101049,4,'35124900','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101050,4,'35124901','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101051,4,'35124902','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101052,4,'35124905','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101053,4,'35124906','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101054,4,'35124907','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101055,4,'35124908','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101056,4,'35124909','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101057,4,'35124910','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101058,4,'35124911','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101059,4,'35124912','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101060,4,'35124913','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101061,4,'35124920','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101062,4,'35124924','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101063,4,'35124940','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101064,4,'35124949','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101065,4,'35125100','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101066,4,'35125101','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101067,4,'35125102','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101068,4,'35125103','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101069,4,'35125105','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101070,4,'35125106','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101071,4,'35125107','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101072,4,'35125109','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101073,4,'35125110','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101074,4,'35125112','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101075,4,'35125115','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101076,4,'35125124','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101077,4,'35125130','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101078,4,'35125200','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101079,4,'35125201','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101080,4,'35125202','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101081,4,'35125204','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101082,4,'35125205','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101083,4,'35125206','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101084,4,'35125207','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101085,4,'35125209','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101086,4,'35125210','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101087,4,'35125211','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101088,4,'35125212','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101089,4,'35125214','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101090,4,'35125215','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101091,4,'35125216','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101092,4,'35125270','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101093,4,'3512530','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101094,4,'35125310','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101095,4,'35125311','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101096,4,'35125312','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101097,4,'35125314','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101098,4,'35125315','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101099,4,'35125316','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101100,4,'35125317','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101101,4,'35125318','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101102,4,'35125323','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101103,4,'35125400','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101104,4,'35125401','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101105,4,'35125402','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101106,4,'35125405','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101107,4,'35125406','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101108,4,'35125407','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101109,4,'35125408','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101110,4,'35125409','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101111,4,'35125410','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101112,4,'35125411','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101113,4,'35125412','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101114,4,'35125415','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101115,4,'35125420','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101116,4,'35125424','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101117,4,'35125440','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101118,4,'35125500','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101119,4,'35125501','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101120,4,'35125502','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101121,4,'35125505','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101122,4,'35125506','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101123,4,'35125507','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101124,4,'35125508','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101125,4,'35125509','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101126,4,'35125510','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101127,4,'35125511','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101128,4,'35125512','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101129,4,'35125515','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101130,4,'35125518','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101131,4,'35125520','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101132,4,'35125524','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101133,4,'35125540','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101134,4,'35125600','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101135,4,'35125601','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101136,4,'35125602','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101137,4,'35125603','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101138,4,'35125604','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101139,4,'35125605','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101140,4,'35125607','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101141,4,'35125608','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101142,4,'35125609','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101143,4,'35125610','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101144,4,'35125611','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101145,4,'35125612','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101146,4,'35125615','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101147,4,'35125618','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101148,4,'35125619','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101149,4,'35125621','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101150,4,'35125624','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101151,4,'35125628','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101152,4,'35125638','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101153,4,'35125639','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101154,4,'35125800','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101155,4,'35125801','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101156,4,'35125802','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101157,4,'35125805','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101158,4,'35125806','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101159,4,'35125807','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101160,4,'35125809','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101161,4,'35125810','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101162,4,'35125811','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101163,4,'35125812','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101164,4,'35125815','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101165,4,'35125820','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101166,4,'35125824','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101167,4,'35125840','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101168,4,'35125900','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101169,4,'35125901','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101170,4,'35125902','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101171,4,'35125904','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101172,4,'35125905','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101173,4,'35125906','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101174,4,'35125907','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101175,4,'35125909','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101176,4,'35125910','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101177,4,'35125912','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101178,4,'35125915','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101179,4,'35125920','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101180,4,'35125924','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101181,4,'35126100','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101182,4,'35126101','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101183,4,'35126102','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101184,4,'35126105','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101185,4,'35126106','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101186,4,'35126107','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101187,4,'35126108','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101188,4,'35126109','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101189,4,'35126110','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101190,4,'35126111','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101191,4,'35126112','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101192,4,'35126113','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101193,4,'35126118','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101194,4,'35126120','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101195,4,'35126124','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101196,4,'35126140','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101197,4,'35126200','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101198,4,'35126201','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101199,4,'35126202','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101200,4,'35126205','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101201,4,'35126206','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101202,4,'35126207','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101203,4,'35126208','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101204,4,'35126209','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101205,4,'35126210','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101206,4,'35126211','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101207,4,'35126212','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101208,4,'35126213','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101209,4,'35126218','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101210,4,'35126224','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101211,4,'35126228','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101212,4,'35126230','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101213,4,'35126238','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101214,4,'35126240','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101215,4,'35126300','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101216,4,'35126301','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101217,4,'35126302','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101218,4,'35126304','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101219,4,'35126305','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101220,4,'35126306','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101221,4,'35126307','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101222,4,'35126308','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101223,4,'35126309','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101224,4,'35126310','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101225,4,'35126311','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101226,4,'35126312','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101227,4,'35126313','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101228,4,'35126324','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101229,4,'35126330','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101230,4,'35126500','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101231,4,'35126501','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101232,4,'35126502','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101233,4,'35126503','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101234,4,'35126506','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101235,4,'35126507','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101236,4,'35126508','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101237,4,'35126509','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101238,4,'35126510','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101239,4,'35126511','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101240,4,'35126512','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101241,4,'35126516','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101242,4,'35126518','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101243,4,'35126524','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101244,4,'35126528','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101245,4,'35126530','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101246,4,'35126540','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101247,4,'35126541','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101248,4,'35126545','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101249,4,'35126600','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101250,4,'35126601','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101251,4,'35126602','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101252,4,'35126604','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101253,4,'35126605','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101254,4,'35126606','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101255,4,'35126607','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101256,4,'35126608','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101257,4,'35126609','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101258,4,'35126610','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101259,4,'35126612','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101260,4,'35126616','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101261,4,'35126618','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101262,4,'35126624','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101263,4,'35126630','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101264,4,'35126800','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101265,4,'35126801','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101266,4,'35126802','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101267,4,'35126803','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101268,4,'35126805','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101269,4,'35126806','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101270,4,'35126807','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101271,4,'35126808','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101272,4,'35126809','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101273,4,'35126810','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101274,4,'35126812','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101275,4,'35126813','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101276,4,'35126820','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101277,4,'35126824','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101278,4,'35126900','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101279,4,'35126901','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101280,4,'35126902','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101281,4,'35126903','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101282,4,'35126905','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101283,4,'35126906','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101284,4,'35126908','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101285,4,'35126909','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101286,4,'35126910','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101287,4,'35126912','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101288,4,'35126916','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101289,4,'35126918','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101290,4,'35126924','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101291,4,'35126930','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101292,4,'3512710','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101293,4,'35127110','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101294,4,'35127112','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101295,4,'35127114','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101296,4,'35127124','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101297,4,'35127200','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101298,4,'35127201','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101299,4,'35127202','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101300,4,'35127203','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101301,4,'35127205','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101302,4,'35127206','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101303,4,'35127207','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101304,4,'35127208','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101305,4,'35127209','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101306,4,'35127210','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101307,4,'35127212','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101308,4,'35127213','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101309,4,'35127218','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101310,4,'35127220','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101311,4,'35127224','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101312,4,'35127300','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101313,4,'35127301','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101314,4,'35127302','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101315,4,'35127305','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101316,4,'35127306','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101317,4,'35127307','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101318,4,'35127309','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101319,4,'35127310','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101320,4,'35127312','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101321,4,'35127320','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101322,4,'35127324','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101323,4,'35127340','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101324,4,'35127400','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101325,4,'35127401','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101326,4,'35127402','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101327,4,'35127403','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101328,4,'35127405','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101329,4,'35127406','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101330,4,'35127408','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101331,4,'35127409','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101332,4,'35127410','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101333,4,'35127412','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101334,4,'35127424','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101335,4,'35127430','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101336,4,'35127500','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101337,4,'35127501','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101338,4,'35127502','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101339,4,'35127503','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101340,4,'35127505','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101341,4,'35127506','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101342,4,'35127507','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101343,4,'35127508','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101344,4,'35127509','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101345,4,'35127510','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101346,4,'35127512','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101347,4,'35127513','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101348,4,'35127518','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101349,4,'35127520','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101350,4,'35127524','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101351,4,'35127600','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101352,4,'35127601','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101353,4,'35127602','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101354,4,'35127605','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101355,4,'35127606','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101356,4,'35127607','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101357,4,'35127609','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101358,4,'35127610','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101359,4,'35127612','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101360,4,'35127620','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101361,4,'35127624','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101362,4,'35127640','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101363,4,'35127700','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101364,4,'35127701','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101365,4,'35127702','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101366,4,'35127703','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101367,4,'35127705','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101368,4,'35127706','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101369,4,'35127708','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101370,4,'35127709','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101371,4,'35127710','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101372,4,'35127712','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101373,4,'35127724','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101374,4,'35127780','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101375,4,'35127800','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101376,4,'35127801','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101377,4,'35127802','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101378,4,'35127805','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101379,4,'35127806','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101380,4,'35127807','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101381,4,'35127809','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101382,4,'35127810','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101383,4,'35127812','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101384,4,'35127814','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101385,4,'35127815','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101386,4,'35127880','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101387,4,'35127899','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101388,4,'35127900','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101389,4,'35127901','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101390,4,'35127902','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101391,4,'35127903','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101392,4,'35127905','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101393,4,'35127906','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101394,4,'35127909','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101395,4,'35127910','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101396,4,'35127912','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101397,4,'35127914','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:21',1,-1,'127.0.0.1'),
 (101398,4,'35127915','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101399,4,'35127930','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101400,4,'35128100','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101401,4,'35128101','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101402,4,'35128102','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101403,4,'35128105','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101404,4,'35128107','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101405,4,'35128108','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101406,4,'35128109','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101407,4,'35128110','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101408,4,'35128112','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101409,4,'35128116','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101410,4,'35128120','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101411,4,'35128124','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101412,4,'35128140','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101413,4,'35128166','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101414,4,'35128200','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101415,4,'35128201','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101416,4,'35128202','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101417,4,'35128204','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101418,4,'35128205','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101419,4,'35128207','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101420,4,'35128208','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101421,4,'35128209','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101422,4,'35128210','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101423,4,'35128211','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101424,4,'35128212','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101425,4,'35128216','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101426,4,'35128218','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101427,4,'35128219','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101428,4,'35128220','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101429,4,'35128224','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101430,4,'35128266','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101431,4,'35128300','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101432,4,'35128301','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101433,4,'35128302','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101434,4,'35128303','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101435,4,'35128305','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101436,4,'35128306','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101437,4,'35128309','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101438,4,'35128310','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101439,4,'35128312','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101440,4,'35128316','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101441,4,'35128320','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101442,4,'35128324','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101443,4,'35128400','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101444,4,'35128401','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101445,4,'35128402','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101446,4,'35128405','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101447,4,'35128406','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101448,4,'35128407','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101449,4,'35128408','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101450,4,'35128409','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101451,4,'35128410','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101452,4,'35128412','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101453,4,'35128416','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101454,4,'35128420','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101455,4,'35128424','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101456,4,'35128440','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101457,4,'35128500','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101458,4,'35128501','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101459,4,'35128502','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101460,4,'35128503','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101461,4,'35128505','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101462,4,'35128506','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101463,4,'35128509','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101464,4,'35128510','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101465,4,'35128512','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101466,4,'35128514','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101467,4,'35128530','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101468,4,'35128600','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101469,4,'35128601','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101470,4,'35128602','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101471,4,'35128605','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101472,4,'35128606','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101473,4,'35128609','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101474,4,'35128610','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101475,4,'35128612','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101476,4,'35128616','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101477,4,'35128620','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101478,4,'35128624','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101479,4,'35128640','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101480,4,'35128900','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101481,4,'35128901','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101482,4,'35128904','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101483,4,'35128905','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101484,4,'35128907','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101485,4,'35128908','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101486,4,'35128909','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101487,4,'35128910','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101488,4,'35128911','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101489,4,'35128912','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101490,4,'35128915','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101491,4,'35128916','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101492,4,'35128918','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101493,4,'35128920','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101494,4,'35128924','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101495,4,'35128925','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101496,4,'35128966','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101497,4,'35129100','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101498,4,'35129101','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101499,4,'35129105','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101500,4,'35129106','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101501,4,'35129109','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101502,4,'35129110','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101503,4,'35129111','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101504,4,'35129112','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101505,4,'35129114','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101506,4,'35129130','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101507,4,'35129160','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101508,4,'35129161','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101509,4,'35129162','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101510,4,'35129200','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101511,4,'35129201','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101512,4,'35129205','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101513,4,'35129206','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101514,4,'35129209','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101515,4,'35129210','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101516,4,'35129212','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101517,4,'35129224','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101518,4,'35129240','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101519,4,'35129270','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101520,4,'35129500','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101521,4,'35129501','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101522,4,'35129505','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101523,4,'35129506','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101524,4,'35129509','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101525,4,'35129510','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101526,4,'35129512','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101527,4,'35129524','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101528,4,'35129530','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101529,4,'35129570','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101530,4,'35129600','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101531,4,'35129601','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101532,4,'35129605','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101533,4,'35129606','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101534,4,'35129609','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101535,4,'35129610','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101536,4,'35129612','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101537,4,'35129621','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101538,4,'35129624','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101539,4,'35129670','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101540,4,'35130','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101541,4,'35130030','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101542,4,'35130100','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101543,4,'35130120','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101544,4,'35130140','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101545,4,'35130150','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101546,4,'35130300','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101547,4,'35130450','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101548,4,'35130555','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101549,4,'35130660','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101550,4,'35130800','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101551,4,'35130880','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101552,4,'3513091','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101553,4,'35130930','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101554,4,'35130940','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101555,4,'35130970','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101556,4,'35130971','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101557,4,'35130972','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101558,4,'35130973','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101559,4,'35130974','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101560,4,'35130975','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101561,4,'35130976','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101562,4,'3513098','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101563,4,'3513099','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101564,4,'35160010','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101565,4,'35170712','Portugal Fixed - OLO','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101566,4,'35122','Portugal Fixed - Porto','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101567,4,'351169','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101568,4,'351189','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101569,4,'3516','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101570,4,'35190','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101571,4,'351920','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101572,4,'351922','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101573,4,'351923','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101574,4,'351928','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101575,4,'351929','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101576,4,'35194','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101577,4,'35195','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101578,4,'35197','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101579,4,'35198','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101580,4,'35199','Portugal Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101581,4,'35193','Portugal Mobile - Optimus','0.0203','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101582,4,'351924','Portugal Mobile - Tmn','0.0204','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101583,4,'351925','Portugal Mobile - Tmn','0.0204','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101584,4,'351926','Portugal Mobile - Tmn','0.0204','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101585,4,'351927','Portugal Mobile - Tmn','0.0204','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101586,4,'35196','Portugal Mobile - Tmn','0.0204','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101587,4,'35191','Portugal Mobile - Vodafone','0.0203','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101588,4,'351921','Portugal Mobile - Vodafone','0.0203','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101589,4,'351700','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101590,4,'351701','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101591,4,'351702','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101592,4,'351703','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101593,4,'351704','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101594,4,'351705','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101595,4,'351706','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101596,4,'3517070','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101597,4,'35170710','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101598,4,'35170711','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101599,4,'35170713','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101600,4,'35170714','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101601,4,'35170715','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101602,4,'35170716','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101603,4,'35170717','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101604,4,'35170718','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101605,4,'35170719','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101606,4,'3517072','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101607,4,'3517073','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101608,4,'3517074','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101609,4,'3517075','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101610,4,'3517076','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101611,4,'3517077','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101612,4,'3517078','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101613,4,'3517079','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101614,4,'351708','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101615,4,'351709','Portugal Premium','0.0042','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101616,4,'1787','Puerto Rico','0.0058','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101617,4,'1939','Puerto Rico','0.0058','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101618,4,'974','Qatar Fixed','0.1278','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101619,4,'9742','Qatar Mobile - Q-Tel','0.1325','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101620,4,'9743','Qatar Mobile - Q-Tel','0.1325','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101621,4,'9745','Qatar Mobile - Q-Tel','0.1325','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101622,4,'9746','Qatar Mobile - Q-Tel','0.1325','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101623,4,'97430','Qatar Mobile - Vodafone','0.1476','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101624,4,'97470','Qatar Mobile - Vodafone','0.1476','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101625,4,'97474','Qatar Mobile - Vodafone','0.1476','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101626,4,'97477','Qatar Mobile - Vodafone','0.1476','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101627,4,'262','Reunion Island Fixed','0.0126','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101628,4,'262692','Reunion Island Mobile','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101629,4,'262693','Reunion Island Mobile','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101630,4,'26269200','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101631,4,'26269201','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101632,4,'26269202','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101633,4,'26269203','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101634,4,'26269204','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101635,4,'26269205','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101636,4,'26269207','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101637,4,'26269208','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101638,4,'26269209','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101639,4,'2626922','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101640,4,'2626923','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101641,4,'26269240','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101642,4,'26269241','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101643,4,'26269242','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101644,4,'26269243','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101645,4,'26269244','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101646,4,'26269300','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101647,4,'26269333','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101648,4,'26269390','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101649,4,'26269391','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101650,4,'26269392','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101651,4,'26269393','Reunion Island Mobile - Orange','0.0400','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101652,4,'26269206','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101653,4,'2626921','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101654,4,'26269245','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101655,4,'26269246','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101656,4,'26269247','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101657,4,'26269248','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101658,4,'26269249','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101659,4,'2626925','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101660,4,'2626926','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101661,4,'2626927','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101662,4,'2626928','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101663,4,'26269290','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101664,4,'26269291','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101665,4,'26269295','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101666,4,'26269296','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101667,4,'26269297','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101668,4,'26269298','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101669,4,'26269299','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101670,4,'26269301','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101671,4,'26269302','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101672,4,'26269303','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101673,4,'26269304','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101674,4,'26269310','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101675,4,'26269320','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101676,4,'26269394','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101677,4,'26269397','Reunion Island Mobile - SRR','0.0381','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101678,4,'40','Romania Fixed','0.0048','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101679,4,'4021','Romania Fixed - Bucarest','0.0049','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101680,4,'403','Romania Fixed - OLO','0.0048','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101681,4,'402','Romania Fixed - Romtelecom','0.0048','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101682,4,'407','Romania Mobile','0.0180','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101683,4,'4076','Romania Mobile - Cosmote','0.0174','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101684,4,'40784','Romania Mobile - Cosmote','0.0174','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101685,4,'40785','Romania Mobile - Cosmote','0.0174','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101686,4,'40786','Romania Mobile - Cosmote','0.0174','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101687,4,'4077','Romania Mobile - Digi','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101688,4,'4074','Romania Mobile - Orange','0.0097','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101689,4,'4075','Romania Mobile - Orange','0.0097','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101690,4,'40711','Romania Mobile - Romtelecom','0.0185','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101691,4,'4078','Romania Mobile - Telemobil','0.0190','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101692,4,'4072','Romania Mobile - Vodafone','0.0148','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101693,4,'4073','Romania Mobile - Vodafone','0.0148','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101694,4,'40799','Romania Mobile - Vodafone','0.0148','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101695,4,'40118','Romania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101696,4,'40312499','Romania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101697,4,'4033751','Romania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101698,4,'4033851','Romania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101699,4,'4033951','Romania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101700,4,'4034951','Romania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101701,4,'409','Romania Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101702,4,'7','Russia Fixed','0.0273','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101703,4,'7877','Russia Fixed -  Adygei Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101704,4,'73902','Russia Fixed - Abakan Zone 2','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101705,4,'7385','Russia Fixed - Altaic Region Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101706,4,'7416','Russia Fixed - Amurskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101707,4,'78182','Russia Fixed - Arkhangelsk Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101708,4,'7818','Russia Fixed - Arkhangelskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101709,4,'78512','Russia Fixed - Astrakhan Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101710,4,'7851','Russia Fixed - Astrakhanskaya Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101711,4,'7336','Russia Fixed - Baikonur Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101712,4,'73852','Russia Fixed - Barnaul Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101713,4,'7347','Russia Fixed - Bashkiria Zone 2','0.0379','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101714,4,'74722','Russia Fixed - Belgorod Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101715,4,'7472','Russia Fixed - Belgorodskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101716,4,'74262','Russia Fixed - Biribidzhan Zone 1','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101717,4,'74162','Russia Fixed - Blagoveschensk Zone 1','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101718,4,'74832','Russia Fixed - Bryansk Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101719,4,'7483','Russia Fixed - Bryanskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101720,4,'7301','Russia Fixed - Buryatia Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101721,4,'78352','Russia Fixed - Cheboksary Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101722,4,'7871','Russia Fixed - Chechnia Zone 1','0.0384','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101723,4,'73512','Russia Fixed - Chelyabinsk Zone 1','0.0165','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101724,4,'73517','Russia Fixed - Chelyabinsk Zone 1','0.0165','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101725,4,'7351','Russia Fixed - Chelyabinskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101726,4,'73022','Russia Fixed - Chita Zone 2','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101727,4,'7302','Russia Fixed - Chitinskaia Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101728,4,'7427','Russia Fixed - Chukotka Zone 3','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101729,4,'7835','Russia Fixed - Chuvashia Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101730,4,'7872','Russia Fixed - Dagestan Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101731,4,'73432','Russia Fixed - Ekaterinburg Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101732,4,'73433','Russia Fixed - Ekaterinburg Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101733,4,'7343','Russia Fixed - Ekaterinburgskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101734,4,'78472','Russia Fixed - Elista Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101735,4,'7426','Russia Fixed - Evreiskaya Avtonomnaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101736,4,'7477','Russia Fixed - GazTelecom Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101737,4,'7388','Russia Fixed - Gorno Altaiskaia Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101738,4,'73882','Russia Fixed - Gorno-Altaysk Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101739,4,'7873','Russia Fixed - Ingushetia Zone 1','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101740,4,'73952','Russia Fixed - Irkutsk Zone 2','0.0185','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101741,4,'7395','Russia Fixed - Irkutskaya Zone 3','0.0218','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101742,4,'74932','Russia Fixed - Ivanovo Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101743,4,'7493','Russia Fixed - Ivanovskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101744,4,'73412','Russia Fixed - Izhevsk Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101745,4,'78362','Russia Fixed - Joshkar Ola Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101746,4,'7866','Russia Fixed - Kabardino-Balkaria Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101747,4,'74012','Russia Fixed - Kaliningrad Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101748,4,'7401','Russia Fixed - Kaliningradskaya Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101749,4,'7847','Russia Fixed - Kalmykia Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101750,4,'74842','Russia Fixed - Kaluga Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101751,4,'7484','Russia Fixed - Kaluzhskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101752,4,'7415','Russia Fixed - Kamchatka Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101753,4,'7878','Russia Fixed - Karachaevo-Cherkessia Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101754,4,'7814','Russia Fixed - Karelia Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101755,4,'78432','Russia Fixed - Kazan Zone 1','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101756,4,'78435','Russia Fixed - Kazan Zone 1','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101757,4,'73842','Russia Fixed - Kemerovo Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101758,4,'7384','Russia Fixed - Kemerovskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101759,4,'74212','Russia Fixed - Khabarovsk Zone 1','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101760,4,'7421','Russia Fixed - Khabarovsky Krai Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101761,4,'7390','Russia Fixed - Khakassia Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101762,4,'7346','Russia Fixed - Khanty-Mansiisky Avtonomny Okrug Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101763,4,'78332','Russia Fixed - Kirov Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101764,4,'7833','Russia Fixed - Kirovskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101765,4,'7821','Russia Fixed - Komi Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101766,4,'74942','Russia Fixed - Kostroma Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101767,4,'7494','Russia Fixed - Kostromskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101768,4,'78612','Russia Fixed - Krasnodar Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101769,4,'7861','Russia Fixed - Krasnodarsky Krai Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101770,4,'7862','Russia Fixed - Krasnodarsky Krai Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101771,4,'73912','Russia Fixed - Krasnoyarsk Zone 2','0.0201','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101772,4,'73522','Russia Fixed - Kurgan Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101773,4,'7352','Russia Fixed - Kurganskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:22',1,-1,'127.0.0.1'),
 (101774,4,'74712','Russia Fixed - Kursk Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101775,4,'7471','Russia Fixed - Kurskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101776,4,'73942','Russia Fixed - Kyzyl Zone 2','0.0269','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101777,4,'7813','Russia Fixed - Leningradskaia Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101778,4,'7498','Russia Fixed - Lesopark Zone 2','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101779,4,'74742','Russia Fixed - Lipetsk Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101780,4,'7474','Russia Fixed - Lipetskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101781,4,'7413','Russia Fixed - Magadanskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101782,4,'78722','Russia Fixed - Makhachkala Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101783,4,'7836','Russia Fixed - Mari-El Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101784,4,'7834','Russia Fixed - Mordovia Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101785,4,'7495','Russia Fixed - Moscow','0.0146','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101786,4,'7499','Russia Fixed - Moscow','0.0146','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101787,4,'7496','Russia Fixed - Moscow Area Zone 2','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101788,4,'78152','Russia Fixed - Murmansk Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101789,4,'7815','Russia Fixed - Murmanskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101790,4,'78552','Russia Fixed - Naberezhnie Chelny Zone 1','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101791,4,'7831','Russia Fixed - Nizhegorodskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101792,4,'78312','Russia Fixed - Nizhny Novgorod Zone 1','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101793,4,'78314','Russia Fixed - Nizhny Novgorod Zone 1','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101794,4,'78162','Russia Fixed - Novgorod Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101795,4,'7816','Russia Fixed - Novgorodskaya Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101796,4,'73832','Russia Fixed - Novokuznetsk Zone 1','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101797,4,'73833','Russia Fixed - Novokuznetsk Zone 1','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101798,4,'7383','Russia Fixed - Novosibirskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101799,4,'73812','Russia Fixed - Omsk Zone 1','0.0174','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101800,4,'7381','Russia Fixed - Omskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101801,4,'74862','Russia Fixed - Orel Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101802,4,'73532','Russia Fixed - Orenburg Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101803,4,'7353','Russia Fixed - Orenburgskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101804,4,'7486','Russia Fixed - Orlovskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101805,4,'78412','Russia Fixed - Penza Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101806,4,'7841','Russia Fixed - Penzenskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101807,4,'73422','Russia Fixed - Perm Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101808,4,'7342','Russia Fixed - Permskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101809,4,'78142','Russia Fixed - Petrozavodsk Zone 1','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101810,4,'7423','Russia Fixed - Primorskii Krai Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101811,4,'78112','Russia Fixed - Pskov Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101812,4,'7811','Russia Fixed - Pskovskaya Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101813,4,'78632','Russia Fixed - Rostov on Don Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101814,4,'78633','Russia Fixed - Rostov on Don Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101815,4,'7863','Russia Fixed - Rostovskaya Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101816,4,'74912','Russia Fixed - Ryazan Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101817,4,'7491','Russia Fixed - Ryazanskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101818,4,'7424','Russia Fixed - Sakhalinskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101819,4,'73492','Russia Fixed - Salekhard Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101820,4,'7349','Russia Fixed - Salekhardskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101821,4,'78462','Russia Fixed - Samara Zone 2','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101822,4,'7846','Russia Fixed - Samarskaya Zone 2','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101823,4,'7848','Russia Fixed - Samarskaya Zone 2','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101824,4,'78342','Russia Fixed - Saransk Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101825,4,'78452','Russia Fixed - Saransk Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101826,4,'7845','Russia Fixed - Saratovskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101827,4,'7867','Russia Fixed - Severnaya Osetiya Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101828,4,'74812','Russia Fixed - Smolensk Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101829,4,'7481','Russia Fixed - Smolenskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101830,4,'78622','Russia Fixed - Sochi Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101831,4,'7812','Russia Fixed - St. Petersburg','0.0092','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101832,4,'78652','Russia Fixed - Stavropol Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101833,4,'7865','Russia Fixed - Stavropolsky Krai Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101834,4,'7879','Russia Fixed - Stavropolsky Krai Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101835,4,'73462','Russia Fixed - Surgut Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101836,4,'74752','Russia Fixed - Tambov Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101837,4,'7475','Russia Fixed - Tambovskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101838,4,'7843','Russia Fixed - Tatarstan Zone 2','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101839,4,'7855','Russia Fixed - Tatarstan Zone 2','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101840,4,'78482','Russia Fixed - Toliatti Zone 1','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101841,4,'73822','Russia Fixed - Tomsk Zone 2','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101842,4,'7382','Russia Fixed - Tomskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101843,4,'74872','Russia Fixed - Tula Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101844,4,'7487','Russia Fixed - Tulskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101845,4,'73452','Russia Fixed - Tumen Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101846,4,'7345','Russia Fixed - Tumenskaya Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101847,4,'7394','Russia Fixed - Tuva Zone 3','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101848,4,'74822','Russia Fixed - Tver Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101849,4,'7482','Russia Fixed - Tverskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101850,4,'7341','Russia Fixed - Udmurtia Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101851,4,'73472','Russia Fixed - Ufa Zone 1','0.0341','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101852,4,'73012','Russia Fixed - Ulan-Ude Zone 2','0.0206','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101853,4,'78422','Russia Fixed - Ulianovsk Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101854,4,'7842','Russia Fixed - Ulianovskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101855,4,'78672','Russia Fixed - Vladikavkaz Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101856,4,'74922','Russia Fixed - Vladimir Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101857,4,'7492','Russia Fixed - Vladimirskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101858,4,'74232','Russia Fixed - Vladivostok Zone 1','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101859,4,'78442','Russia Fixed - Volgograd Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101860,4,'7844','Russia Fixed - Volgogradskaya Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101861,4,'78172','Russia Fixed - Vologda Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101862,4,'7817','Russia Fixed - Vologodskaya Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101863,4,'7820','Russia Fixed - Vologodskaya Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101864,4,'7473','Russia Fixed - Voronezhskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101865,4,'7411','Russia Fixed - Yakutia Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101866,4,'74852','Russia Fixed - Yaroslavl Zone 1','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101867,4,'7485','Russia Fixed - Yaroslavskaya Zone 2','0.0188','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101868,4,'74242','Russia Fixed - Yuzhno-Sakhalinsk Zone 1','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101869,4,'7391','Russia Fixed - Zone 3','0.0312','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101870,4,'79','Russia Mobile','0.0410','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101871,4,'7903','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101872,4,'7904','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101873,4,'7905','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101874,4,'7906','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101875,4,'7909','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101876,4,'7960','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101877,4,'7961','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101878,4,'7962','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101879,4,'7963','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101880,4,'7964','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101881,4,'7965','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101882,4,'7966','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101883,4,'7967','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101884,4,'7968','Russia Mobile - Beeline','0.0407','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101885,4,'7954','Russia Mobile - Globalstar','0.0468','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101886,4,'792','Russia Mobile - Megafon','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101887,4,'793','Russia Mobile - Megafon','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101888,4,'7997','Russia Mobile - Megafon','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101889,4,'791','Russia Mobile - MTS','0.1376','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101890,4,'798','Russia Mobile - MTS','0.1376','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101891,4,'7929803','Russia Mobile - South Osetija','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101892,4,'7929804','Russia Mobile - South Osetija','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101893,4,'7929805','Russia Mobile - South Osetija','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101894,4,'7929806','Russia Mobile - South Osetija','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101895,4,'7929807','Russia Mobile - South Osetija','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101896,4,'7929808','Russia Mobile - South Osetija','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101897,4,'7929809','Russia Mobile - South Osetija','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101898,4,'7929810','Russia Mobile - South Osetija','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101899,4,'7929811','Russia Mobile - South Osetija','0.0447','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101900,4,'250','Rwanda Fixed','0.2405','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101901,4,'25025','Rwanda Fixed - Rwandatel','0.2405','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101902,4,'25073','Rwanda Mobile - Airtel','0.2397','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101903,4,'25078','Rwanda Mobile - MTN','0.2385','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101904,4,'25075','Rwanda Mobile - Rwandatel','0.2405','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101905,4,'25072','Rwanda Mobile - Tigo','0.2444','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101906,4,'685','Samoa Fixed','0.4568','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101907,4,'6857','Samoa Mobile','0.4725','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101908,4,'68584','Samoa Mobile','0.4725','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101909,4,'378','San Marino Fixed','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101910,4,'37866','San Marino Mobile','0.0382','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101911,4,'37877','San Marino Special Services A','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101912,4,'37855','San Marino Special Services B','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101913,4,'239','Sao Tome and Principe','1.0792','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101914,4,'239299','Sao Tome and Principe Special','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101915,4,'883','Satellite 883-ROC-Fixed','1.1235','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101916,4,'966','Saudi Arabia Fixed','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101917,4,'9661510','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101918,4,'9661511','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101919,4,'9662510','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101920,4,'9662511','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101921,4,'9663510','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101922,4,'9663511','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101923,4,'9664510','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101924,4,'9664511','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101925,4,'9666510','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101926,4,'9666511','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101927,4,'9667510','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101928,4,'9667511','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101929,4,'9668111','Saudi Arabia Fixed - Atheeb','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101930,4,'96633','Saudi Arabia Fixed - Dahran','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101931,4,'96635','Saudi Arabia Fixed - Dahran','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101932,4,'96636','Saudi Arabia Fixed - Dahran','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101933,4,'96637','Saudi Arabia Fixed - Dahran','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101934,4,'96638','Saudi Arabia Fixed - Dahran','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101935,4,'96620','Saudi Arabia Fixed - Jeddah','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101936,4,'96621','Saudi Arabia Fixed - Jeddah','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101937,4,'96622','Saudi Arabia Fixed - Jeddah','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101938,4,'96623','Saudi Arabia Fixed - Jeddah','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101939,4,'96624','Saudi Arabia Fixed - Jeddah','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101940,4,'96626','Saudi Arabia Fixed - Jeddah','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101941,4,'96628','Saudi Arabia Fixed - Jeddah','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101942,4,'96629','Saudi Arabia Fixed - Jeddah','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101943,4,'96643','Saudi Arabia Fixed - Medina','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101944,4,'96644','Saudi Arabia Fixed - Medina','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101945,4,'96612','Saudi Arabia Fixed - Riyadh','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101946,4,'96614','Saudi Arabia Fixed - Riyadh','0.0715','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101947,4,'9665','Saudi Arabia Mobile','0.0718','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101948,4,'9668','Saudi Arabia Mobile','0.0718','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101949,4,'9669','Saudi Arabia Mobile','0.0718','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101950,4,'966135','Saudi Arabia Mobile - Globalstar','0.0717','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101951,4,'96654','Saudi Arabia Mobile - Mobily','0.1011','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101952,4,'96656','Saudi Arabia Mobile - Mobily','0.1011','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101953,4,'96650','Saudi Arabia Mobile - STC','0.0966','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101954,4,'96653','Saudi Arabia Mobile - STC','0.0966','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101955,4,'96655','Saudi Arabia Mobile - STC','0.0966','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101956,4,'96658','Saudi Arabia Mobile - Zain','0.0833','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101957,4,'96659','Saudi Arabia Mobile - Zain','0.0833','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101958,4,'221','Senegal Fixed','0.1482','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101959,4,'221338','Senegal Fixed - Dakar','0.1482','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101960,4,'22130','Senegal Mobile - Expresso','0.3476','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101961,4,'22170','Senegal Mobile - Expresso','0.3476','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101962,4,'22177','Senegal Mobile - Orange','0.2359','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101963,4,'22178','Senegal Mobile - Orange','0.2359','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101964,4,'22138','Senegal Mobile - Sonatel','0.1482','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101965,4,'22139','Senegal Mobile - Sonatel','0.1482','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101966,4,'22176','Senegal Mobile - Tigo','0.4139','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101967,4,'22176553','Senegal Mobility Services - Sentel','0.4139','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101968,4,'2217667569','Senegal Mobility Services - Sentel','0.4139','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101969,4,'381','Serbia Fixed','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101970,4,'38111','Serbia Fixed - Belgrade','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101971,4,'38128','Serbia Fixed - Kosovo','0.0657','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101972,4,'38129','Serbia Fixed - Kosovo','0.0657','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101973,4,'38138','Serbia Fixed - Kosovo','0.0657','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101974,4,'38139','Serbia Fixed - Kosovo','0.0657','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101975,4,'3811051','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101976,4,'38111410','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101977,4,'38111411','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101978,4,'38111412','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101979,4,'38111414','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101980,4,'3811341','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101981,4,'3811661','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101982,4,'3811739','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101983,4,'38118310','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101984,4,'3812061','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101985,4,'38121310','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101986,4,'3813161','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101987,4,'3813331','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101988,4,'381342100','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101989,4,'3813621','Serbia Fixed - Orion','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101990,4,'381387','Serbia Kosovo Fixed - IPKO','0.1118','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101991,4,'3816','Serbia Mobile','0.1077','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101992,4,'38164','Serbia Mobile - MTS','0.3024','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101993,4,'38165','Serbia Mobile - MTS','0.3024','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101994,4,'38166','Serbia Mobile - MTS','0.3024','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101995,4,'38162','Serbia Mobile - Telenor','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101996,4,'38163','Serbia Mobile - Telenor','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (101997,4,'38169','Serbia Mobile - Telenor','0.2117','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101998,4,'38160','Serbia Mobile - VIP','0.2851','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (101999,4,'38161','Serbia Mobile - VIP','0.2851','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102000,4,'38168','Serbia Mobile - VIP','0.2851','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102001,4,'248','Seychelles Fixed','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102002,4,'2485','Seychelles Mobile','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102003,4,'24875','Seychelles Mobile','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102004,4,'24876','Seychelles Mobile','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102005,4,'24877','Seychelles Mobile','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102006,4,'24878','Seychelles Mobile','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102007,4,'24879','Seychelles Mobile','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102008,4,'2487','Seychelles Mobile - Airtel','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102009,4,'24851','Seychelles Mobile - CW','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102010,4,'24852','Seychelles Mobile - CW','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102011,4,'24854','Seychelles Mobile - CW','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102012,4,'24855','Seychelles Mobile - CW','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102013,4,'24856','Seychelles Mobile - CW','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102014,4,'24857','Seychelles Mobile - CW','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102015,4,'24858','Seychelles Mobile - CW','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102016,4,'24859','Seychelles Mobile - CW','0.3728','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102017,4,'2482710','Seychelles Premium','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102018,4,'248206','Seychelles Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102019,4,'24898','Seychelles Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102020,4,'232','Sierra Leone Fixed','0.3796','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102021,4,'23222','Sierra Leone Fixed - Freetown','0.3796','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102022,4,'23232','Sierra Leone Fixed - Freetown','0.3796','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102023,4,'23223','Sierra Leone Mobile','0.3796','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102024,4,'23277','Sierra Leone Mobile - Africell','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102025,4,'23288','Sierra Leone Mobile - Africell','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102026,4,'23276','Sierra Leone Mobile - Airtel','0.3796','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102027,4,'23278','Sierra Leone Mobile - Airtel','0.3796','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102028,4,'23255','Sierra Leone Mobile - Ambitel','0.3509','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102029,4,'23256','Sierra Leone Mobile - Atlas','0.3693','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102030,4,'23225','Sierra Leone Mobile - CDMA','0.3693','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102031,4,'23240','Sierra Leone Mobile - CellCom','0.3796','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102032,4,'23250','Sierra Leone Mobile - CellCom','0.3796','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102033,4,'23233','Sierra Leone Mobile - Comium','0.3693','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102034,4,'23244','Sierra Leone Mobile - Intergroup','0.3693','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102035,4,'23230','Sierra Leone Mobile - Tigo','0.3587','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102036,4,'2322227','Sierra Leone Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102037,4,'2322228','Sierra Leone Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102038,4,'2322229','Sierra Leone Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102039,4,'65','Singapore Fixed','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102040,4,'656300','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102041,4,'65640','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102042,4,'656491','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102043,4,'656492','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102044,4,'656493','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102045,4,'656519','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102046,4,'656520','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102047,4,'656521','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102048,4,'656522','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102049,4,'656523','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102050,4,'656524','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102051,4,'656525','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102052,4,'656526','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102053,4,'656527','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102054,4,'656528','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102055,4,'656618','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102056,4,'656622','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102057,4,'656630','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102058,4,'656633','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102059,4,'656635','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102060,4,'656638','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102061,4,'656639','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102062,4,'656640','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102063,4,'656641','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102064,4,'656647','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102065,4,'656648','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102066,4,'656649','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102067,4,'656651','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102068,4,'656652','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102069,4,'656670','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102070,4,'656680','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102071,4,'656689','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102072,4,'656693','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102073,4,'656696','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102074,4,'656698','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102075,4,'656699','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102076,4,'656700','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102077,4,'65672','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102078,4,'656808','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102079,4,'656809','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102080,4,'656818','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102081,4,'65682','Singapore Fixed - Starhub','0.0060','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102082,4,'658','Singapore Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102083,4,'659','Singapore Mobile','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102084,4,'65810','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102085,4,'65817','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102086,4,'658188','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102087,4,'658190','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102088,4,'658191','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102089,4,'658192','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102090,4,'658193','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102091,4,'658194','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102092,4,'658195','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102093,4,'658196','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102094,4,'658197','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102095,4,'658199','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102096,4,'658210','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102097,4,'658211','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102098,4,'658212','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102099,4,'658213','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102100,4,'658214','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102101,4,'658215','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102102,4,'658216','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102103,4,'658217','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102104,4,'658219','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102105,4,'658222','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102106,4,'65827','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102107,4,'658282','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102108,4,'658288','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102109,4,'658320','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102110,4,'658323','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102111,4,'658324','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102112,4,'658325','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102113,4,'658326','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102114,4,'658327','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102115,4,'658329','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102116,4,'658333','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102117,4,'658366','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102118,4,'658368','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102119,4,'658382','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102120,4,'658383','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102121,4,'658388','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102122,4,'658410','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102123,4,'658412','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102124,4,'658413','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102125,4,'658414','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102126,4,'658415','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102127,4,'658416','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102128,4,'658417','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102129,4,'658418','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102130,4,'658419','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102131,4,'65844','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102132,4,'658460','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102133,4,'658461','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102134,4,'658462','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102135,4,'658463','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102136,4,'658464','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102137,4,'658465','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102138,4,'658466','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102139,4,'658467','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102140,4,'658469','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102141,4,'658480','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102142,4,'658484','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102143,4,'658488','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102144,4,'658500','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102145,4,'658539','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102146,4,'65854','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102147,4,'658550','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102148,4,'658551','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102149,4,'658552','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102150,4,'658553','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102151,4,'658554','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102152,4,'658555','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102153,4,'658556','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102154,4,'658573','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102155,4,'658574','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102156,4,'658576','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102157,4,'658577','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102158,4,'658578','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102159,4,'658579','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102160,4,'658580','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102161,4,'658581','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102162,4,'65904','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102163,4,'65907','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102164,4,'65909','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:23',1,-1,'127.0.0.1'),
 (102165,4,'659190','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102166,4,'659191','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102167,4,'659192','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102168,4,'659193','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102169,4,'659194','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102170,4,'659195','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102171,4,'659196','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102172,4,'659197','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102173,4,'659198','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102174,4,'65922','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102175,4,'659273','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102176,4,'659274','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102177,4,'659275','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102178,4,'659276','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102179,4,'659277','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102180,4,'659278','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102181,4,'659279','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102182,4,'65932','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102183,4,'65934','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102184,4,'65936','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102185,4,'65943','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102186,4,'65947','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102187,4,'65968','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102188,4,'65969','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102189,4,'65974','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102190,4,'65976','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102191,4,'65979','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102192,4,'65984','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102193,4,'65987','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102194,4,'659889','Singapore Mobile - MobileOne','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102195,4,'65812','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102196,4,'658181','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102197,4,'658182','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102198,4,'658218','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102199,4,'658223','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102200,4,'658228','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102201,4,'658260','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102202,4,'658261','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102203,4,'658262','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102204,4,'658263','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102205,4,'658264','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102206,4,'658265','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102207,4,'658266','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102208,4,'658267','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102209,4,'658269','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102210,4,'658280','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102211,4,'658281','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102212,4,'658283','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102213,4,'658284','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102214,4,'658285','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102215,4,'658286','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102216,4,'658287','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102217,4,'658289','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102218,4,'658299','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102219,4,'65830','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102220,4,'65831','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102221,4,'658338','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102222,4,'658339','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102223,4,'65834','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102224,4,'658350','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102225,4,'658351','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102226,4,'658353','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102227,4,'658354','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102228,4,'658355','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102229,4,'658356','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102230,4,'658357','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102231,4,'658358','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102232,4,'658359','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102233,4,'658360','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102234,4,'658371','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102235,4,'658372','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102236,4,'658374','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102237,4,'658375','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102238,4,'658376','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102239,4,'658379','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102240,4,'658381','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102241,4,'658385','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102242,4,'658386','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102243,4,'658387','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102244,4,'658393','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102245,4,'658398','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102246,4,'658399','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102247,4,'658401','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102248,4,'658402','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102249,4,'658403','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102250,4,'658404','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102251,4,'658405','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102252,4,'658406','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102253,4,'658407','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102254,4,'658408','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102255,4,'658409','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102256,4,'658411','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102257,4,'65842','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102258,4,'65843','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102259,4,'658450','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102260,4,'658451','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102261,4,'658452','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102262,4,'658453','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102263,4,'658454','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102264,4,'658455','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102265,4,'658457','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102266,4,'658458','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102267,4,'658459','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102268,4,'658499','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102269,4,'658507','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102270,4,'658510','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102271,4,'658511','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102272,4,'658518','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102273,4,'658522','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102274,4,'658523','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102275,4,'658524','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102276,4,'658532','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102277,4,'658533','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102278,4,'658534','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102279,4,'658536','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102280,4,'658537','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102281,4,'658582','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102282,4,'658583','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102283,4,'658584','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102284,4,'658589','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102285,4,'658590','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102286,4,'658591','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102287,4,'65901','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102288,4,'65903','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102289,4,'65905','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102290,4,'65908','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102291,4,'65911','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102292,4,'65912','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102293,4,'65913','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102294,4,'65915','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102295,4,'65917','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102296,4,'659230','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102297,4,'659231','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102298,4,'659232','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102299,4,'659233','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102300,4,'659234','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102301,4,'659235','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102302,4,'659236','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102303,4,'659295','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102304,4,'659296','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102305,4,'659297','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102306,4,'659298','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102307,4,'659299','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102308,4,'659334','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102309,4,'65935','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102310,4,'65937','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102311,4,'65939','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102312,4,'65944','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102313,4,'65946','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102314,4,'65961','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102315,4,'65962','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102316,4,'65963','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102317,4,'65964','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102318,4,'65965','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102319,4,'65966','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102320,4,'65967','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102321,4,'659710','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102322,4,'659711','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102323,4,'659712','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102324,4,'659713','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102325,4,'659714','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102326,4,'659715','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102327,4,'659716','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102328,4,'65972','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102329,4,'65973','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102330,4,'65975','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102331,4,'65977','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102332,4,'65978','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102333,4,'659806','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102334,4,'659807','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102335,4,'659810','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102336,4,'659811','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102337,4,'659812','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102338,4,'659815','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102339,4,'659816','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102340,4,'659817','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102341,4,'659818','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102342,4,'659819','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102343,4,'65982','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102344,4,'65983','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102345,4,'65986','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102346,4,'659888','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102347,4,'65989','Singapore Mobile - Singtel','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102348,4,'65811','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102349,4,'65813','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102350,4,'65814','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102351,4,'65815','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102352,4,'65816','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102353,4,'658180','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102354,4,'658183','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102355,4,'658184','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102356,4,'658185','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102357,4,'658186','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102358,4,'658187','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102359,4,'658189','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102360,4,'658198','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102361,4,'65820','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102362,4,'658220','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102363,4,'658221','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102364,4,'658224','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102365,4,'658225','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102366,4,'658226','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102367,4,'658227','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102368,4,'658229','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102369,4,'65823','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102370,4,'65824','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102371,4,'65825','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102372,4,'658268','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102373,4,'658290','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102374,4,'658291','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102375,4,'658292','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102376,4,'658293','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102377,4,'658294','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102378,4,'658295','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102379,4,'658296','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102380,4,'658297','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102381,4,'658298','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102382,4,'658321','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102383,4,'658322','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102384,4,'658328','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102385,4,'658330','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102386,4,'658331','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102387,4,'658332','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102388,4,'658334','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102389,4,'658335','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102390,4,'658336','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102391,4,'658337','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102392,4,'658352','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102393,4,'658361','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102394,4,'658362','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102395,4,'658363','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102396,4,'658364','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102397,4,'658365','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102398,4,'658367','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102399,4,'658369','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102400,4,'658370','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102401,4,'658373','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102402,4,'658377','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102403,4,'658378','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102404,4,'658380','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102405,4,'658384','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102406,4,'658389','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102407,4,'658390','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102408,4,'658391','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102409,4,'658392','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102410,4,'658394','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102411,4,'658395','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102412,4,'658396','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102413,4,'658397','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102414,4,'658400','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102415,4,'658468','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102416,4,'65847','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102417,4,'658490','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102418,4,'658491','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102419,4,'658492','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102420,4,'658493','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102421,4,'658494','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102422,4,'658495','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102423,4,'658498','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102424,4,'658501','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102425,4,'658503','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102426,4,'658505','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102427,4,'658508','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102428,4,'658509','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102429,4,'658512','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102430,4,'658513','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102431,4,'658514','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102432,4,'658516','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102433,4,'658517','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102434,4,'658519','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102435,4,'658520','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102436,4,'658521','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102437,4,'658526','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102438,4,'658527','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102439,4,'658528','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102440,4,'658529','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102441,4,'658530','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102442,4,'658531','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102443,4,'658538','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102444,4,'658557','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102445,4,'658559','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102446,4,'65856','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102447,4,'658570','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102448,4,'658571','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102449,4,'658572','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102450,4,'659001','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102451,4,'659002','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102452,4,'659003','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102453,4,'659004','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102454,4,'659005','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102455,4,'659006','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102456,4,'659007','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102457,4,'659008','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102458,4,'659009','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102459,4,'65902','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102460,4,'65906','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102461,4,'65910','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102462,4,'65914','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102463,4,'65916','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102464,4,'65918','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102465,4,'659199','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102466,4,'659237','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102467,4,'659238','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102468,4,'659239','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102469,4,'65924','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102470,4,'659270','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102471,4,'659271','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102472,4,'659272','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102473,4,'659335','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102474,4,'659336','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102475,4,'659337','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102476,4,'659338','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102477,4,'659339','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102478,4,'65938','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102479,4,'65942','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102480,4,'65945','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102481,4,'65948','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102482,4,'659499','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102483,4,'659800','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102484,4,'659813','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102485,4,'659814','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102486,4,'65985','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102487,4,'659880','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102488,4,'659881','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102489,4,'659882','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102490,4,'659883','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102491,4,'659884','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102492,4,'659885','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102493,4,'659886','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102494,4,'659887','Singapore Mobile - Starhub','0.0051','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102495,4,'1721','Sint Maarten Fixed','0.0753','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102496,4,'1721510','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102497,4,'1721512','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102498,4,'1721520','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102499,4,'1721521','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102500,4,'1721522','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102501,4,'1721523','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102502,4,'1721524','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102503,4,'1721526','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102504,4,'1721527','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102505,4,'1721528','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102506,4,'1721529','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102507,4,'172155','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102508,4,'1721580','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102509,4,'1721581','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102510,4,'1721586','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102511,4,'1721587','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102512,4,'1721588','Sint Maarten Mobile','0.0942','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102513,4,'421','Slovakia Fixed','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102514,4,'4212','Slovakia Fixed - Bratislava','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102515,4,'421238','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102516,4,'421239','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102517,4,'4213138','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102518,4,'4213139','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102519,4,'4213238','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102520,4,'4213239','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102521,4,'4213338','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102522,4,'4213339','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102523,4,'4213438','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102524,4,'4213439','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102525,4,'4213538','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102526,4,'4213539','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102527,4,'4213638','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102528,4,'4213639','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102529,4,'4213839','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102530,4,'4214138','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102531,4,'4214139','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102532,4,'4214238','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102533,4,'4214239','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102534,4,'4214338','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102535,4,'4214339','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102536,4,'4214438','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102537,4,'4214439','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102538,4,'4214538','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102539,4,'4214539','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102540,4,'4214638','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102541,4,'4214639','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102542,4,'4214738','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102543,4,'4214739','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102544,4,'4214838','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102545,4,'4214839','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1'),
 (102546,4,'4215138','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102547,4,'4215139','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102548,4,'4215238','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102549,4,'4215239','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102550,4,'4215338','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102551,4,'4215339','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102552,4,'4215438','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102553,4,'4215439','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102554,4,'4215538','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102555,4,'4215539','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102556,4,'4215638','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102557,4,'4215639','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102558,4,'4215738','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102559,4,'4215739','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102560,4,'4215838','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102561,4,'4215839','Slovakia Fixed - Orange','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102562,4,'4219','Slovakia Mobile','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102563,4,'421905','Slovakia Mobile - Orange','0.0902','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102564,4,'421906','Slovakia Mobile - Orange','0.0902','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102565,4,'421907','Slovakia Mobile - Orange','0.0902','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102566,4,'421908','Slovakia Mobile - Orange','0.0902','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102567,4,'421915','Slovakia Mobile - Orange','0.0902','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102568,4,'421916','Slovakia Mobile - Orange','0.0902','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102569,4,'421917','Slovakia Mobile - Orange','0.0902','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102570,4,'421918','Slovakia Mobile - Orange','0.0902','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102571,4,'421919','Slovakia Mobile - Orange','0.0902','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102572,4,'421940','Slovakia Mobile - Telefonica O2','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102573,4,'421944','Slovakia Mobile - Telefonica O2','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102574,4,'421948','Slovakia Mobile - Telefonica O2','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102575,4,'421949','Slovakia Mobile - Telefonica O2','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102576,4,'421901','Slovakia Mobile - Tmobile','0.0882','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102577,4,'421902','Slovakia Mobile - Tmobile','0.0882','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102578,4,'421903','Slovakia Mobile - Tmobile','0.0882','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102579,4,'421904','Slovakia Mobile - Tmobile','0.0882','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102580,4,'421910','Slovakia Mobile - Tmobile','0.0882','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102581,4,'421911','Slovakia Mobile - Tmobile','0.0882','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102582,4,'421912','Slovakia Mobile - Tmobile','0.0882','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102583,4,'421914','Slovakia Mobile - Tmobile','0.0882','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102584,4,'386','Slovenia Fixed','0.0150','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102585,4,'386437','Slovenia Fixed - IPKONET','0.0215','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102586,4,'3861320','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102587,4,'3861400','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102588,4,'3861401','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102589,4,'3861550','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102590,4,'3861600','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102591,4,'3861620','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102592,4,'3861691','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102593,4,'3861777','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102594,4,'3861810','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102595,4,'3862334','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102596,4,'3862400','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102597,4,'3862600','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102598,4,'3862620','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102599,4,'3862621','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102600,4,'3862707','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102601,4,'3862820','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102602,4,'3863400','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102603,4,'3863600','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102604,4,'3863620','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102605,4,'3863715','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102606,4,'3863777','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102607,4,'3863830','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102608,4,'3864263','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102609,4,'3864400','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102610,4,'3864600','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102611,4,'3864620','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102612,4,'3864777','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102613,4,'3864840','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102614,4,'3865400','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102615,4,'3865600','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102616,4,'3865620','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102617,4,'3865632','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102618,4,'3865777','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102619,4,'3865850','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102620,4,'386591','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102621,4,'3865920','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102622,4,'3865921','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102623,4,'3865922','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102624,4,'3865969','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102625,4,'386597','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102626,4,'386598','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102627,4,'386599','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102628,4,'3867310','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102629,4,'3867400','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102630,4,'3867600','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102631,4,'3867620','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102632,4,'3867777','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102633,4,'3867870','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102634,4,'386815','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102635,4,'3868160','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102636,4,'3868161','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102637,4,'3868162','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102638,4,'386817','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102639,4,'386818','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102640,4,'386820','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102641,4,'3868220','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102642,4,'3868280','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102643,4,'3868300','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102644,4,'38698','Slovenia Fixed OLO - Network A','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102645,4,'386590','Slovenia Fixed OLO - Network B','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102646,4,'386593','Slovenia Fixed OLO - Network B','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102647,4,'386594','Slovenia Fixed OLO - Network B','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102648,4,'386595','Slovenia Fixed OLO - Network B','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102649,4,'3869806','Slovenia Fixed OLO - Network B','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102650,4,'3869819','Slovenia Fixed OLO - Network B','0.0158','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102651,4,'38643','Slovenia Mobile - IPKONET','0.3201','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102652,4,'38649','Slovenia Mobile - IPKONET','0.3201','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102653,4,'38631','Slovenia Mobile - Mobitel','0.0497','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102654,4,'38641','Slovenia Mobile - Mobitel','0.0497','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102655,4,'38651','Slovenia Mobile - Mobitel','0.0497','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102656,4,'3869800','Slovenia Mobile - Mobitel','0.0497','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102657,4,'3869801','Slovenia Mobile - Mobitel','0.0497','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102658,4,'3869803','Slovenia Mobile - Mobitel','0.0497','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102659,4,'3869817','Slovenia Mobile - Mobitel','0.0497','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102660,4,'38630','Slovenia Mobile - Simobil','0.0509','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102661,4,'38640','Slovenia Mobile - Simobil','0.0509','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102662,4,'386641','Slovenia Mobile - T2 Mobile','0.0522','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102663,4,'386642','Slovenia Mobile - T2 Mobile','0.0522','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102664,4,'386643','Slovenia Mobile - T2 Mobile','0.0522','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102665,4,'386644','Slovenia Mobile - T2 Mobile','0.0522','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102666,4,'386645','Slovenia Mobile - T2 Mobile','0.0522','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102667,4,'3869814','Slovenia Mobile - T2 Mobile','0.0522','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102668,4,'38670','Slovenia Mobile - TUS','0.0509','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102669,4,'3869802','Slovenia Mobile - TUS','0.0509','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102670,4,'677','Solomon Islands Fixed','0.6347','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102671,4,'67774','Solomon Islands Mobile','0.7850','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102672,4,'67775','Solomon Islands Mobile','0.7850','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102673,4,'67776','Solomon Islands Mobile','0.7850','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102674,4,'67784','Solomon Islands Mobile','0.7850','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102675,4,'67785','Solomon Islands Mobile','0.7850','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102676,4,'67786','Solomon Islands Mobile','0.7850','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102677,4,'67787','Solomon Islands Mobile','0.7850','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102678,4,'67788','Solomon Islands Mobile','0.7850','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102679,4,'252524','Somalia Asgm Premium','0.3932','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102680,4,'252','Somalia Fixed','0.3298','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102681,4,'25242','Somalia Fixed - Golis','0.2931','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102682,4,'25255','Somalia Fixed - Golis','0.2931','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102683,4,'25257','Somalia Fixed - Golis','0.2931','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102684,4,'25258','Somalia Fixed - Golis','0.2931','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102685,4,'25288','Somalia Fixed - Golis','0.2931','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102686,4,'25290','Somalia Fixed - Golis','0.2931','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102687,4,'25291','Somalia Fixed - Golis','0.2931','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102688,4,'25211','Somalia Fixed - Hormuud','0.3096','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102689,4,'25215','Somalia Fixed - Hormuud','0.3096','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102690,4,'25216','Somalia Fixed - Hormuud','0.3096','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102691,4,'25218','Somalia Fixed - Hormuud','0.3096','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102692,4,'25234','Somalia Fixed - Hormuud','0.3096','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102693,4,'25243','Somalia Fixed - Hormuud','0.3096','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102694,4,'25261','Somalia Fixed - Hormuud','0.3096','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102695,4,'25217','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102696,4,'25219','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102697,4,'252227','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102698,4,'252228','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102699,4,'25228','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102700,4,'25229','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102701,4,'25250','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102702,4,'25251','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102703,4,'252520','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102704,4,'252521','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102705,4,'252522','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102706,4,'252525','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102707,4,'252526','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102708,4,'252527','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102709,4,'252528','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102710,4,'252529','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102711,4,'25253','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102712,4,'25256','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102713,4,'25259','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102714,4,'25267','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102715,4,'25268','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102716,4,'25269','Somalia Fixed - Nationlink','0.3045','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102717,4,'252225','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102718,4,'25280','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102719,4,'25281','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102720,4,'25282','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102721,4,'25283','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102722,4,'25284','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102723,4,'25285','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102724,4,'25286','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102725,4,'25287','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102726,4,'25289','Somalia Fixed - Soltelco','0.3779','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102727,4,'25222','Somalia Fixed - STC','0.3298','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102728,4,'25254','Somalia Fixed - STC','0.3298','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102729,4,'25212','Somalia Fixed - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102730,4,'25213','Somalia Fixed - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102731,4,'25223','Somalia Fixed - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102732,4,'25233','Somalia Fixed - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102733,4,'25245','Somalia Fixed - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102734,4,'25246','Somalia Fixed - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102735,4,'25247','Somalia Fixed - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102736,4,'25262','Somalia Fixed - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102737,4,'25265','Somalia Fixed - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102738,4,'25225','Somalia Fixed - Telesom','0.2830','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102739,4,'25226','Somalia Fixed - Telesom','0.2830','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102740,4,'25227','Somalia Fixed - Telesom','0.2830','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102741,4,'2527','Somalia Mobile - Onkod','0.3298','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102742,4,'25260','Somalia Mobile - Somafone','0.3867','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102743,4,'25266','Somalia Mobile - Telcom','0.2783','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102744,4,'25220','Somalia Mobile - Telesom','0.2830','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102745,4,'25224','Somalia Mobile - Telesom','0.2830','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102746,4,'25263','Somalia Mobile - Telesom','0.2830','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102747,4,'25264','Somalia Mobile - Telesom','0.2830','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102748,4,'252216','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102749,4,'25230','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102750,4,'25231','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102751,4,'25232','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102752,4,'25240','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102753,4,'25241','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102754,4,'25252','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102755,4,'252523','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102756,4,'252705','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102757,4,'252706','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102758,4,'252707','Somalia Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102759,4,'27','South Africa - Fixed','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102760,4,'2710003','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102761,4,'27100040','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102762,4,'27100041','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102763,4,'27100042','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102764,4,'27100043','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102765,4,'27100044','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102766,4,'27100070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102767,4,'27100100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102768,4,'27100120','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102769,4,'27100130','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102770,4,'27100131','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102771,4,'27100132','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102772,4,'27100133','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102773,4,'27100134','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102774,4,'27100200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102775,4,'27100300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102776,4,'27100301','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102777,4,'27100302','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102778,4,'27100303','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102779,4,'27100304','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102780,4,'27100350','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102781,4,'27100360','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102782,4,'2710040','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102783,4,'2710050','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102784,4,'2710060','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102785,4,'27100720','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102786,4,'27100910','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102787,4,'27101000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102788,4,'27101003','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102789,4,'27101100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102790,4,'27101120','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102791,4,'27101250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102792,4,'27101300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102793,4,'2710140','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102794,4,'27101500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102795,4,'2710185','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102796,4,'27102760','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102797,4,'27102850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102798,4,'27102860','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102799,4,'27103500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102800,4,'27104100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102801,4,'27104300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102802,4,'27104500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102803,4,'2710500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102804,4,'27105160','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102805,4,'2710590','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102806,4,'2710591','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102807,4,'2710592','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102808,4,'2710593','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102809,4,'2710594','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102810,4,'2710610','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102811,4,'27107440','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102812,4,'27107860','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102813,4,'2710860','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102814,4,'27109000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102815,4,'27109001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102816,4,'27109002','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102817,4,'27109003','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102818,4,'27109004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102819,4,'2711100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102820,4,'27112075','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102821,4,'27112104','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102822,4,'27112172','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102823,4,'27112471','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102824,4,'27112575','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102825,4,'27112906','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102826,4,'27113533','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102827,4,'27114373','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102828,4,'27114385','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102829,4,'27114594','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102830,4,'27114706','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102831,4,'27114854','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102832,4,'27114865','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102833,4,'27115039','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102834,4,'27115372','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102835,4,'27115606','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102836,4,'2711568','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102837,4,'27115702','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102838,4,'27116127','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102839,4,'27116762','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102840,4,'27116996','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102841,4,'27117976','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102842,4,'27118081','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102843,4,'27118616','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102844,4,'27118692','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102845,4,'27118711','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102846,4,'27118832','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102847,4,'27119288','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102848,4,'27119668','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102849,4,'27119718','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102850,4,'2712000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102851,4,'2712001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102852,4,'2712003','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102853,4,'2712004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102854,4,'27120050','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102855,4,'27120051','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102856,4,'27120052','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102857,4,'27120053','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102858,4,'27120054','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102859,4,'27120070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102860,4,'27120100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102861,4,'27120200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102862,4,'27120300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102863,4,'27120350','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102864,4,'27120360','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102865,4,'2712050','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102866,4,'2712060','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102867,4,'27120720','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102868,4,'27120910','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102869,4,'27121003','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102870,4,'27121100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102871,4,'27121101','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102872,4,'27121102','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102873,4,'27121103','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102874,4,'27121104','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102875,4,'27121250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102876,4,'27121420','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102877,4,'27121500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102878,4,'27122850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102879,4,'27123731','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102880,4,'27124100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102881,4,'27124501','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102882,4,'27124509','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102883,4,'27125100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102884,4,'27125160','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102885,4,'27125620','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102886,4,'27125629','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102887,4,'27125800','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102888,4,'2712610','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102889,4,'27126655','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102890,4,'27126689','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102891,4,'27126747','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102892,4,'27126831','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102893,4,'27127440','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102894,4,'27127860','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102895,4,'27128070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102896,4,'27128800','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102897,4,'2712940','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102898,4,'2712941','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102899,4,'2712942','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102900,4,'27129904','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102901,4,'2713000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102902,4,'2713001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102903,4,'2713004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102904,4,'27130070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102905,4,'27130100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102906,4,'27130360','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102907,4,'27131010','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102908,4,'27131011','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102909,4,'27131012','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102910,4,'27131013','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102911,4,'27131014','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102912,4,'27131100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102913,4,'27131200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102914,4,'27131201','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102915,4,'27131202','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102916,4,'27131203','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102917,4,'27131204','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102918,4,'27132850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102919,4,'27135160','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102920,4,'2713590','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102921,4,'2714000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102922,4,'2714001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102923,4,'2714004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102924,4,'27140070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102925,4,'27141120','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102926,4,'27141500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102927,4,'27142850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102928,4,'2714940','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:25',1,-1,'127.0.0.1'),
 (102929,4,'2715000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102930,4,'2715001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102931,4,'2715004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102932,4,'27150070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102933,4,'27151010','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102934,4,'27151011','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102935,4,'27151012','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102936,4,'27151013','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102937,4,'27151014','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102938,4,'27151100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102939,4,'27152850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102940,4,'27155900','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102941,4,'2715700','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102942,4,'2716000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102943,4,'2716001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102944,4,'2716004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102945,4,'2716100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102946,4,'27161100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102947,4,'27161300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102948,4,'27161301','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102949,4,'27161302','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102950,4,'27161303','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102951,4,'27161304','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102952,4,'27161500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102953,4,'27162850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102954,4,'2717001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102955,4,'27170070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102956,4,'27171100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102957,4,'27172000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102958,4,'27172850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102959,4,'2718000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102960,4,'2718001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102961,4,'27180070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102962,4,'2718011','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102963,4,'27181100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102964,4,'27182850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102965,4,'2721000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102966,4,'2721001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102967,4,'2721003','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102968,4,'27210060','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102969,4,'27210061','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102970,4,'27210062','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102971,4,'27210063','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102972,4,'27210064','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102973,4,'27210070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102974,4,'27210100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102975,4,'27210120','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102976,4,'27210130','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102977,4,'27210131','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102978,4,'27210132','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102979,4,'27210133','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102980,4,'27210134','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102981,4,'27210200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102982,4,'27210300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102983,4,'27210350','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102984,4,'27210360','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102985,4,'2721040','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102986,4,'2721050','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102987,4,'2721060','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102988,4,'27210720','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102989,4,'27210910','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102990,4,'27211000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102991,4,'27211003','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102992,4,'27211100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102993,4,'27211250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (102994,4,'2721140','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102995,4,'27211800','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102996,4,'27211801','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102997,4,'27211802','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102998,4,'27211803','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (102999,4,'27211804','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103000,4,'2721200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103001,4,'2721201','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103002,4,'2721202','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103003,4,'27212500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103004,4,'27212760','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103005,4,'27212850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103006,4,'27212860','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103007,4,'2721300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103008,4,'27213500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103009,4,'27213803','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103010,4,'27214105','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103011,4,'27215160','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103012,4,'27215276','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103013,4,'27215556','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103014,4,'2721610','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103015,4,'27216200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103016,4,'27216707','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103017,4,'27217440','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103018,4,'27217700','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103019,4,'27219122','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103020,4,'27219339','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103021,4,'27221000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103022,4,'27221100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103023,4,'27221250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103024,4,'27222850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103025,4,'2723001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103026,4,'2723004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103027,4,'27231000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103028,4,'27231100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103029,4,'27232850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103030,4,'27270500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103031,4,'27271100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103032,4,'27272850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103033,4,'27280500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103034,4,'27281100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103035,4,'27281250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103036,4,'27282850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103037,4,'27283500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103038,4,'27288401','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103039,4,'2731000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103040,4,'2731001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103041,4,'2731003','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103042,4,'27310060','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103043,4,'27310061','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103044,4,'27310062','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103045,4,'27310063','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103046,4,'27310064','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103047,4,'27310070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103048,4,'27310100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103049,4,'27310120','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103050,4,'27310130','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103051,4,'27310131','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103052,4,'27310132','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103053,4,'27310133','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103054,4,'27310134','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103055,4,'27310200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103056,4,'27310300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103057,4,'27310301','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103058,4,'27310350','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103059,4,'27310360','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103060,4,'2731040','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103061,4,'2731050','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103062,4,'2731060','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103063,4,'27310720','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103064,4,'27310910','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103065,4,'2731100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103066,4,'27311013','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103067,4,'27311100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103068,4,'27311200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103069,4,'27311250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103070,4,'2731140','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103071,4,'27311420','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103072,4,'27311500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103073,4,'27312748','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103074,4,'27312755','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103075,4,'27312850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103076,4,'27312860','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103077,4,'27313500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103078,4,'27313501','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103079,4,'27313502','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103080,4,'27313503','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103081,4,'27313504','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103082,4,'27314100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103083,4,'27314400','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103084,4,'27315160','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103085,4,'27315711','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103086,4,'2731610','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103087,4,'27317440','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103088,4,'27317870','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103089,4,'2731940','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103090,4,'2731941','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103091,4,'2732000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103092,4,'2732001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103093,4,'27320070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103094,4,'27329400','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103095,4,'2733001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103096,4,'2733004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103097,4,'27330070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103098,4,'27331010','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103099,4,'27339400','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103100,4,'2734001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103101,4,'27342850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103102,4,'27344300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103103,4,'2734500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103104,4,'2734501','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103105,4,'27349400','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103106,4,'2735001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103107,4,'27352850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103108,4,'27359400','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103109,4,'27369400','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103110,4,'2739001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103111,4,'2739500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103112,4,'2739700','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103113,4,'27399400','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103114,4,'2740555','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103115,4,'2741000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103116,4,'2741001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103117,4,'2741004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103118,4,'27410060','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103119,4,'27410061','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103120,4,'27410062','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103121,4,'27410063','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103122,4,'27410064','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103123,4,'27410070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103124,4,'27410100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103125,4,'27410200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103126,4,'2741030','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103127,4,'27410360','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103128,4,'2741050','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103129,4,'27410720','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103130,4,'27410910','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103131,4,'27411010','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103132,4,'27411011','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103133,4,'27411012','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103134,4,'27411013','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103135,4,'27411014','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103136,4,'27411100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103137,4,'27411250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103138,4,'27411420','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103139,4,'27411800','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103140,4,'27411801','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103141,4,'27411802','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103142,4,'27411803','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103143,4,'27411804','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103144,4,'27412600','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103145,4,'27413642','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103146,4,'27413921','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103147,4,'27413996','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103148,4,'27414022','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103149,4,'27414100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103150,4,'2741450','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103151,4,'27415160','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103152,4,'27417860','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103153,4,'2742004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103154,4,'2742940','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103155,4,'27430010','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103156,4,'27430011','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103157,4,'2743004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103158,4,'27430070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103159,4,'27430500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103160,4,'27431010','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103161,4,'27431100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103162,4,'27431250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103163,4,'27432850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103164,4,'2743555','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103165,4,'27437030','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103166,4,'2744001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103167,4,'2744004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103168,4,'27440100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103169,4,'27440500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103170,4,'27440720','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103171,4,'27440910','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103172,4,'27441100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103173,4,'27442200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103174,4,'27442201','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103175,4,'27442202','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103176,4,'27442203','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103177,4,'27442204','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103178,4,'27442850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103179,4,'2745001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103180,4,'27450500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103181,4,'27452850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103182,4,'2745555','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103183,4,'2746001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103184,4,'2746555','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103185,4,'27470500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103186,4,'27471100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103187,4,'2747554','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103188,4,'2747700','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103189,4,'2747710','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103190,4,'2748001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103191,4,'27491250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103192,4,'2751000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103193,4,'2751001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103194,4,'2751004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103195,4,'27510070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103196,4,'27510100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103197,4,'2751011','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103198,4,'2751050','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103199,4,'27510720','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103200,4,'27510910','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103201,4,'27511010','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103202,4,'27511011','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103203,4,'27511012','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103204,4,'27511013','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103205,4,'27511014','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103206,4,'27511100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103207,4,'27511250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103208,4,'2751140','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103209,4,'27511420','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103210,4,'27512300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103211,4,'27512500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103212,4,'27512501','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103213,4,'27512502','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103214,4,'27512503','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103215,4,'27512504','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103216,4,'27512850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103217,4,'27513470','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103218,4,'27513500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103219,4,'27513550','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103220,4,'27514150','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103221,4,'27517440','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103222,4,'27517860','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103223,4,'2753001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103224,4,'2753004','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103225,4,'27530500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103226,4,'27531100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103227,4,'27532850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103228,4,'27540500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103229,4,'27541100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103230,4,'27542850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103231,4,'27560500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103232,4,'2757001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103233,4,'27570070','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103234,4,'27570500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103235,4,'27571100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103236,4,'27572850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103237,4,'2758001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103238,4,'27580500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103239,4,'27581100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103240,4,'2785000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103241,4,'2785001','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103242,4,'2785050','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103243,4,'2785051','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103244,4,'2785052','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103245,4,'2785053','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103246,4,'2785054','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103247,4,'2785055','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103248,4,'2785100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103249,4,'2785101','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103250,4,'2785150','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103251,4,'2785151','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103252,4,'2785152','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103253,4,'2785153','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103254,4,'2785200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103255,4,'2785201','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103256,4,'2785250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103257,4,'2785251','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103258,4,'2785252','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103259,4,'2785300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103260,4,'2785301','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103261,4,'2785400','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103262,4,'2785401','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103263,4,'27870000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103264,4,'27870010','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103265,4,'27870210','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103266,4,'27870220','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103267,4,'27870230','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103268,4,'2787024','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103269,4,'2787025','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103270,4,'2787026','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103271,4,'2787027','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103272,4,'2787028','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103273,4,'2787029','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103274,4,'2787030','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103275,4,'2787031','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103276,4,'2787032','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103277,4,'278704','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103278,4,'27870750','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103279,4,'27870751','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103280,4,'27870800','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103281,4,'27870801','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103282,4,'27870802','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103283,4,'27870803','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103284,4,'27870804','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103285,4,'27870950','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103286,4,'27871100','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103287,4,'27871150','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103288,4,'27871151','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103289,4,'27871152','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103290,4,'2787121','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103291,4,'2787122','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103292,4,'2787123','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103293,4,'2787124','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103294,4,'2787125','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103295,4,'2787126','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103296,4,'2787127','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103297,4,'2787128','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103298,4,'2787129','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103299,4,'2787131','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103300,4,'27871350','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103301,4,'27871351','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103302,4,'27871352','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:26',1,-1,'127.0.0.1'),
 (103303,4,'2787150','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103304,4,'27871510','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103305,4,'27871511','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103306,4,'27871512','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103307,4,'27871513','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103308,4,'27871514','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103309,4,'27871600','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103310,4,'27871800','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103311,4,'27871850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103312,4,'27871851','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103313,4,'27871950','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103314,4,'27871951','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103315,4,'27871952','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103316,4,'27871953','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103317,4,'27871954','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103318,4,'27871955','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103319,4,'2787200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103320,4,'2787201','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103321,4,'2787230','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103322,4,'2787231','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103323,4,'2787232','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103324,4,'2787311','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103325,4,'2787312','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103326,4,'2787313','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103327,4,'2787314','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103328,4,'2787315','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103329,4,'2787316','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103330,4,'2787317','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103331,4,'2787318','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103332,4,'2787319','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103333,4,'2787320','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103334,4,'27873300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103335,4,'27873301','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103336,4,'27873302','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103337,4,'27873303','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103338,4,'278735','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103339,4,'278736','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103340,4,'2787370','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103341,4,'2787371','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103342,4,'2787372','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103343,4,'2787373','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103344,4,'2787374','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103345,4,'2787375','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103346,4,'2787376','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103347,4,'278738','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103348,4,'27874700','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103349,4,'2787500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103350,4,'2787501','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103351,4,'2787502','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103352,4,'2787503','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103353,4,'2787510','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103354,4,'27875200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103355,4,'27875300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103356,4,'27875500','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103357,4,'27875501','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103358,4,'27875502','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103359,4,'27875503','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103360,4,'27875504','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103361,4,'2787565','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103362,4,'2787566','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103363,4,'2787567','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103364,4,'2787568','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103365,4,'2787569','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103366,4,'2787571','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103367,4,'2787572','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103368,4,'2787573','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103369,4,'2787574','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103370,4,'2787575','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103371,4,'2787576','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103372,4,'2787577','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103373,4,'2787578','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103374,4,'2787579','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103375,4,'2787586','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103376,4,'2787587','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103377,4,'2787588','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103378,4,'2787589','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103379,4,'2787625','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103380,4,'27876300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103381,4,'27876301','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103382,4,'27876302','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103383,4,'27876303','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103384,4,'27876304','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103385,4,'27876400','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103386,4,'27876401','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103387,4,'27876402','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103388,4,'2787650','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103389,4,'27876540','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103390,4,'27876541','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103391,4,'27876542','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103392,4,'27876543','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103393,4,'27876544','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103394,4,'27876650','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103395,4,'27876651','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103396,4,'27876700','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103397,4,'27876950','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103398,4,'27876951','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103399,4,'27876952','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103400,4,'2787700','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103401,4,'2787701','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103402,4,'2787720','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103403,4,'2787721','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103404,4,'2787722','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103405,4,'2787723','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103406,4,'2787724','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103407,4,'2787725','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103408,4,'2787726','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103409,4,'2787727','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103410,4,'278773','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103411,4,'2787740','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103412,4,'2787741','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103413,4,'2787742','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103414,4,'2787745','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103415,4,'2787746','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103416,4,'2787747','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103417,4,'2787748','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103418,4,'2787749','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103419,4,'2787750','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103420,4,'2787751','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103421,4,'2787752','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103422,4,'2787753','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103423,4,'2787754','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103424,4,'2787755','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103425,4,'2787802','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103426,4,'2787803','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103427,4,'2787805','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103428,4,'2787806','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103429,4,'2787807','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103430,4,'2787808','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103431,4,'2787809','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103432,4,'27878120','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103433,4,'27878130','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103434,4,'2787820','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103435,4,'27878250','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103436,4,'27878251','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103437,4,'27878280','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103438,4,'27878300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103439,4,'27878301','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103440,4,'27878302','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103441,4,'27878450','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103442,4,'27878451','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103443,4,'27878900','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103444,4,'27879000','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103445,4,'27879200','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103446,4,'27879201','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103447,4,'27879202','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103448,4,'27879203','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103449,4,'27879204','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103450,4,'2787925','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103451,4,'27879300','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103452,4,'2787940','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103453,4,'2787941','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103454,4,'2787942','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103455,4,'2787943','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103456,4,'2787944','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103457,4,'27879450','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103458,4,'27879451','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103459,4,'27879452','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103460,4,'27879453','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103461,4,'27879454','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103462,4,'27879455','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103463,4,'27879800','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103464,4,'27879801','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103465,4,'27879802','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103466,4,'27879803','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103467,4,'27879804','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103468,4,'27879850','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103469,4,'27879851','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103470,4,'27879852','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103471,4,'27879853','South Africa - Value Added Services','0.0152','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103472,4,'2721','South Africa Fixed - Cape Town','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103473,4,'2731','South Africa Fixed - Durban','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103474,4,'2711','South Africa Fixed - Johannesburg','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103475,4,'27410','South Africa Fixed - Port Elizabeth','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103476,4,'2712','South Africa Fixed - Pretoria','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103477,4,'27610','South Africa Mobile - CellC','0.1029','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103478,4,'27611','South Africa Mobile - CellC','0.1029','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103479,4,'27612','South Africa Mobile - CellC','0.1029','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103480,4,'27613','South Africa Mobile - CellC','0.1029','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103481,4,'2774','South Africa Mobile - CellC','0.1029','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103482,4,'2784','South Africa Mobile - CellC','0.1029','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103483,4,'27603','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103484,4,'27604','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103485,4,'27605','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103486,4,'27710','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103487,4,'27717','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103488,4,'27718','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103489,4,'27719','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103490,4,'2773','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103491,4,'2778','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103492,4,'27810','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103493,4,'2783','South Africa Mobile - MTN','0.0247','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103494,4,'27811','South Africa Mobile - Telkom 8TA','0.0491','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103495,4,'27812','South Africa Mobile - Telkom 8TA','0.0491','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103496,4,'27813','South Africa Mobile - Telkom 8TA','0.0491','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103497,4,'27814','South Africa Mobile - Telkom 8TA','0.0491','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103498,4,'27815','South Africa Mobile - Telkom 8TA','0.0491','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103499,4,'27817','South Africa Mobile - Telkom 8TA','0.0491','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103500,4,'27606','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103501,4,'27607','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103502,4,'27608','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103503,4,'27609','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103504,4,'27711','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103505,4,'27712','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103506,4,'27713','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103507,4,'27714','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103508,4,'27715','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103509,4,'27716','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103510,4,'2772','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103511,4,'2776','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103512,4,'2779','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103513,4,'27818','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103514,4,'2782','South Africa Mobile - Vodacom','0.0245','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103515,4,'82','South Korea Fixed','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103516,4,'822','South Korea Fixed - Seoul','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103517,4,'8201','South Korea Mobile','0.0091','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103518,4,'821','South Korea Mobile','0.0091','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103519,4,'821025','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103520,4,'821026','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103521,4,'821027','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103522,4,'821028','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103523,4,'821029','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103524,4,'821030','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103525,4,'821032','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103526,4,'821033','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103527,4,'821034','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103528,4,'821042','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103529,4,'821043','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103530,4,'821044','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103531,4,'821051','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103532,4,'821065','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103533,4,'821066','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103534,4,'821067','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103535,4,'821068','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103536,4,'821072','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103537,4,'821073','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103538,4,'821074','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103539,4,'821095','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103540,4,'821096','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103541,4,'821097','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103542,4,'821098','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103543,4,'821099','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103544,4,'8216','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103545,4,'8218','South Korea Mobile - KTF','0.0101','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103546,4,'821021','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103547,4,'821022','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103548,4,'821023','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103549,4,'821024','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103550,4,'821056','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103551,4,'821057','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103552,4,'821058','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103553,4,'821075','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103554,4,'821076','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103555,4,'821077','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103556,4,'821078','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103557,4,'821079','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103558,4,'821081','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103559,4,'821082','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103560,4,'821083','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103561,4,'821084','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103562,4,'8219','South Korea Mobile - LG','0.0065','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103563,4,'821000','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103564,4,'821020','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103565,4,'821031','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103566,4,'821035','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103567,4,'821036','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103568,4,'821037','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103569,4,'821038','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103570,4,'821040','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103571,4,'821041','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103572,4,'821045','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103573,4,'821046','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103574,4,'821047','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103575,4,'821048','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103576,4,'821049','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103577,4,'821050','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103578,4,'821052','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103579,4,'821053','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103580,4,'821054','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103581,4,'821062','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103582,4,'821063','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103583,4,'821064','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103584,4,'821071','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103585,4,'821085','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103586,4,'821086','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103587,4,'821087','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103588,4,'821088','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103589,4,'821089','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103590,4,'821090','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103591,4,'821091','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103592,4,'821092','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103593,4,'821093','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103594,4,'821094','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103595,4,'8211','South Korea Mobile - SK','0.0066','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103596,4,'8250','South Korea PNS','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103597,4,'211','South Sudan Fixed','0.2363','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103598,4,'2119','South Sudan Mobile','0.2216','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103599,4,'21197','South Sudan Mobile - GemTel','0.1476','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103600,4,'21192','South Sudan Mobile - MTN','0.2205','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103601,4,'21199','South Sudan Mobile - MTN','0.2205','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103602,4,'21195','South Sudan Mobile - VivCel','0.2315','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103603,4,'21191','South Sudan Mobile - Zain','0.1848','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103604,4,'34','Spain Fixed','0.0067','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103605,4,'34871','Spain Fixed - Balearic Islands Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103606,4,'34971','Spain Fixed - Balearic Islands Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103607,4,'34931','Spain Fixed - Barcelona Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103608,4,'34932','Spain Fixed - Barcelona Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103609,4,'34933','Spain Fixed - Barcelona Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103610,4,'34934','Spain Fixed - Barcelona Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103611,4,'34935','Spain Fixed - Barcelona Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103612,4,'34936','Spain Fixed - Barcelona Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103613,4,'34937','Spain Fixed - Barcelona Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103614,4,'34938','Spain Fixed - Barcelona Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103615,4,'34956','Spain Fixed - Cadiz Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103616,4,'34957','Spain Fixed - Cordoba Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103617,4,'34969','Spain Fixed - Cuenca Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103618,4,'34958','Spain Fixed - Granada Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103619,4,'34828','Spain Fixed - Las Palmas Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103620,4,'34928','Spain Fixed - Las Palmas Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103621,4,'34911','Spain Fixed - Madrid Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103622,4,'34912','Spain Fixed - Madrid Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103623,4,'34913','Spain Fixed - Madrid Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103624,4,'34914','Spain Fixed - Madrid Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103625,4,'34915','Spain Fixed - Madrid Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103626,4,'34916','Spain Fixed - Madrid Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103627,4,'34917','Spain Fixed - Madrid Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103628,4,'34918','Spain Fixed - Madrid Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103629,4,'34951','Spain Fixed - Malaga Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103630,4,'34902','Spain Fixed - National Rate','0.1335','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103631,4,'34822','Spain Fixed - Santa Cruz Tenerife Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103632,4,'34922','Spain Fixed - Santa Cruz Tenerife Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103633,4,'34901','Spain Fixed - Shared Cost','0.0084','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103634,4,'34977','Spain Fixed - Tarragona Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103635,4,'34900','Spain Fixed - Toll-Free','0.0076','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103636,4,'34961','Spain Fixed - Valencia Center of province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103637,4,'3451','Spain Fixed - VoIP','0.0084','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103638,4,'3470','Spain Fixed - VPN','0.0078','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103639,4,'34976','Spain Fixed - Zaragoza Province','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103640,4,'346','Spain Mobile','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103641,4,'347','Spain Mobile','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103642,4,'346010','Spain Mobile - Cableuropa','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103643,4,'346011','Spain Mobile - Cableuropa','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103644,4,'346012','Spain Mobile - Cableuropa','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103645,4,'346013','Spain Mobile - Cableuropa','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103646,4,'346422','Spain Mobile - Digi Spain Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103647,4,'346423','Spain Mobile - Digi Spain Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103648,4,'346424','Spain Mobile - Digi Spain Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103649,4,'346426','Spain Mobile - Digi Spain Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103650,4,'346427','Spain Mobile - Digi Spain Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103651,4,'346428','Spain Mobile - Digi Spain Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103652,4,'346429','Spain Mobile - Digi Spain Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103653,4,'346886','Spain Mobile - Euskaltel','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103654,4,'346888','Spain Mobile - Euskaltel','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103655,4,'346686','Spain Mobile - FonYou','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103656,4,'346688','Spain Mobile - FonYou','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103657,4,'346981','Spain Mobile - Galocia','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103658,4,'346404','Spain Mobile - Ibercom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103659,4,'346022','Spain Mobile - Ingenium','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103660,4,'347444','Spain Mobile - Ingenium','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103661,4,'346400','Spain Mobile - Jazz Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103662,4,'346401','Spain Mobile - Jazz Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103663,4,'346402','Spain Mobile - Jazz Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103664,4,'346403','Spain Mobile - Jazz Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103665,4,'346405','Spain Mobile - Jazz Telecom','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103666,4,'34644','Spain Mobile - KPN','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103667,4,'346020','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103668,4,'346021','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103669,4,'346023','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103670,4,'346028','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103671,4,'346310','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103672,4,'346311','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103673,4,'346312','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103674,4,'346313','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103675,4,'346314','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103676,4,'346315','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103677,4,'346316','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103678,4,'346317','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103679,4,'346318','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103680,4,'34632','Spain Mobile - Lycamobile','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103681,4,'34590100','Spain Mobile - Movistar M2M','0.0092','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103682,4,'346016','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103683,4,'346029','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103684,4,'34605','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103685,4,'34615','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103686,4,'34625','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103687,4,'34635','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103688,4,'34645','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103689,4,'34651','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103690,4,'34652','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103691,4,'34653','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103692,4,'34654','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:27',1,-1,'127.0.0.1'),
 (103693,4,'34655','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103694,4,'34656','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103695,4,'34657','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103696,4,'34658','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103697,4,'34665','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103698,4,'346685','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103699,4,'34675','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103700,4,'34685','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103701,4,'346880','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103702,4,'346881','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103703,4,'346882','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103704,4,'346883','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103705,4,'346884','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103706,4,'346885','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103707,4,'34691','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103708,4,'34692','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103709,4,'34693','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103710,4,'346944','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103711,4,'34695','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103712,4,'346980','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103713,4,'346982','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103714,4,'346983','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103715,4,'346984','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103716,4,'346985','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103717,4,'346986','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103718,4,'346987','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103719,4,'346988','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103720,4,'347477','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103721,4,'347478','Spain Mobile - Orange','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103722,4,'346681','Spain Mobile - SCN','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103723,4,'346846','Spain Mobile - Telecable Asturias','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103724,4,'34606','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103725,4,'34608','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103726,4,'34609','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103727,4,'34616','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103728,4,'34618','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103729,4,'34619','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103730,4,'34620','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103731,4,'34626','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103732,4,'34628','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103733,4,'34629','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103734,4,'34630','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103735,4,'34636','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103736,4,'34638','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103737,4,'34639','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103738,4,'34646','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103739,4,'34648','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103740,4,'34649','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103741,4,'34650','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103742,4,'34659','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103743,4,'34660','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103744,4,'34669','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103745,4,'34676','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103746,4,'34679','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103747,4,'34680','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103748,4,'346810','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103749,4,'346811','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103750,4,'346812','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103751,4,'346813','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103752,4,'346814','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103753,4,'346815','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103754,4,'34682','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103755,4,'34683','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103756,4,'346840','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103757,4,'346841','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103758,4,'346842','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103759,4,'34686','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103760,4,'34689','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103761,4,'34690','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103762,4,'34694','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103763,4,'34696','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103764,4,'34699','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103765,4,'347170','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103766,4,'347177','Spain Mobile - Telefonica','0.0175','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103767,4,'34600','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103768,4,'346015','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103769,4,'346024','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103770,4,'346025','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103771,4,'346026','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103772,4,'346027','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103773,4,'34603','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103774,4,'346041','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103775,4,'346042','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103776,4,'346043','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103777,4,'34607','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103778,4,'34610','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103779,4,'346111','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103780,4,'346112','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103781,4,'346113','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103782,4,'346114','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103783,4,'346116','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103784,4,'34617','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103785,4,'34627','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103786,4,'34634','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103787,4,'34637','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103788,4,'34647','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103789,4,'34661','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103790,4,'34662','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103791,4,'34663','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103792,4,'34664','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103793,4,'34666','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103794,4,'34667','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103795,4,'34670','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103796,4,'34671','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103797,4,'34672','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103798,4,'34673','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103799,4,'34674','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103800,4,'34677','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103801,4,'34678','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103802,4,'34687','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103803,4,'346889','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103804,4,'34697','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103805,4,'346989','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103806,4,'347111','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103807,4,'347117','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103808,4,'347171','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103809,4,'347277','Spain Mobile - Vodafone','0.0170','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103810,4,'34622','Spain Mobile - Xfera','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103811,4,'34633','Spain Mobile - Xfera','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103812,4,'347221','Spain Mobile - Xfera','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103813,4,'347222','Spain Mobile - Xfera','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103814,4,'347223','Spain Mobile - Xfera','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103815,4,'347224','Spain Mobile - Xfera','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103816,4,'347225','Spain Mobile - Xfera','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103817,4,'347227','Spain Mobile - Xfera','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103818,4,'3480','Spain Premium','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103819,4,'3490','Spain Premium','0.0068','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103820,4,'94','Sri Lanka Fixed','0.1048','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103821,4,'94115','Sri Lanka Fixed -  Colombo Lanka Bell','0.1022','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103822,4,'941','Sri Lanka Fixed - Colombo','0.1048','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103823,4,'94112','Sri Lanka Fixed - Colombo SLT','0.1020','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103824,4,'94113','Sri Lanka Fixed - Colombo SLT','0.1020','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103825,4,'94114','Sri Lanka Fixed - Colombo SunTel','0.0999','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103826,4,'94005','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103827,4,'94015','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103828,4,'94025','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103829,4,'94035','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103830,4,'94045','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103831,4,'94055','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103832,4,'94065','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103833,4,'94075','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103834,4,'94085','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103835,4,'94095','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103836,4,'94105','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103837,4,'94125','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103838,4,'94135','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103839,4,'94145','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103840,4,'94155','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103841,4,'94165','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103842,4,'94175','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103843,4,'94185','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103844,4,'94195','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103845,4,'94205','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103846,4,'94215','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103847,4,'94225','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103848,4,'94235','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103849,4,'94245','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103850,4,'94255','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103851,4,'94265','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103852,4,'94275','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103853,4,'94285','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103854,4,'94295','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103855,4,'94305','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103856,4,'94315','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103857,4,'94325','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103858,4,'94335','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103859,4,'94345','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103860,4,'94355','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103861,4,'94365','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103862,4,'94375','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103863,4,'94385','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103864,4,'94395','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103865,4,'94405','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103866,4,'94415','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103867,4,'94425','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103868,4,'94435','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103869,4,'94445','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103870,4,'94455','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103871,4,'94465','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103872,4,'94475','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103873,4,'94485','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103874,4,'94495','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103875,4,'94505','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103876,4,'94515','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103877,4,'94525','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103878,4,'94535','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103879,4,'94545','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103880,4,'94555','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103881,4,'94565','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103882,4,'94575','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103883,4,'94585','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103884,4,'94595','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103885,4,'94605','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103886,4,'94615','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103887,4,'94625','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103888,4,'94635','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103889,4,'94645','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103890,4,'94655','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103891,4,'94665','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103892,4,'94675','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103893,4,'94685','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103894,4,'94695','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103895,4,'94805','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103896,4,'94815','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103897,4,'94825','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103898,4,'94835','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103899,4,'94845','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103900,4,'94855','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103901,4,'94865','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103902,4,'94875','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103903,4,'94885','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103904,4,'94895','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103905,4,'94905','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103906,4,'94915','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103907,4,'94925','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103908,4,'94935','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103909,4,'94945','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103910,4,'94955','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103911,4,'94965','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103912,4,'94975','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103913,4,'94985','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103914,4,'94995','Sri Lanka Fixed - Lanka Bell','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103915,4,'94117','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103916,4,'94217','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103917,4,'94237','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103918,4,'94247','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103919,4,'94257','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103920,4,'94267','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103921,4,'94277','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103922,4,'94317','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103923,4,'94327','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103924,4,'94337','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103925,4,'94347','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103926,4,'94357','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103927,4,'94367','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103928,4,'94377','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103929,4,'94387','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103930,4,'94417','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103931,4,'94457','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103932,4,'94477','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103933,4,'94517','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103934,4,'94527','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103935,4,'94547','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103936,4,'94557','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103937,4,'94577','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103938,4,'94637','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103939,4,'94657','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103940,4,'94667','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103941,4,'94677','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103942,4,'94817','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103943,4,'94917','Sri Lanka Fixed - MTN','0.1014','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103944,4,'94212','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103945,4,'94213','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103946,4,'94232','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103947,4,'94233','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103948,4,'94242','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103949,4,'94243','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103950,4,'94252','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103951,4,'94253','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103952,4,'94262','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103953,4,'94263','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103954,4,'94272','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103955,4,'94273','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103956,4,'94312','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103957,4,'94313','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103958,4,'94322','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103959,4,'94323','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103960,4,'94332','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103961,4,'94333','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103962,4,'94342','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103963,4,'94343','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103964,4,'94352','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103965,4,'94353','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103966,4,'94362','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103967,4,'94363','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103968,4,'94372','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103969,4,'94373','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103970,4,'94382','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103971,4,'94383','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103972,4,'94412','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103973,4,'94413','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103974,4,'94452','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103975,4,'94453','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103976,4,'94472','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103977,4,'94473','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103978,4,'94512','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103979,4,'94513','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103980,4,'94522','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103981,4,'94523','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103982,4,'94542','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103983,4,'94543','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103984,4,'94552','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103985,4,'94553','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103986,4,'94572','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103987,4,'94573','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103988,4,'9460','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103989,4,'94632','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103990,4,'94633','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103991,4,'94652','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103992,4,'94653','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103993,4,'94662','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103994,4,'94663','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103995,4,'94672','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (103996,4,'94673','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103997,4,'94812','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103998,4,'94813','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (103999,4,'94912','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104000,4,'94913','Sri Lanka Fixed - SLT','0.0965','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104001,4,'94214','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104002,4,'94234','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104003,4,'94244','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104004,4,'94254','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104005,4,'94264','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104006,4,'94274','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104007,4,'94314','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104008,4,'94324','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104009,4,'94334','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104010,4,'94344','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104011,4,'94354','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104012,4,'94364','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104013,4,'94374','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104014,4,'94384','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104015,4,'94414','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104016,4,'94454','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104017,4,'94474','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104018,4,'94514','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104019,4,'94524','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104020,4,'94544','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104021,4,'94554','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104022,4,'94574','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104023,4,'94634','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104024,4,'94654','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104025,4,'94664','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104026,4,'94674','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104027,4,'94814','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104028,4,'94914','Sri Lanka Fixed - Suntel','0.1007','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104029,4,'947','Sri Lanka Mobile','0.1011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104030,4,'9475','Sri Lanka Mobile - Airtel','0.1011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104031,4,'94765','Sri Lanka Mobile - Dialog','0.0854','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104032,4,'94766','Sri Lanka Mobile - Dialog','0.0854','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104033,4,'94767','Sri Lanka Mobile - Dialog','0.0854','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104034,4,'94768','Sri Lanka Mobile - Dialog','0.0854','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104035,4,'94769','Sri Lanka Mobile - Dialog','0.0854','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104036,4,'9477','Sri Lanka Mobile - Dialog','0.0854','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104037,4,'9472','Sri Lanka Mobile - Etisalat','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104038,4,'9478','Sri Lanka Mobile - Hutchinson','0.0783','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104039,4,'9471','Sri Lanka Mobile - Mobitel','0.1011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104040,4,'290','St. Helena','1.3658','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104041,4,'2908','St. Helena Tristan De Cunha','1.3529','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104042,4,'1758','St. Lucia Fixed','0.1160','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104043,4,'1758481','St. Lucia Mobile','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104044,4,'1758482','St. Lucia Mobile','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104045,4,'1758638','St. Lucia Mobile','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104046,4,'1758784','St. Lucia Mobile','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104047,4,'1758785','St. Lucia Mobile','0.1161','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104048,4,'1758284','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104049,4,'1758285','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104050,4,'1758286','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104051,4,'1758287','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104052,4,'1758384','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104053,4,'1758460','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104054,4,'1758461','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104055,4,'1758484','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104056,4,'1758485','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104057,4,'1758486','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104058,4,'1758487','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104059,4,'1758488','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104060,4,'1758489','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104061,4,'1758584','St. Lucia Mobile - CW','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104062,4,'1758518','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104063,4,'1758519','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104064,4,'1758520','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104065,4,'1758712','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104066,4,'1758713','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104067,4,'1758714','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104068,4,'1758715','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104069,4,'1758716','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104070,4,'1758717','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104071,4,'1758718','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104072,4,'1758719','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104073,4,'1758720','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104074,4,'1758721','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104075,4,'1758722','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104076,4,'1758723','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104077,4,'1758724','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104078,4,'1758725','St. Lucia Mobile - Digicel','0.1868','1.00000',0,1,1,0,'2014-08-11 11:45:28',1,-1,'127.0.0.1'),
 (104079,4,'508','St. Pierre and Miquelon Fixed','0.2034','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104080,4,'50855','St. Pierre and Miquelon Mobile','0.2846','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104081,4,'1784','St. Vincent And Grenadines Fixed','0.1267','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104082,4,'1869','St.Kitts And Nevis Fixed','0.1057','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104083,4,'1869212','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104084,4,'1869556','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104085,4,'1869557','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104086,4,'1869558','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104087,4,'1869565','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104088,4,'1869566','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104089,4,'1869567','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104090,4,'1869660','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104091,4,'1869661','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104092,4,'1869662','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104093,4,'1869663','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104094,4,'1869664','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104095,4,'1869665','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104096,4,'1869667','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104097,4,'1869668','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104098,4,'1869669','St.Kitts And Nevis Mobile','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104099,4,'1869760','St.Kitts And Nevis Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104100,4,'1869762','St.Kitts And Nevis Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104101,4,'1869763','St.Kitts And Nevis Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104102,4,'1869764','St.Kitts And Nevis Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104103,4,'1869765','St.Kitts And Nevis Mobile - Digicel','0.2011','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104104,4,'1784454','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104105,4,'1784455','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104106,4,'1784491','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104107,4,'1784492','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104108,4,'1784493','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104109,4,'1784494','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104110,4,'1784495','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104111,4,'1784496','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104112,4,'1784497','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104113,4,'1784498','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104114,4,'1784593','St.Vincent And Grenadines Mobile','0.1960','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104115,4,'1784430','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104116,4,'1784431','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104117,4,'1784432','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104118,4,'1784433','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104119,4,'1784434','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104120,4,'1784435','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104121,4,'1784526','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104122,4,'1784527','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104123,4,'1784528','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104124,4,'1784529','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104125,4,'1784530','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104126,4,'1784531','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104127,4,'1784532','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104128,4,'1784533','St.Vincent And Grenadines Mobile - Digicel','0.1979','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104129,4,'249','Sudan Fixed','0.1181','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104130,4,'24915','Sudan Fixed - Kanar','0.1192','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104131,4,'249183','Sudan Fixed - Khartoum','0.1181','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104132,4,'249185','Sudan Fixed - Khartoum','0.1181','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104133,4,'249187','Sudan Fixed - Khartoum','0.1181','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104134,4,'24990','Sudan Mobile - Mobitel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104135,4,'24991','Sudan Mobile - Mobitel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104136,4,'24996','Sudan Mobile - Mobitel','0.0959','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104137,4,'24992','Sudan Mobile - MTN','0.1027','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104138,4,'24999','Sudan Mobile - MTN','0.1027','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104139,4,'24995','Sudan Mobile - Now','0.1076','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104140,4,'24911','Sudan Mobile - Sudatel','0.1244','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104141,4,'24912','Sudan Mobile - Sudatel','0.1244','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104142,4,'24994','Sudan Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104143,4,'597','Suriname Fixed','0.1048','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104144,4,'59768','Suriname Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104145,4,'59775','Suriname Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104146,4,'59785','Suriname Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104147,4,'59786','Suriname Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104148,4,'59787','Suriname Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104149,4,'59788','Suriname Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104150,4,'59789','Suriname Mobile','0.1401','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104151,4,'59771','Suriname Mobile - Digicel','0.2122','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104152,4,'59772','Suriname Mobile - Digicel','0.2122','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104153,4,'59774','Suriname Mobile - Digicel','0.2122','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104154,4,'59781','Suriname Mobile - Digicel','0.2122','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104155,4,'59782','Suriname Mobile - Digicel','0.2122','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104156,4,'597730','Suriname Mobile - Intelsur','0.1493','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104157,4,'597731','Suriname Mobile - Intelsur','0.1493','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104158,4,'597732','Suriname Mobile - Intelsur','0.1493','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104159,4,'597733','Suriname Mobile - Intelsur','0.1493','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104160,4,'597734','Suriname Mobile - Intelsur','0.1493','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104161,4,'59783','Suriname Mobile - Intelsur','0.1493','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104162,4,'59784','Suriname Mobile - Intelsur','0.1493','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104163,4,'268','Swaziland Fixed','0.0282','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104164,4,'2686','Swaziland Mobile','0.0282','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104165,4,'26860','Swaziland Mobile','0.0282','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104166,4,'2687','Swaziland Mobile','0.0282','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104167,4,'26876','Swaziland Mobile - MTN','0.1160','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104168,4,'26878','Swaziland Mobile - MTN','0.1160','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104169,4,'46','Sweden Fixed','0.0033','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104170,4,'4610','Sweden Fixed - Personal Numbers','0.0033','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104171,4,'4675','Sweden Fixed - Personal Numbers','0.0033','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104172,4,'468','Sweden Fixed - Stockholm','0.0039','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104173,4,'4671','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104174,4,'4672','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104175,4,'4673','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104176,4,'4674','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104177,4,'46763','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104178,4,'467643','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104179,4,'467644','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104180,4,'467645','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104181,4,'467646','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104182,4,'467647','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104183,4,'467648','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104184,4,'467649','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104185,4,'467650','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104186,4,'467651','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104187,4,'467652','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104188,4,'467653','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104189,4,'467654','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104190,4,'46766','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104191,4,'46767','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104192,4,'46768','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104193,4,'46769','Sweden Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104194,4,'46252','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104195,4,'46254','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104196,4,'46700','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104197,4,'467015','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104198,4,'467016','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104199,4,'46704','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104200,4,'46707','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104201,4,'4671900008','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104202,4,'467200','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104203,4,'467201','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104204,4,'467202','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104205,4,'467203','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104206,4,'467204','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104207,4,'4673171','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104208,4,'467321','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104209,4,'467322','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104210,4,'46734602','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104211,4,'46734603','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104212,4,'46734604','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104213,4,'46734605','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104214,4,'46734606','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104215,4,'46734607','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104216,4,'46734608','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104217,4,'46734609','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104218,4,'4673461','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104219,4,'467355','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104220,4,'467356','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104221,4,'467357','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104222,4,'467358','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104223,4,'467359','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104224,4,'46736','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104225,4,'46737','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104226,4,'467387','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104227,4,'467389','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104228,4,'46739','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104229,4,'467605','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104230,4,'467606','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104231,4,'467607','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104232,4,'467608','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104233,4,'467609','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104234,4,'46762','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104235,4,'467640','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104236,4,'467641','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104237,4,'467642','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104238,4,'467655','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104239,4,'467656','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104240,4,'467657','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104241,4,'467658','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104242,4,'467659','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104243,4,'467665','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104244,4,'4676667','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104245,4,'4676695','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104246,4,'4676696','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104247,4,'4676697','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104248,4,'4676698','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104249,4,'4676699','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104250,4,'467670','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104251,4,'467671','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104252,4,'4676720','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104253,4,'4676721','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104254,4,'4676722','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104255,4,'4676723','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104256,4,'4676724','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104257,4,'4676725','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104258,4,'467672673','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104259,4,'467690','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104260,4,'467691','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104261,4,'467692','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104262,4,'467693','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104263,4,'467694','Sweden Mobile - Comviq','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104264,4,'46675','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104265,4,'467230','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104266,4,'467231','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104267,4,'467232','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104268,4,'467233','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104269,4,'467350','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104270,4,'467351','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104271,4,'467352','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104272,4,'467353','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104273,4,'467354','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104274,4,'467600','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104275,4,'467601','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104276,4,'467602','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104277,4,'467603','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104278,4,'467604','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104279,4,'467616','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104280,4,'467617','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104281,4,'467618','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104282,4,'467619','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104283,4,'467630','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104284,4,'467631','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104285,4,'467632','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104286,4,'467633','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104287,4,'467634','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104288,4,'467638','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104289,4,'467639','Sweden Mobile - H3G','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104290,4,'46676','Sweden Mobile - Spring','0.0057','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104291,4,'4670','Sweden Mobile - Spring','0.0057','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104292,4,'467615','Sweden Mobile - Spring','0.0057','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104293,4,'46764','Sweden Mobile - Spring','0.0057','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104294,4,'46765','Sweden Mobile - Spring','0.0057','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104295,4,'46674','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104296,4,'467011','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104297,4,'467014','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104298,4,'46701921','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104299,4,'46701922','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104300,4,'46701923','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104301,4,'46701924','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104302,4,'46701925','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104303,4,'46701926','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104304,4,'46701927','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104305,4,'46701928','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104306,4,'46701929','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104307,4,'4670196','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104308,4,'4670197','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104309,4,'4670198','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104310,4,'4670199','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104311,4,'46708','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104312,4,'46709','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104313,4,'4671900','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104314,4,'467215','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104315,4,'467216','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104316,4,'467217','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104317,4,'467218','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104318,4,'467219','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104319,4,'467310','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104320,4,'4673128','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104321,4,'467314','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104322,4,'467315','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104323,4,'467320','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104324,4,'467323','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104325,4,'467324','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104326,4,'467325','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104327,4,'467326','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104328,4,'467328','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104329,4,'46733','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104330,4,'467340','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104331,4,'467341','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104332,4,'467342','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104333,4,'467343','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104334,4,'467344','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104335,4,'4673457','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104336,4,'4673458','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104337,4,'4673462','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104338,4,'4673463','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104339,4,'4673464','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104340,4,'4673465','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104341,4,'4673466','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104342,4,'4673467','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104343,4,'4673468','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104344,4,'4673469','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104345,4,'467385','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104346,4,'467386','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104347,4,'467388','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104348,4,'467635','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104349,4,'467636','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104350,4,'467637','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104351,4,'467660','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104352,4,'467661','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104353,4,'467662','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104354,4,'467663','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104355,4,'467664','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104356,4,'4676668','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104357,4,'467685','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104358,4,'467686','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104359,4,'467687','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104360,4,'467688','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104361,4,'467689','Sweden Mobile - Telenor','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104362,4,'46376','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104363,4,'46518','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104364,4,'46519','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104365,4,'46673','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104366,4,'467010','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104367,4,'467012','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104368,4,'467013','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104369,4,'467017','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104370,4,'467018','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104371,4,'4670190','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104372,4,'4670191','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104373,4,'4670195','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104374,4,'46702','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104375,4,'46703','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104376,4,'46705','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104377,4,'46706','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104378,4,'467190000','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104379,4,'467191010','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104380,4,'467207','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104381,4,'467210','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104382,4,'467211','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104383,4,'467220','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104384,4,'467221','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104385,4,'467222','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104386,4,'467223','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104387,4,'467224','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104388,4,'46730','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104389,4,'467311','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104390,4,'46731211','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104391,4,'46731212','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104392,4,'467316','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104393,4,'467318','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104394,4,'467319','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104395,4,'467327','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104396,4,'467329','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104397,4,'4673456','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104398,4,'467380','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104399,4,'467381','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104400,4,'467382','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104401,4,'467383','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104402,4,'467384','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104403,4,'4676','Sweden Mobile - Telia','0.0149','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104404,4,'4677','Sweden Shared Cost','0.0033','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104405,4,'41','Switzerland Fixed','0.0107','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104406,4,'4158','Switzerland Fixed - Corporate','0.0110','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104407,4,'4122','Switzerland Fixed - Geneva','0.0110','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104408,4,'41800','Switzerland Fixed - Toll-Free','0.0107','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104409,4,'4143','Switzerland Fixed - Zurich','0.0107','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104410,4,'4144','Switzerland Fixed - Zurich','0.0107','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104411,4,'4174','Switzerland Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104412,4,'4174279','Switzerland Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104413,4,'4176','Switzerland Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104414,4,'4177','Switzerland Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104415,4,'417997','Switzerland Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104416,4,'417998','Switzerland Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104417,4,'417999','Switzerland Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104418,4,'4186','Switzerland Mobile','0.0172','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104419,4,'4179977','Switzerland Mobile - Bebbicell','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104420,4,'4179978','Switzerland Mobile - Bebbicell','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104421,4,'4179979','Switzerland Mobile - Bebbicell','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104422,4,'4186074279','Switzerland Mobile - Bebbicell','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104423,4,'4186079977','Switzerland Mobile - Bebbicell','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104424,4,'4186079978','Switzerland Mobile - Bebbicell','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104425,4,'4186079979','Switzerland Mobile - Bebbicell','0.0911','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104426,4,'4178','Switzerland Mobile - Orange','0.0945','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104427,4,'4186078','Switzerland Mobile - Orange','0.0945','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104428,4,'41760','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104429,4,'41761','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104430,4,'41762','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104431,4,'41763','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104432,4,'41764','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104433,4,'41765','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104434,4,'41766','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104435,4,'41767','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104436,4,'41768','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104437,4,'417690','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104438,4,'417691','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104439,4,'417692','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104440,4,'417693','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104441,4,'417694','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104442,4,'417695','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104443,4,'417696','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104444,4,'417697','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104445,4,'41860760','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104446,4,'41860761','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104447,4,'41860762','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104448,4,'41860763','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104449,4,'41860764','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104450,4,'41860765','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104451,4,'41860766','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104452,4,'41860767','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104453,4,'41860768','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104454,4,'418607690','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104455,4,'418607691','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104456,4,'418607692','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104457,4,'418607693','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104458,4,'418607694','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104459,4,'418607695','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104460,4,'418607696','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104461,4,'418607697','Switzerland Mobile - Sunrise','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104462,4,'41774','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104463,4,'4179','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104464,4,'41860774','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104465,4,'41860790','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104466,4,'41860791','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104467,4,'41860792','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104468,4,'41860793','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104469,4,'41860794','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104470,4,'41860795','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104471,4,'41860796','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104472,4,'41860797','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104473,4,'41860798','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104474,4,'418607990','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104475,4,'418607991','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104476,4,'418607992','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104477,4,'418607993','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104478,4,'418607994','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:29',1,-1,'127.0.0.1'),
 (104479,4,'418607995','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104480,4,'418607996','Switzerland Mobile - Swisscom','0.0801','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104481,4,'41772','Switzerland Mobile - Tele2','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104482,4,'41860772','Switzerland Mobile - Tele2','0.0951','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104483,4,'963','Syria Fixed','0.0843','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104484,4,'9639','Syria Mobile','0.0840','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104485,4,'96394','Syria Mobile - MTN','0.1294','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104486,4,'96395','Syria Mobile - MTN','0.1294','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104487,4,'96396','Syria Mobile - MTN','0.1294','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104488,4,'96392','Syria Mobile - Syriatel','0.1192','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104489,4,'96393','Syria Mobile - Syriatel','0.1192','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104490,4,'96398','Syria Mobile - Syriatel','0.1192','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104491,4,'96399','Syria Mobile - Syriatel','0.1192','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104492,4,'886','Taiwan Fixed','0.0114','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104493,4,'8869','Taiwan Mobile','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104494,4,'886910','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104495,4,'886911','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104496,4,'886912','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104497,4,'886919','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104498,4,'886921','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104499,4,'886928','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104500,4,'886932','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104501,4,'886933','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104502,4,'886934','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104503,4,'886937','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104504,4,'886942','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104505,4,'886963','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104506,4,'886972','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104507,4,'886975','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104508,4,'886988','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104509,4,'886991','Taiwan Mobile - Chungwa','0.0771','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104510,4,'886913','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104511,4,'886915','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104512,4,'886916','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104513,4,'886917','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104514,4,'886925','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104515,4,'886926','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104516,4,'886927','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104517,4,'886930','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104518,4,'8869310','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104519,4,'8869311','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104520,4,'8869312','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104521,4,'8869313','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104522,4,'886936','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104523,4,'886938','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104524,4,'8869540','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104525,4,'8869541','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104526,4,'886955','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104527,4,'8869605','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104528,4,'8869606','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104529,4,'8869607','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104530,4,'8869608','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104531,4,'8869760','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104532,4,'8869761','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104533,4,'8869762','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104534,4,'8869763','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104535,4,'8869764','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104536,4,'8869765','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104537,4,'886981','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104538,4,'886989','Taiwan Mobile - FarEastTone','0.0326','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104539,4,'8869140','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104540,4,'8869141','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104541,4,'8869142','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104542,4,'886918','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104543,4,'886920','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104544,4,'886922','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104545,4,'886923','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104546,4,'8869240','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104547,4,'8869241','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104548,4,'886929','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104549,4,'8869314','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104550,4,'8869315','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104551,4,'8869316','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104552,4,'8869317','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104553,4,'8869318','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104554,4,'8869319','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104555,4,'886935','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104556,4,'886939','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104557,4,'886952','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104558,4,'886953','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104559,4,'886956','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104560,4,'886958','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104561,4,'8869600','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104562,4,'8869601','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104563,4,'8869602','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104564,4,'8869603','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104565,4,'8869604','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104566,4,'8869610','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104567,4,'8869611','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104568,4,'8869612','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104569,4,'8869613','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104570,4,'8869614','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104571,4,'8869700','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104572,4,'8869701','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104573,4,'8869702','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104574,4,'8869703','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104575,4,'8869704','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104576,4,'8869705','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104577,4,'8869706','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104578,4,'8869710','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104579,4,'8869711','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104580,4,'886983','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104581,4,'886987','Taiwan Mobile - Taiwan Mobile','0.0797','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104582,4,'886973','Taiwan Mobile - Vibo','0.0785','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104583,4,'886986','Taiwan Mobile - Vibo','0.0785','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104584,4,'992','Tajikistan Fixed','0.1097','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104585,4,'9923','Tajikistan Fixed - Dushanbe','0.1097','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104586,4,'9929','Tajikistan Mobile','0.0931','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104587,4,'992918','Tajikistan Mobile - Babylon','0.1016','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104588,4,'99298','Tajikistan Mobile - Babylon','0.1016','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104589,4,'992501','Tajikistan Mobile - Indigo','0.1250','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104590,4,'99293','Tajikistan Mobile - Indigo','0.1250','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104591,4,'99292','Tajikistan Mobile - Somoncom','0.1348','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104592,4,'992917','Tajikistan Mobile - Takcom','0.0943','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104593,4,'992919','Tajikistan Mobile - Takcom','0.0943','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104594,4,'99237230','Tajikistan Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104595,4,'255','Tanzania Fixed','0.2495','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104596,4,'25522','Tanzania Fixed - Dar es Salaam','0.2495','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104597,4,'25524','Tanzania Fixed - Zanzibar','0.2552','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104598,4,'2556','Tanzania Mobile','0.2495','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104599,4,'2557','Tanzania Mobile','0.2495','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104600,4,'25568','Tanzania Mobile - Airtel','0.2342','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104601,4,'25578','Tanzania Mobile - Airtel','0.2342','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104602,4,'25579','Tanzania Mobile - Benson','0.2455','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104603,4,'25561','Tanzania Mobile - Dovetel','0.2231','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104604,4,'25574','Tanzania Mobile - HITS','0.2455','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104605,4,'25565','Tanzania Mobile - Mobitel','0.2455','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104606,4,'25571','Tanzania Mobile - Mobitel','0.2455','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104607,4,'25573','Tanzania Mobile - TTCL','0.2455','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104608,4,'25575','Tanzania Mobile - Vodacom','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104609,4,'25576','Tanzania Mobile - Vodacom','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104610,4,'25577','Tanzania Mobile - Zantel','0.2517','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104611,4,'66','Thailand Fixed','0.0074','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104612,4,'662','Thailand Fixed - Bangkok','0.0070','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104613,4,'668','Thailand Mobile','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104614,4,'669','Thailand Mobile','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104615,4,'66901','Thailand Mobile','0.0063','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104616,4,'66800','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104617,4,'66801','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104618,4,'66802','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104619,4,'66810','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104620,4,'66811','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104621,4,'66812','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104622,4,'66817','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104623,4,'66818','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104624,4,'66819','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104625,4,'6682','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104626,4,'6684','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104627,4,'6687','Thailand Mobile - AIS','0.0081','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104628,4,'66804','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104629,4,'66805','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104630,4,'66813','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104631,4,'66814','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104632,4,'66815','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104633,4,'66816','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104634,4,'6685','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104635,4,'6689','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104636,4,'6690','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104637,4,'6691','Thailand Mobile - DTAC','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104638,4,'66803','Thailand Mobile - True Move','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104639,4,'6683','Thailand Mobile - True Move','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104640,4,'6686','Thailand Mobile - True Move','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104641,4,'6688','Thailand Mobile - True Move','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104642,4,'6695','Thailand Mobile - True Move','0.0059','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104643,4,'88216','Thuraya Satellite','1.3689','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104644,4,'228','Togo Fixed','0.2888','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104645,4,'22804','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104646,4,'22806','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104647,4,'22807','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104648,4,'22808','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104649,4,'22809','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104650,4,'22860','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104651,4,'22872','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104652,4,'22873','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104653,4,'22874','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104654,4,'22875','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104655,4,'22876','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104656,4,'22881','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104657,4,'22882','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104658,4,'22883','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104659,4,'22885','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104660,4,'2289','Togo Mobile','0.2941','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104661,4,'22897','Togo Mobile - Moov','0.3694','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104662,4,'22898','Togo Mobile - Moov','0.3694','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104663,4,'22899','Togo Mobile - Moov','0.3694','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104664,4,'228426','Togo Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104665,4,'228427','Togo Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104666,4,'228626','Togo Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104667,4,'228627','Togo Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104668,4,'228726','Togo Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104669,4,'228727','Togo Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104670,4,'690','Tokelau','1.1118','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104671,4,'676','Tonga Fixed','0.3411','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104672,4,'6761','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104673,4,'67645','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104674,4,'67646','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104675,4,'67647','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104676,4,'67648','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104677,4,'67649','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104678,4,'67652','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104679,4,'67653','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104680,4,'67654','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104681,4,'67655','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104682,4,'67656','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104683,4,'67657','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104684,4,'67658','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104685,4,'67659','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104686,4,'67661','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104687,4,'67662','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104688,4,'67663','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104689,4,'67664','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104690,4,'67665','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104691,4,'67666','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104692,4,'67667','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104693,4,'67668','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104694,4,'67669','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104695,4,'67672','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104696,4,'67673','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104697,4,'67674','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104698,4,'67675','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104699,4,'67676','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104700,4,'67677','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104701,4,'67678','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104702,4,'67681','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104703,4,'67682','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104704,4,'67687','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104705,4,'67688','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104706,4,'67689','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104707,4,'6769','Tonga Mobile','0.3582','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104708,4,'1868','Trinidad and Tobago Fixed','0.0445','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104709,4,'186842','Trinidad and Tobago Mobile','0.0445','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104710,4,'186840','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104711,4,'186841','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104712,4,'1868420','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104713,4,'1868421','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104714,4,'186846','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104715,4,'186847','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104716,4,'186848','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104717,4,'186849','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104718,4,'1868620','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104719,4,'1868678','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104720,4,'186868','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104721,4,'18687','Trinidad and Tobago Mobile - BMobile','0.1498','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104722,4,'186829','Trinidad and Tobago Mobile - Digicel','0.1497','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104723,4,'18683','Trinidad and Tobago Mobile - Digicel','0.1497','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104724,4,'216','Tunisia Fixed','0.3841','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104725,4,'2163','Tunisia Fixed - Orange','0.3842','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104726,4,'21641','Tunisia Mobile','0.2258','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104727,4,'2169','Tunisia Mobile','0.2258','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104728,4,'2165','Tunisia Mobile - Orange','0.3869','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104729,4,'21620','Tunisia Mobile - Orascom','0.3699','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104730,4,'21621','Tunisia Mobile - Orascom','0.3699','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104731,4,'21622','Tunisia Mobile - Orascom','0.3699','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104732,4,'21623','Tunisia Mobile - Orascom','0.3699','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104733,4,'21624','Tunisia Mobile - Orascom','0.3699','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104734,4,'21625','Tunisia Mobile - Orascom','0.3699','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104735,4,'21626','Tunisia Mobile - Orascom','0.3699','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104736,4,'21627','Tunisia Mobile - Orascom','0.3699','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104737,4,'21628','Tunisia Mobile - Orascom','0.3699','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104738,4,'21640','Tunisia Mobile - Tuntel','0.3880','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104739,4,'90','Turkey Fixed','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104740,4,'90322','Turkey Fixed - Adana','0.0293','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104741,4,'90323','Turkey Fixed - Adana','0.0293','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104742,4,'90312','Turkey Fixed - Ankara','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104743,4,'90313','Turkey Fixed - Ankara','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104744,4,'90242','Turkey Fixed - Antalya','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104745,4,'90243','Turkey Fixed - Antalya','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104746,4,'90224','Turkey Fixed - Bursa','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104747,4,'90225','Turkey Fixed - Bursa','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104748,4,'90258','Turkey Fixed - Denizli','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104749,4,'90412','Turkey Fixed - Diyarbakir','0.0291','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104750,4,'90442','Turkey Fixed - Erzurum','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104751,4,'90443','Turkey Fixed - Erzurum','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104752,4,'90222','Turkey Fixed - Eskisehir','0.0306','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104753,4,'90342','Turkey Fixed - Gazientep','0.0289','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104754,4,'90212','Turkey Fixed - Istanbul','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104755,4,'90213','Turkey Fixed - Istanbul','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104756,4,'90216','Turkey Fixed - Istanbul','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104757,4,'90217','Turkey Fixed - Istanbul','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104758,4,'90232','Turkey Fixed - Izmir','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104759,4,'90233','Turkey Fixed - Izmir','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104760,4,'90252','Turkey Fixed - Kahramanmaras','0.0291','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104761,4,'90352','Turkey Fixed - Kayseri','0.0289','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104762,4,'90332','Turkey Fixed - Konya','0.0289','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104763,4,'90324','Turkey Fixed - Mersin','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104764,4,'90392','Turkey Fixed - Northern Cyprus','0.0413','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104765,4,'90362','Turkey Fixed - Samsun','0.0289','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104766,4,'90462','Turkey Fixed - Trabzon','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104767,4,'90463','Turkey Fixed - Trabzon','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104768,4,'90432','Turkey Fixed - Van','0.0321','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104769,4,'905','Turkey Mobile','0.0468','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104770,4,'90592','Turkey Mobile','0.0468','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104771,4,'90594','Turkey Mobile','0.0468','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104772,4,'90596','Turkey Mobile','0.0468','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104773,4,'9050','Turkey Mobile - Avea','0.1030','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104774,4,'9055','Turkey Mobile - Avea','0.1030','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104775,4,'9053','Turkey Mobile - Turkcell','0.1006','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104776,4,'9054','Turkey Mobile - Vodafone','0.1006','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104777,4,'9053382','Turkey Northern Cyprus Mobile - Turkcell','0.1171','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104778,4,'9053383','Turkey Northern Cyprus Mobile - Turkcell','0.1171','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104779,4,'9053384','Turkey Northern Cyprus Mobile - Turkcell','0.1171','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104780,4,'9053385','Turkey Northern Cyprus Mobile - Turkcell','0.1171','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104781,4,'9053386','Turkey Northern Cyprus Mobile - Turkcell','0.1171','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104782,4,'9053387','Turkey Northern Cyprus Mobile - Turkcell','0.1171','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104783,4,'9053388','Turkey Northern Cyprus Mobile - Turkcell','0.1171','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104784,4,'9054285','Turkey Northern Cyprus Mobile - Vodafone','0.1153','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104785,4,'9054286','Turkey Northern Cyprus Mobile - Vodafone','0.1153','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104786,4,'9054287','Turkey Northern Cyprus Mobile - Vodafone','0.1153','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104787,4,'9054288','Turkey Northern Cyprus Mobile - Vodafone','0.1153','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104788,4,'9054698','Turkey Northern Cyprus Mobile - Vodafone','0.1153','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104789,4,'9054699','Turkey Northern Cyprus Mobile - Vodafone','0.1153','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104790,4,'90548','Turkey Northern Cyprus Mobile - Vodafone','0.1153','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104791,4,'993','Turkmenistan Fixed','0.0848','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104792,4,'993122','Turkmenistan Mobile','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104793,4,'9932221','Turkmenistan Mobile','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104794,4,'9932431','Turkmenistan Mobile','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104795,4,'9933221','Turkmenistan Mobile','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104796,4,'9934221','Turkmenistan Mobile','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104797,4,'9935221','Turkmenistan Mobile','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104798,4,'9936','Turkmenistan Mobile','0.0922','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104799,4,'1649','Turks and Caicos Islands Fixed','0.0977','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104800,4,'1649231','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104801,4,'1649232','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104802,4,'1649241','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104803,4,'1649242','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104804,4,'1649243','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104805,4,'1649244','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104806,4,'1649245','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104807,4,'1649246','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104808,4,'1649247','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104809,4,'16493','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104810,4,'1649431','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104811,4,'1649432','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104812,4,'1649441','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104813,4,'1649442','Turks and Caicos Islands Mobile','0.1957','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104814,4,'1649331','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104815,4,'1649332','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104816,4,'1649333','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104817,4,'1649341','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104818,4,'1649342','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104819,4,'1649343','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104820,4,'1649344','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104821,4,'1649345','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104822,4,'1649346','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104823,4,'1649347','Turks and Caicos Islands Mobile - Digicel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104824,4,'688','Tuvalu','0.5017','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104825,4,'256','Uganda Fixed','0.2604','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104826,4,'2563','Uganda Fixed - MTN','0.2558','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104827,4,'25620','Uganda Fixed - Warid','0.2604','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104828,4,'25675','Uganda Mobile - Airtel','0.2604','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104829,4,'256477','Uganda Mobile - Gemtel','0.1905','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104830,4,'25677','Uganda Mobile - MTN','0.2512','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104831,4,'25678','Uganda Mobile - MTN','0.2512','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104832,4,'256204','Uganda Mobile - Orange','0.2573','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104833,4,'25679','Uganda Mobile - Orange','0.2573','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104834,4,'256762','Uganda Mobile - Smile','0.2546','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104835,4,'25671','Uganda Mobile - Telecel','0.2599','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104836,4,'25670','Uganda Mobile - Warid','0.2573','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104837,4,'256902','Uganda Special Services','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104838,4,'999','UK Emergency Services','10.5000','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104839,4,'380','Ukraine Fixed','0.0912','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104840,4,'380562','Ukraine Fixed - Dnepropetrovsk','0.0858','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104841,4,'380622','Ukraine Fixed - Donetsk','0.0912','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104842,4,'3806230','Ukraine Fixed - Donetsk','0.0912','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104843,4,'3806233','Ukraine Fixed - Donetsk','0.0912','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104844,4,'3806234','Ukraine Fixed - Donetsk','0.0912','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104845,4,'3806238','Ukraine Fixed - Donetsk','0.0912','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104846,4,'380572','Ukraine Fixed - Kharkov','0.0901','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104847,4,'380573','Ukraine Fixed - Kharkov','0.0901','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104848,4,'380577','Ukraine Fixed - Kharkov','0.0901','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104849,4,'38044','Ukraine Fixed - Kiev','0.0901','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104850,4,'380442','Ukraine Fixed - Kiev','0.0901','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104851,4,'380444','Ukraine Fixed - Kiev','0.0901','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104852,4,'380445','Ukraine Fixed - Kiev','0.0901','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104853,4,'380322','Ukraine Fixed - L\\\'viv','0.0874','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104854,4,'380482','Ukraine Fixed - Odessa','0.0866','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104855,4,'380487','Ukraine Fixed - Odessa','0.0866','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104856,4,'38091','Ukraine Mobile','0.1654','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104857,4,'38092','Ukraine Mobile','0.1654','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104858,4,'38094','Ukraine Mobile','0.1654','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104859,4,'38063','Ukraine Mobile - Astelit','0.2006','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104860,4,'38093','Ukraine Mobile - Astelit','0.2006','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104861,4,'38039','Ukraine Mobile - Golden Telecom','0.0901','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104862,4,'38067','Ukraine Mobile - Kiyvstar','0.1762','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104863,4,'38096','Ukraine Mobile - Kiyvstar','0.1762','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104864,4,'38097','Ukraine Mobile - Kiyvstar','0.1762','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104865,4,'38098','Ukraine Mobile - Kiyvstar','0.1762','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104866,4,'38050','Ukraine Mobile - UMC','0.1664','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104867,4,'38066','Ukraine Mobile - UMC','0.1664','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104868,4,'38095','Ukraine Mobile - UMC','0.1664','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104869,4,'38099','Ukraine Mobile - UMC','0.1664','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104870,4,'38068','Ukraine Mobile - Wellcom','0.1664','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104871,4,'971','United Arab Emirates Fixed','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104872,4,'9714','United Arab Emirates Fixed - Dubai','0.1234','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104873,4,'9712234','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104874,4,'9713736','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:30',1,-1,'127.0.0.1'),
 (104875,4,'971436','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104876,4,'9714374','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104877,4,'9714375','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104878,4,'9714390','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104879,4,'97143910','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104880,4,'97143911','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104881,4,'97143912','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104882,4,'97143913','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104883,4,'97143914','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104884,4,'97143915','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104885,4,'97143916','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104886,4,'97143917','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104887,4,'97143918','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104888,4,'971439195','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104889,4,'971439196','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104890,4,'971439197','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104891,4,'971439198','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104892,4,'971439199','United Arab Emirates Fixed - ELTC','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104893,4,'9715','United Arab Emirates Mobile','0.1260','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104894,4,'97155','United Arab Emirates Mobile - Du','0.1213','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104895,4,'97150','United Arab Emirates Mobile - Etisalat','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104896,4,'97156','United Arab Emirates Mobile - Etisalat','0.1058','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104897,4,'44843014','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104898,4,'44843015','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104899,4,'44843032','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104900,4,'44843045','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104901,4,'44843136','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104902,4,'44843156','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104903,4,'44843180','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104904,4,'44843193','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104905,4,'44843234','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104906,4,'44843263','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104907,4,'44843291','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104908,4,'44843368','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104909,4,'44843375','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104910,4,'44843384','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104911,4,'44843409','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104912,4,'44843419','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104913,4,'44843430','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104914,4,'44843443','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104915,4,'44843535','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104916,4,'44843569','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104917,4,'44843571','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104918,4,'44843622','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104919,4,'44843644','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104920,4,'44843655','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104921,4,'44843660','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104922,4,'44843670','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104923,4,'44843703','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104924,4,'44843753','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104925,4,'44843784','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104926,4,'44843789','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104927,4,'44843800','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104928,4,'44843825','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104929,4,'448438360','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104930,4,'44843851','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104931,4,'44844200','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104932,4,'44844201','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104933,4,'44844203','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104934,4,'44844205','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104935,4,'44844206','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104936,4,'44844536','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104937,4,'44844670','United Kingdom 0.5p NTS 0844 G22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104938,4,'443','United Kingdom 03 UK Wide','0.0137','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104939,4,'4484404','United Kingdom 04 Surftime DMSU G5','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104940,4,'44870','United Kingdom 0870 UK Wide','0.0130','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104941,4,'44844090','United Kingdom 09 PAYG DMSU G4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104942,4,'44844092','United Kingdom 09 PAYG DMSU G4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104943,4,'44844093','United Kingdom 09 PAYG DMSU G4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104944,4,'44844094','United Kingdom 09 PAYG DMSU G4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104945,4,'44844096','United Kingdom 09 PAYG DMSU G4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104946,4,'44844099','United Kingdom 09 PAYG DMSU G4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104947,4,'44844677','United Kingdom 09 PAYG DMSU G4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104948,4,'44843017','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104949,4,'44843023','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104950,4,'44843041','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104951,4,'44843047','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104952,4,'44843110','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104953,4,'44843129','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104954,4,'44843137','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104955,4,'44843157','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104956,4,'44843181','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104957,4,'44843194','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104958,4,'44843235','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104959,4,'44843293','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104960,4,'44843361','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104961,4,'44843369','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104962,4,'44843386','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104963,4,'44843412','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104964,4,'44843431','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104965,4,'44843440','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104966,4,'44843495','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104967,4,'44843517','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104968,4,'44843533','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104969,4,'44843563','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104970,4,'44843567','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104971,4,'44843573','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104972,4,'44843617','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104973,4,'44843643','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104974,4,'44843661','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104975,4,'44843671','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104976,4,'44843705','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104977,4,'44843716','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104978,4,'44843774','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104979,4,'44843790','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104980,4,'44843802','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104981,4,'448438390','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104982,4,'44843857','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104983,4,'44844279','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104984,4,'44844300','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104985,4,'44844301','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104986,4,'44844303','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104987,4,'44844304','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104988,4,'44844363','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104989,4,'44844672','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104990,4,'44844694','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104991,4,'44844751','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104992,4,'44844886','United Kingdom 1.5p NTS 0844 0871 G27','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104993,4,'448710','United Kingdom 10p IP Network I2','0.2000','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104994,4,'44871010','United Kingdom 10p IP Network I2','0.2000','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104995,4,'448710500','United Kingdom 10p IP Network I2','0.2000','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104996,4,'448710563','United Kingdom 10p IP Network I2','0.2000','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (104997,4,'44871217','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104998,4,'44871254','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (104999,4,'44871276','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105000,4,'44871355','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105001,4,'44871403','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105002,4,'44871420','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105003,4,'44871430','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105004,4,'44871513','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105005,4,'44871515','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105006,4,'44871616','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105007,4,'44871829','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105008,4,'44871847','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105009,4,'44871951','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105010,4,'44871952','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105011,4,'44871954','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105012,4,'44871955','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105013,4,'44871956','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105014,4,'44871957','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105015,4,'44871959','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105016,4,'44872001','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105017,4,'44872007','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105018,4,'44872008','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105019,4,'44872012','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105020,4,'44872017','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105021,4,'44872021','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105022,4,'44872048','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105023,4,'44872082','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105024,4,'44872089','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105025,4,'44872098','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105026,4,'44872104','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105027,4,'44872107','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105028,4,'44872140','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105029,4,'44872187','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105030,4,'44872191','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105031,4,'44872194','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105032,4,'44872199','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105033,4,'44872208','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105034,4,'44872222','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105035,4,'44872234','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105036,4,'44872245','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105037,4,'44872264','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105038,4,'44872285','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105039,4,'44872292','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105040,4,'44872293','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105041,4,'44872300','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105042,4,'44872316','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105043,4,'44872321','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105044,4,'44872324','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105045,4,'44872372','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105046,4,'44872379','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105047,4,'44872381','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105048,4,'44872391','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105049,4,'44872403','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105050,4,'44872411','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105051,4,'44872412','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105052,4,'44872421','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105053,4,'44872422','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105054,4,'44872425','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105055,4,'44872427','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105056,4,'44872441','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105057,4,'44872442','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105058,4,'44872450','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105059,4,'44872456','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105060,4,'44872462','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105061,4,'44872473','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105062,4,'44872478','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105063,4,'44872480','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105064,4,'44872484','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105065,4,'44872499','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105066,4,'44872509','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105067,4,'44872512','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105068,4,'44872543','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105069,4,'44872544','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105070,4,'44872547','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105071,4,'44872557','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105072,4,'44872572','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105073,4,'44872592','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105074,4,'44872596','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105075,4,'44872626','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105076,4,'44872627','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105077,4,'44872646','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105078,4,'44872672','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105079,4,'44872680','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105080,4,'44872690','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105081,4,'44872692','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105082,4,'44872697','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105083,4,'44872698','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105084,4,'44872700','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105085,4,'44872727','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105086,4,'44872799','United Kingdom 10p NTS 0844 0871 G25','0.2187','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105087,4,'44871213','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105088,4,'44871273','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105089,4,'44871348','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105090,4,'44871394','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105091,4,'44871414','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105092,4,'44871451','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105093,4,'44871466','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105094,4,'44871483','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105095,4,'44871620','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105096,4,'44871621','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105097,4,'44871622','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105098,4,'44871623','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105099,4,'44871624','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105100,4,'44871625','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105101,4,'44871626','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105102,4,'44871628','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105103,4,'44871629','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105104,4,'44871690','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105105,4,'44871691','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105106,4,'44871692','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105107,4,'44871693','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105108,4,'44871694','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105109,4,'44871695','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105110,4,'44871696','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105111,4,'44871697','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105112,4,'44871699','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105113,4,'44871797','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105114,4,'44871820','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105115,4,'44871821','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105116,4,'44871822','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105117,4,'44871823','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105118,4,'44871825','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105119,4,'44871826','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105120,4,'44871827','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105121,4,'44871828','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105122,4,'44871958','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105123,4,'44872014','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105124,4,'44872018','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105125,4,'44872047','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105126,4,'44872097','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105127,4,'44872109','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105128,4,'44872141','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105129,4,'44872189','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105130,4,'44872223','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105131,4,'44872230','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105132,4,'44872244','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105133,4,'44872251','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105134,4,'44872254','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105135,4,'44872263','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105136,4,'44872284','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105137,4,'44872303','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105138,4,'44872315','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105139,4,'44872323','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105140,4,'44872362','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105141,4,'44872374','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105142,4,'44872382','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105143,4,'44872401','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105144,4,'44872402','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105145,4,'44872404','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105146,4,'44872428','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105147,4,'44872440','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105148,4,'44872443','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105149,4,'44872455','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105150,4,'44872472','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105151,4,'44872475','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105152,4,'44872481','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105153,4,'44872508','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105154,4,'44872511','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105155,4,'44872534','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105156,4,'44872541','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105157,4,'44872555','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105158,4,'44872594','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105159,4,'44872602','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105160,4,'44872620','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105161,4,'44872639','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105162,4,'44872640','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105163,4,'44872648','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105164,4,'44872659','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105165,4,'44872699','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105166,4,'44872711','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105167,4,'44872733','United Kingdom 10p Operator 0871 NTS FF28','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105168,4,'448710505','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105169,4,'44871075','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105170,4,'448712','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105171,4,'44871201','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105172,4,'44871207','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105173,4,'44871211','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105174,4,'44871214','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105175,4,'44871216','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105176,4,'44871218','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105177,4,'44871219','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105178,4,'44871220','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105179,4,'44871224','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105180,4,'44871226','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105181,4,'44871229','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105182,4,'44871232','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105183,4,'44871235','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105184,4,'44871237','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105185,4,'44871238','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105186,4,'44871239','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105187,4,'44871243','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105188,4,'44871245','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105189,4,'44871247','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105190,4,'44871249','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105191,4,'44871251','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105192,4,'44871253','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105193,4,'44871256','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105194,4,'44871257','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105195,4,'44871258','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105196,4,'44871259','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105197,4,'44871261','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105198,4,'44871263','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105199,4,'44871264','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105200,4,'44871265','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105201,4,'44871267','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105202,4,'44871268','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105203,4,'44871270','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105204,4,'44871272','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105205,4,'44871278','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105206,4,'44871280','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105207,4,'44871283','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105208,4,'44871284','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105209,4,'44871285','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105210,4,'44871286','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105211,4,'44871308','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105212,4,'4487131','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105213,4,'44871311','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105214,4,'44871312','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105215,4,'44871313','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105216,4,'44871314','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105217,4,'44871315','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105218,4,'44871316','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105219,4,'44871327','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105220,4,'44871328','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105221,4,'44871337','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105222,4,'44871401','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105223,4,'44871419','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105224,4,'4487142','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105225,4,'44871421','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105226,4,'44871423','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105227,4,'44871426','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105228,4,'44871427','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105229,4,'44871428','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105230,4,'44871429','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105231,4,'4487143','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105232,4,'44871435','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105233,4,'44871453','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105234,4,'4487147','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105235,4,'44871472','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105236,4,'44871475','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105237,4,'44871477','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105238,4,'44871478','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105239,4,'44871500','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105240,4,'44871501','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105241,4,'44871502','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105242,4,'44871503','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105243,4,'44871504','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105244,4,'44871505','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105245,4,'44871506','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105246,4,'44871507','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105247,4,'44871508','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105248,4,'44871509','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105249,4,'44871520','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105250,4,'44871521','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105251,4,'44871522','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105252,4,'44871523','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105253,4,'44871524','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105254,4,'44871525','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105255,4,'44871526','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105256,4,'44871527','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105257,4,'44871528','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105258,4,'44871529','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105259,4,'44871543','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105260,4,'44871547','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105261,4,'44871550','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105262,4,'44871559','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105263,4,'44871560','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105264,4,'44871561','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105265,4,'44871562','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105266,4,'44871563','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105267,4,'44871564','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105268,4,'44871565','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105269,4,'44871566','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105270,4,'44871567','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:31',1,-1,'127.0.0.1'),
 (105271,4,'44871568','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105272,4,'44871569','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105273,4,'44871570','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105274,4,'44871571','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105275,4,'44871572','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105276,4,'44871573','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105277,4,'44871574','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105278,4,'44871575','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105279,4,'44871576','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105280,4,'44871577','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105281,4,'44871578','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105282,4,'44871579','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105283,4,'44871590','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105284,4,'44871591','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105285,4,'44871592','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105286,4,'44871593','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105287,4,'44871594','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105288,4,'44871595','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105289,4,'44871597','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105290,4,'44871598','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105291,4,'44871599','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105292,4,'44871608','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105293,4,'44871619','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105294,4,'44871645','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105295,4,'44871649','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105296,4,'44871651','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105297,4,'44871660','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105298,4,'44871661','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105299,4,'44871662','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105300,4,'44871663','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105301,4,'44871664','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105302,4,'44871665','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105303,4,'44871666','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105304,4,'44871668','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105305,4,'44871669','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105306,4,'44871683','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105307,4,'4487170','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105308,4,'44871701','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105309,4,'44871702','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105310,4,'44871703','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105311,4,'44871704','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105312,4,'44871705','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105313,4,'44871706','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105314,4,'44871707','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105315,4,'4487171','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105316,4,'44871713','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105317,4,'44871714','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105318,4,'44871715','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105319,4,'44871719','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105320,4,'4487172','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105321,4,'4487173','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105322,4,'44871735','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105323,4,'44871736','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105324,4,'44871738','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105325,4,'44871743','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105326,4,'44871750','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105327,4,'44871761','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105328,4,'44871774','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105329,4,'44871780','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105330,4,'44871781','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105331,4,'44871782','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105332,4,'44871783','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105333,4,'44871784','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105334,4,'44871786','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105335,4,'44871789','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105336,4,'44871791','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105337,4,'44871812','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105338,4,'44871824','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105339,4,'44871850','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105340,4,'44871855','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105341,4,'44871870','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105342,4,'44871871','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105343,4,'44871872','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105344,4,'44871873','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105345,4,'44871874','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105346,4,'44871875','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105347,4,'44871876','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105348,4,'44871877','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105349,4,'44871879','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105350,4,'44871890','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105351,4,'44871891','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105352,4,'44871893','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105353,4,'44871894','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105354,4,'44871895','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105355,4,'44871896','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105356,4,'44871898','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105357,4,'44871899','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105358,4,'4487190','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105359,4,'44871902','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105360,4,'44871903','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105361,4,'44871904','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105362,4,'44871905','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105363,4,'44871906','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105364,4,'44871908','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105365,4,'44871909','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105366,4,'4487191','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105367,4,'44871912','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105368,4,'44871913','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105369,4,'44871914','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105370,4,'44871917','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105371,4,'44871918','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105372,4,'44871940','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105373,4,'44871941','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105374,4,'44871942','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105375,4,'44871943','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105376,4,'44871944','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105377,4,'44871945','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105378,4,'44871946','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105379,4,'44871947','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105380,4,'44871950','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105381,4,'44871953','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105382,4,'4487196','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105383,4,'4487197','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105384,4,'44871970','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105385,4,'4487198','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105386,4,'44871981','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105387,4,'44871983','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105388,4,'44871986','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105389,4,'44871987','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105390,4,'4487199','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105391,4,'44871994','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105392,4,'44871996','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105393,4,'44871997','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105394,4,'44871998','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105395,4,'44872000','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105396,4,'44872003','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105397,4,'44872004','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105398,4,'44872005','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105399,4,'44872010','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105400,4,'44872011','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105401,4,'44872015','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105402,4,'44872020','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105403,4,'44872026','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105404,4,'44872030','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105405,4,'44872038','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105406,4,'44872042','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105407,4,'44872043','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105408,4,'44872044','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105409,4,'4487205','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105410,4,'4487206','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105411,4,'4487207','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105412,4,'44872085','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105413,4,'44872087','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105414,4,'44872091','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105415,4,'44872100','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105416,4,'44872102','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105417,4,'4487211','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105418,4,'44872130','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105419,4,'44872138','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105420,4,'44872142','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105421,4,'44872148','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105422,4,'44872150','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105423,4,'44872156','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105424,4,'44872170','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105425,4,'44872171','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105426,4,'44872172','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105427,4,'44872174','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105428,4,'44872184','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105429,4,'44872188','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105430,4,'44872192','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105431,4,'44872204','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105432,4,'44872220','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105433,4,'44872232','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105434,4,'44872235','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105435,4,'44872238','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105436,4,'44872239','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105437,4,'44872250','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105438,4,'44872260','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105439,4,'44872261','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105440,4,'44872262','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105441,4,'44872265','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105442,4,'44872277','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105443,4,'44872286','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105444,4,'44872287','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105445,4,'44872288','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105446,4,'44872289','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105447,4,'44872295','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105448,4,'44872298','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105449,4,'44872299','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105450,4,'44872305','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105451,4,'44872314','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105452,4,'44872325','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105453,4,'44872326','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105454,4,'44872330','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105455,4,'44872331','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105456,4,'44872342','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105457,4,'44872343','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105458,4,'44872344','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105459,4,'44872345','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105460,4,'44872352','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105461,4,'44872355','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105462,4,'44872363','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105463,4,'44872366','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105464,4,'44872368','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105465,4,'44872369','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105466,4,'44872377','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105467,4,'44872378','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105468,4,'44872383','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105469,4,'44872388','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105470,4,'44872390','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105471,4,'44872397','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105472,4,'44872410','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105473,4,'44872413','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105474,4,'44872414','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105475,4,'44872424','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105476,4,'44872426','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105477,4,'44872429','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105478,4,'44872435','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105479,4,'44872436','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105480,4,'44872437','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105481,4,'44872444','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105482,4,'44872446','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105483,4,'44872452','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105484,4,'44872453','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105485,4,'44872454','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105486,4,'44872457','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105487,4,'44872458','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105488,4,'44872467','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105489,4,'44872469','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105490,4,'44872474','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105491,4,'44872490','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105492,4,'44872494','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105493,4,'44872495','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105494,4,'44872497','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105495,4,'44872505','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105496,4,'44872507','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105497,4,'44872510','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105498,4,'44872517','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105499,4,'44872518','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105500,4,'44872519','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105501,4,'44872520','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105502,4,'44872521','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105503,4,'44872529','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105504,4,'44872533','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105505,4,'44872540','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105506,4,'44872550','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105507,4,'44872554','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105508,4,'44872559','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105509,4,'44872562','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105510,4,'44872563','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105511,4,'44872570','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105512,4,'44872575','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105513,4,'44872582','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105514,4,'44872586','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105515,4,'44872593','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105516,4,'44872601','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105517,4,'44872606','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105518,4,'44872610','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105519,4,'44872611','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105520,4,'44872614','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105521,4,'44872621','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105522,4,'44872624','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105523,4,'44872630','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105524,4,'44872631','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105525,4,'44872634','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105526,4,'44872635','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105527,4,'44872637','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105528,4,'44872638','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105529,4,'44872651','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105530,4,'44872654','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105531,4,'44872656','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105532,4,'44872662','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105533,4,'44872665','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105534,4,'44872670','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105535,4,'44872677','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105536,4,'44872681','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105537,4,'44872682','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105538,4,'44872695','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105539,4,'44872702','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105540,4,'44872707','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105541,4,'44872722','United Kingdom 10p Operator 0871 NTS G7','0.2153','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105542,4,'448440030','United Kingdom 1p IP Network I3','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105543,4,'44844091','United Kingdom 1p IP Network I3','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105544,4,'448710512','United Kingdom 1p IP Network I3','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105545,4,'448710515','United Kingdom 1p IP Network I3','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105546,4,'44843007','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105547,4,'44843008','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105548,4,'44843042','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105549,4,'44843044','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105550,4,'44843100','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105551,4,'44843106','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105552,4,'44843111','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105553,4,'44843120','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105554,4,'44843121','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105555,4,'44843135','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105556,4,'44843140','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105557,4,'44843158','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105558,4,'44843174','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105559,4,'44843195','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105560,4,'44843210','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105561,4,'44843219','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105562,4,'44843230','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105563,4,'44843236','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105564,4,'44843285','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105565,4,'44843292','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105566,4,'44843385','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105567,4,'44843390','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105568,4,'44843428','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105569,4,'44843432','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105570,4,'44843450','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105571,4,'44843451','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105572,4,'44843466','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105573,4,'44843475','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105574,4,'44843481','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105575,4,'44843505','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105576,4,'44843516','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105577,4,'44843534','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105578,4,'44843537','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105579,4,'44843568','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105580,4,'44843586','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105581,4,'44843591','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105582,4,'44843603','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105583,4,'44843604','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105584,4,'44843613','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105585,4,'44843626','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105586,4,'44843640','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105587,4,'44843677','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105588,4,'44843693','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105589,4,'44843704','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105590,4,'44843715','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105591,4,'44843742','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105592,4,'44843751','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105593,4,'44843754','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105594,4,'44843797','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105595,4,'44843805','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105596,4,'44843811','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105597,4,'44843823','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105598,4,'44843835','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105599,4,'44843845','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105600,4,'44843854','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105601,4,'44843866','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105602,4,'44843892','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105603,4,'44843943','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105604,4,'44844216','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105605,4,'4484426','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105606,4,'44844340','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105607,4,'44844347','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105608,4,'44844350','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105609,4,'44844373','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105610,4,'4484440','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105611,4,'44844514','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105612,4,'44844524','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105613,4,'4484460','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105614,4,'4484465','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105615,4,'44844671','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105616,4,'4484472','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105617,4,'4484475','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105618,4,'4484486','United Kingdom 1p NTS 0844 G8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105619,4,'44843009','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105620,4,'44843016','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105621,4,'44843021','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105622,4,'44843028','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105623,4,'44843101','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105624,4,'44843107','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105625,4,'44843113','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105626,4,'44843117','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105627,4,'44843122','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105628,4,'44843143','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105629,4,'44843161','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105630,4,'44843172','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105631,4,'44843179','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105632,4,'44843198','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105633,4,'44843212','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105634,4,'44843228','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105635,4,'44843239','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105636,4,'44843268','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105637,4,'44843286','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105638,4,'44843294','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105639,4,'44843331','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105640,4,'44843351','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105641,4,'44843387','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105642,4,'44843425','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105643,4,'44843434','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105644,4,'44843446','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105645,4,'44843452','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105646,4,'44843460','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105647,4,'44843467','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105648,4,'44843477','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105649,4,'44843482','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105650,4,'44843518','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105651,4,'44843539','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105652,4,'44843564','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105653,4,'44843566','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105654,4,'44843572','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105655,4,'44843582','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105656,4,'44843597','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105657,4,'44843602','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105658,4,'44843605','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105659,4,'44843611','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105660,4,'44843612','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105661,4,'44843614','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:32',1,-1,'127.0.0.1'),
 (105662,4,'44843641','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105663,4,'44843678','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105664,4,'44843689','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105665,4,'44843697','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105666,4,'44843706','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105667,4,'44843717','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105668,4,'44843738','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105669,4,'44843799','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105670,4,'44843806','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105671,4,'44843812','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105672,4,'44843822','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105673,4,'44843837','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105674,4,'44843846','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105675,4,'44843861','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105676,4,'44843868','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105677,4,'44843894','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105678,4,'44843987','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105679,4,'44844207','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105680,4,'44844208','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105681,4,'4484422','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105682,4,'44844290','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105683,4,'44844291','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105684,4,'44844292','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105685,4,'44844293','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105686,4,'44844302','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105687,4,'44844348','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105688,4,'44844352','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105689,4,'4484446','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105690,4,'44844486','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105691,4,'4484461','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105692,4,'44844674','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105693,4,'44844698','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105694,4,'44844724','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105695,4,'4484474','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105696,4,'44844741','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105697,4,'44844749','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105698,4,'4484476','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105699,4,'44844764','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105700,4,'4484479','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105701,4,'44844797','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105702,4,'44844830','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105703,4,'44844831','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105704,4,'44844832','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105705,4,'44844833','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105706,4,'44844834','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105707,4,'44844835','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105708,4,'44844836','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105709,4,'44844837','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105710,4,'44844838','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105711,4,'44844839','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105712,4,'44844970','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105713,4,'44844972','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105714,4,'44844973','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105715,4,'44844974','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105716,4,'44844975','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105717,4,'44844976','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105718,4,'44844978','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105719,4,'44844979','United Kingdom 1p NTS 0844 G9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105720,4,'44843019','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105721,4,'44843031','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105722,4,'44843046','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105723,4,'44843049','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105724,4,'44843112','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105725,4,'44843125','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105726,4,'44843141','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105727,4,'44843159','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105728,4,'44843175','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105729,4,'44843196','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105730,4,'44843237','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105731,4,'44843266','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105732,4,'44843295','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105733,4,'44843300','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105734,4,'44843345','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105735,4,'44843376','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105736,4,'44843389','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105737,4,'44843427','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105738,4,'44843433','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105739,4,'44843441','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105740,4,'44843454','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105741,4,'44843491','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105742,4,'44843519','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105743,4,'44843547','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105744,4,'44843565','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105745,4,'44843576','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105746,4,'44843577','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105747,4,'44843621','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105748,4,'44843663','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105749,4,'44843672','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105750,4,'44843712','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105751,4,'44843718','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105752,4,'44843752','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105753,4,'44843792','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105754,4,'44843803','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105755,4,'448438410','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105756,4,'44843864','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105757,4,'44844320','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105758,4,'44844321','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105759,4,'44844323','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105760,4,'44844329','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105761,4,'44844398','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105762,4,'44844689','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105763,4,'44844697','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105764,4,'44844971','United Kingdom 2.5p NTS 0844 0871 G28','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105765,4,'44843048','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105766,4,'44843142','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105767,4,'44843160','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105768,4,'44843197','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105769,4,'44843267','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105770,4,'44843301','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105771,4,'44843395','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105772,4,'44843403','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105773,4,'44843426','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105774,4,'44843623','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105775,4,'44843662','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105776,4,'44843688','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105777,4,'44843771','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105778,4,'44843786','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105779,4,'44844306','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105780,4,'44844341','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105781,4,'44844359','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105782,4,'44844377','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105783,4,'44844511','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105784,4,'44844513','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105785,4,'44844515','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105786,4,'44844516','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105787,4,'44844517','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105788,4,'44844518','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105789,4,'44844950','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105790,4,'44844951','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105791,4,'44844955','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105792,4,'44844959','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105793,4,'44872552','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105794,4,'44872608','United Kingdom 2p 1p NTS 0844 0871 G16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105795,4,'448440031','United Kingdom 2p IP Network I4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105796,4,'448440506','United Kingdom 2p IP Network I4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105797,4,'448440507','United Kingdom 2p IP Network I4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105798,4,'448440901','United Kingdom 2p IP Network I4','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105799,4,'44843027','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105800,4,'44843145','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105801,4,'44843163','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105802,4,'44843200','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105803,4,'44843304','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105804,4,'44843405','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105805,4,'44843417','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105806,4,'44843620','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105807,4,'44843685','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105808,4,'44843773','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105809,4,'44843791','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105810,4,'44844296','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105811,4,'44844342','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105812,4,'44844367','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105813,4,'44844383','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105814,4,'4484452','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105815,4,'44844843','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105816,4,'4484496','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105817,4,'44872612','United Kingdom 3p 2p 1p NTS 0844 0871 G17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105818,4,'448440032','United Kingdom 3p IP Network I5','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105819,4,'448440500','United Kingdom 3p IP Network I5','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105820,4,'448440514','United Kingdom 3p IP Network I5','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105821,4,'448440548','United Kingdom 3p IP Network I5','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105822,4,'448440550','United Kingdom 3p IP Network I5','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105823,4,'448440578','United Kingdom 3p IP Network I5','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105824,4,'448440949','United Kingdom 3p IP Network I5','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105825,4,'44843010','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105826,4,'44843018','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105827,4,'44843029','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105828,4,'44843033','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105829,4,'44843038','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105830,4,'44843102','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105831,4,'44843108','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105832,4,'44843114','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105833,4,'44843118','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105834,4,'44843124','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105835,4,'44843146','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105836,4,'44843164','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105837,4,'44843171','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105838,4,'44843182','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105839,4,'44843201','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105840,4,'44843206','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105841,4,'44843217','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105842,4,'44843231','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105843,4,'44843241','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105844,4,'44843248','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105845,4,'44843250','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105846,4,'44843251','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105847,4,'44843252','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105848,4,'44843272','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105849,4,'44843279','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105850,4,'44843287','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105851,4,'44843302','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105852,4,'44843311','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105853,4,'44843312','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105854,4,'44843324','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105855,4,'44843325','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105856,4,'44843326','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105857,4,'44843338','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105858,4,'44843374','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105859,4,'44843396','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105860,4,'44843399','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105861,4,'44843401','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105862,4,'44843423','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105863,4,'44843436','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105864,4,'44843447','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105865,4,'44843456','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105866,4,'44843457','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105867,4,'44843478','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105868,4,'44843484','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105869,4,'44843500','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105870,4,'44843520','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105871,4,'44843527','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105872,4,'44843546','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105873,4,'44843548','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105874,4,'44843562','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105875,4,'44843588','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105876,4,'44843601','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105877,4,'44843606','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105878,4,'44843615','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105879,4,'44843627','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105880,4,'44843642','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105881,4,'44843652','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105882,4,'44843679','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105883,4,'44843690','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105884,4,'44843698','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105885,4,'44843709','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105886,4,'44843719','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105887,4,'44843744','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105888,4,'44843766','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105889,4,'44843795','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105890,4,'44843813','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105891,4,'44843821','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105892,4,'44843840','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105893,4,'44843859','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105894,4,'44843867','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105895,4,'44843870','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105896,4,'44843944','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105897,4,'448440044','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105898,4,'44844219','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105899,4,'4484423','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105900,4,'44844280','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105901,4,'44844281','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105902,4,'44844282','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105903,4,'44844284','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105904,4,'44844285','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105905,4,'44844287','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105906,4,'44844294','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105907,4,'44844299','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105908,4,'44844326','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105909,4,'44844345','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105910,4,'44844346','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105911,4,'44844349','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105912,4,'44844360','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105913,4,'44844370','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105914,4,'44844386','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105915,4,'44844388','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105916,4,'4484443','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105917,4,'4484459','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105918,4,'44844594','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105919,4,'44844598','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105920,4,'4484462','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105921,4,'44844637','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105922,4,'44844673','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105923,4,'44844732','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105924,4,'44844827','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105925,4,'44844890','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105926,4,'44844891','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105927,4,'44844892','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105928,4,'44844893','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105929,4,'44844894','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105930,4,'44844895','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105931,4,'44844896','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105932,4,'44844897','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105933,4,'44844898','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105934,4,'44844907','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105935,4,'44844910','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105936,4,'44844911','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105937,4,'44844912','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105938,4,'44844914','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105939,4,'44844915','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105940,4,'44844916','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105941,4,'44844917','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105942,4,'44844918','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105943,4,'4484493','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105944,4,'44844930','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105945,4,'44844958','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105946,4,'44844980','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105947,4,'44844981','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105948,4,'44844982','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105949,4,'44844983','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105950,4,'44844984','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105951,4,'44844985','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105952,4,'44844986','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105953,4,'44844987','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105954,4,'44844988','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105955,4,'44844989','United Kingdom 3p NTS 0844 G10','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105956,4,'44843024','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105957,4,'44843147','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105958,4,'44843165','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105959,4,'44843186','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105960,4,'44843202','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105961,4,'44843240','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105962,4,'44843269','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105963,4,'44843407','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105964,4,'44843424','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105965,4,'44843435','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105966,4,'44843578','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105967,4,'44843618','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105968,4,'44843665','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105969,4,'44843750','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105970,4,'44843779','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105971,4,'44843796','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105972,4,'44844298','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105973,4,'44844389','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105974,4,'44844678','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105975,4,'44844679','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105976,4,'4484471','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105977,4,'44844719','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105978,4,'44844851','United Kingdom 4p 1.5p 1p NTS 0844 0871 G19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105979,4,'44843025','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105980,4,'44843144','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105981,4,'44843162','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105982,4,'44843199','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105983,4,'44843270','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105984,4,'44843303','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105985,4,'44843397','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105986,4,'44843406','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105987,4,'44843418','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105988,4,'44843619','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105989,4,'44843664','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105990,4,'44843687','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105991,4,'44843776','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105992,4,'44843793','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105993,4,'44844240','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105994,4,'44844339','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105995,4,'44844364','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105996,4,'4484453','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (105997,4,'44844699','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105998,4,'44872628','United Kingdom 4p 1p NTS 0844 0871 G18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (105999,4,'44843173','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106000,4,'44843188','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106001,4,'44843233','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106002,4,'44843243','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106003,4,'44843438','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106004,4,'44843492','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106005,4,'44843585','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106006,4,'44843666','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106007,4,'44843762','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106008,4,'44843788','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106009,4,'44843801','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106010,4,'44872684','United Kingdom 4p 3p 1p NTS 0844 0871 G26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106011,4,'448440033','United Kingdom 4p IP Network I8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106012,4,'448440501','United Kingdom 4p IP Network I8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106013,4,'448440504','United Kingdom 4p IP Network I8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106014,4,'448440584','United Kingdom 4p IP Network I8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106015,4,'448440594','United Kingdom 4p IP Network I8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106016,4,'448440980','United Kingdom 4p IP Network I8','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106017,4,'44843003','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106018,4,'44843011','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106019,4,'44843026','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106020,4,'44843037','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106021,4,'44843103','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106022,4,'44843109','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106023,4,'44843115','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106024,4,'44843119','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106025,4,'44843126','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106026,4,'44843139','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106027,4,'44843148','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106028,4,'44843166','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106029,4,'44843169','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106030,4,'44843183','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106031,4,'44843203','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106032,4,'44843207','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106033,4,'44843213','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106034,4,'44843229','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106035,4,'44843244','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106036,4,'44843247','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106037,4,'44843256','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106038,4,'44843274','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106039,4,'44843281','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106040,4,'44843282','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106041,4,'44843283','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106042,4,'44843284','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106043,4,'44843288','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106044,4,'44843298','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106045,4,'44843310','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106046,4,'44843313','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106047,4,'44843314','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106048,4,'44843315','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106049,4,'44843321','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106050,4,'44843322','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106051,4,'44843323','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106052,4,'44843337','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106053,4,'44843360','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106054,4,'44843363','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106055,4,'44843364','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106056,4,'44843388','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106057,4,'44843394','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106058,4,'44843421','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106059,4,'44843429','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106060,4,'44843439','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106061,4,'44843448','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106062,4,'44843458','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:33',1,-1,'127.0.0.1'),
 (106063,4,'44843461','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106064,4,'44843463','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106065,4,'44843476','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106066,4,'44843485','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106067,4,'44843501','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106068,4,'44843512','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106069,4,'44843521','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106070,4,'44843528','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106071,4,'44843545','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106072,4,'44843550','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106073,4,'44843551','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106074,4,'44843559','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106075,4,'44843574','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106076,4,'44843600','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106077,4,'44843607','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106078,4,'44843616','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106079,4,'44843628','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106080,4,'44843632','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106081,4,'44843638','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106082,4,'44843657','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106083,4,'44843680','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106084,4,'44843699','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106085,4,'44843700','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106086,4,'44843710','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106087,4,'44843721','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106088,4,'44843726','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106089,4,'44843728','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106090,4,'44843768','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106091,4,'44843785','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106092,4,'44843810','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106093,4,'44843814','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106094,4,'44843817','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106095,4,'44843824','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106096,4,'44843827','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106097,4,'44843842','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106098,4,'44843847','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106099,4,'44843865','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106100,4,'44843872','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106101,4,'44843873','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106102,4,'44843891','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106103,4,'44843919','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106104,4,'44843954','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106105,4,'44844215','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106106,4,'4484425','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106107,4,'44844251','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106108,4,'4484431','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106109,4,'44844319','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106110,4,'44844327','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106111,4,'44844331','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106112,4,'44844354','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106113,4,'44844355','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106114,4,'44844366','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106115,4,'44844374','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106116,4,'44844387','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106117,4,'4484439','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106118,4,'44844393','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106119,4,'44844397','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106120,4,'4484442','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106121,4,'44844432','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106122,4,'44844480','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106123,4,'44844494','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106124,4,'4484463','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106125,4,'44844675','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106126,4,'4484470','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106127,4,'44844717','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106128,4,'44844730','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106129,4,'44844731','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106130,4,'44844733','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106131,4,'44844734','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106132,4,'44844735','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106133,4,'44844736','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106134,4,'44844738','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106135,4,'44844787','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106136,4,'44844823','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106137,4,'44844853','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106138,4,'44844857','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106139,4,'44844900','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106140,4,'44844901','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106141,4,'44844902','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106142,4,'44844903','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106143,4,'44844904','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106144,4,'44844905','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106145,4,'44844906','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106146,4,'44844909','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106147,4,'4484492','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106148,4,'44844921','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106149,4,'4484494','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106150,4,'44844956','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106151,4,'44844968','United Kingdom 4p NTS 0844 G11','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106152,4,'44843004','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106153,4,'44843035','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106154,4,'44843149','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106155,4,'44843167','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106156,4,'44843187','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106157,4,'44843204','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106158,4,'44843242','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106159,4,'44843306','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106160,4,'44843400','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106161,4,'44843408','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106162,4,'44843422','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106163,4,'44843437','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106164,4,'44843580','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106165,4,'44843625','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106166,4,'44843667','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106167,4,'44843765','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106168,4,'44843782','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106169,4,'44843798','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106170,4,'44844210','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106171,4,'44844212','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106172,4,'44844213','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106173,4,'44844214','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106174,4,'44844286','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106175,4,'44844362','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106176,4,'44844595','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106177,4,'4484478','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106178,4,'44844786','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106179,4,'44844872','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106180,4,'44844953','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106181,4,'44872598','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106182,4,'44872632','United Kingdom 5p 2.5p 2p NTS 0844 0871 G20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106183,4,'448440502','United Kingdom 5p IP Network I1','0.1096','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106184,4,'448440555','United Kingdom 5p IP Network I1','0.1096','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106185,4,'448440906','United Kingdom 5p IP Network I1','0.1096','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106186,4,'44844095','United Kingdom 5p IP Network I1','0.1096','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106187,4,'448440961','United Kingdom 5p IP Network I1','0.1096','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106188,4,'448440978','United Kingdom 5p IP Network I1','0.1096','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106189,4,'44844098','United Kingdom 5p IP Network I1','0.1096','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106190,4,'44871052','United Kingdom 5p IP Network I1','0.1096','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106191,4,'44843001','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106192,4,'44843013','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106193,4,'44843043','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106194,4,'44843127','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106195,4,'44843151','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106196,4,'44843153','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106197,4,'44843189','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106198,4,'44843191','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106199,4,'44843220','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106200,4,'44843246','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106201,4,'44843276','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106202,4,'44843305','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106203,4,'44843327','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106204,4,'44843334','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106205,4,'44843339','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106206,4,'44843372','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106207,4,'44843398','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106208,4,'44843415','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106209,4,'44843444','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106210,4,'44843468','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106211,4,'44843483','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106212,4,'44843489','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106213,4,'44843494','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106214,4,'44843496','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106215,4,'44843499','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106216,4,'44843511','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106217,4,'44843514','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106218,4,'44843531','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106219,4,'44843540','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106220,4,'44843549','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106221,4,'44843555','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106222,4,'44843560','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106223,4,'44843589','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106224,4,'44843599','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106225,4,'44843610','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106226,4,'44843631','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106227,4,'44843639','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106228,4,'44843654','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106229,4,'44843668','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106230,4,'44843673','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106231,4,'44843675','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106232,4,'44843683','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106233,4,'44843684','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106234,4,'44843724','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106235,4,'44843760','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106236,4,'44843780','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106237,4,'44843787','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106238,4,'44843808','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106239,4,'44843819','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106240,4,'44843830','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106241,4,'44843858','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106242,4,'44843862','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106243,4,'44843863','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106244,4,'44843878','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106245,4,'44843879','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106246,4,'44843882','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106247,4,'44843883','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106248,4,'44843885','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106249,4,'44843960','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106250,4,'44844278','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106251,4,'44844289','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106252,4,'44844337','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106253,4,'44844358','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106254,4,'44844379','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106255,4,'44844380','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106256,4,'44844416','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106257,4,'44844446','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106258,4,'44844512','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106259,4,'44844529','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106260,4,'44844653','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106261,4,'44844676','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106262,4,'44844680','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106263,4,'44844681','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106264,4,'44844683','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106265,4,'44844684','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106266,4,'44844687','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106267,4,'44844688','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106268,4,'44844690','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106269,4,'44844696','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106270,4,'44844810','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106271,4,'44844954','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106272,4,'44872013','United Kingdom 5p NTS 0844 0871 G24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106273,4,'44551100','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106274,4,'44555508','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106275,4,'4455883','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106276,4,'44843000','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106277,4,'44843005','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106278,4,'44843006','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106279,4,'44843012','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106280,4,'44843020','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106281,4,'44843022','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106282,4,'44843030','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106283,4,'44843034','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106284,4,'44843036','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106285,4,'44843040','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106286,4,'4484305','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106287,4,'4484306','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106288,4,'4484307','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106289,4,'4484308','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106290,4,'4484309','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106291,4,'44843104','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106292,4,'44843105','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106293,4,'44843116','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106294,4,'44843123','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106295,4,'44843128','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106296,4,'44843138','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106297,4,'44843150','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106298,4,'44843155','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106299,4,'44843168','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106300,4,'44843170','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106301,4,'44843176','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106302,4,'44843178','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106303,4,'44843185','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106304,4,'44843190','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106305,4,'44843205','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106306,4,'44843208','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106307,4,'44843209','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106308,4,'44843211','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106309,4,'44843216','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106310,4,'44843218','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106311,4,'44843221','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106312,4,'44843222','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106313,4,'44843223','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106314,4,'44843224','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106315,4,'44843225','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106316,4,'44843227','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106317,4,'44843232','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106318,4,'44843238','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106319,4,'44843249','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106320,4,'44843253','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106321,4,'44843254','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106322,4,'44843255','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106323,4,'44843257','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106324,4,'44843258','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106325,4,'44843259','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106326,4,'44843260','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106327,4,'44843261','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106328,4,'44843262','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106329,4,'44843264','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106330,4,'44843265','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106331,4,'44843271','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106332,4,'44843273','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106333,4,'44843277','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106334,4,'44843278','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106335,4,'44843289','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106336,4,'44843290','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106337,4,'44843297','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106338,4,'44843299','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106339,4,'44843307','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106340,4,'44843308','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106341,4,'44843309','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106342,4,'44843316','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106343,4,'44843317','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106344,4,'44843318','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106345,4,'44843319','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106346,4,'44843320','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106347,4,'44843328','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106348,4,'44843330','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106349,4,'44843333','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106350,4,'44843336','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106351,4,'44843352','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106352,4,'44843353','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106353,4,'44843354','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106354,4,'44843356','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106355,4,'44843357','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106356,4,'44843362','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106357,4,'44843365','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106358,4,'44843366','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106359,4,'44843373','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106360,4,'44843377','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106361,4,'44843378','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106362,4,'44843380','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106363,4,'44843381','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106364,4,'44843382','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106365,4,'44843383','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106366,4,'44843392','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106367,4,'44843393','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106368,4,'44843402','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106369,4,'44843404','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106370,4,'44843410','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106371,4,'44843411','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106372,4,'44843414','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106373,4,'44843420','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106374,4,'44843453','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106375,4,'44843455','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106376,4,'44843459','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106377,4,'44843462','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106378,4,'44843464','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106379,4,'44843465','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106380,4,'44843469','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106381,4,'44843470','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106382,4,'44843471','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106383,4,'44843472','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106384,4,'44843473','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106385,4,'44843474','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106386,4,'44843479','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106387,4,'44843480','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106388,4,'44843486','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106389,4,'44843487','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106390,4,'44843490','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106391,4,'44843493','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106392,4,'44843497','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106393,4,'44843502','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106394,4,'44843503','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106395,4,'44843504','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106396,4,'44843506','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106397,4,'44843507','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106398,4,'44843508','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106399,4,'44843509','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106400,4,'44843510','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106401,4,'44843515','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106402,4,'44843523','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106403,4,'44843524','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106404,4,'44843525','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106405,4,'44843526','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106406,4,'44843529','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106407,4,'44843532','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106408,4,'44843536','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106409,4,'44843538','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106410,4,'44843542','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106411,4,'44843543','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106412,4,'44843544','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106413,4,'44843552','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106414,4,'44843554','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106415,4,'44843556','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106416,4,'44843557','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106417,4,'44843558','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106418,4,'44843561','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106419,4,'44843579','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106420,4,'44843592','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106421,4,'44843593','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106422,4,'44843594','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106423,4,'44843595','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106424,4,'44843596','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106425,4,'44843598','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106426,4,'44843608','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106427,4,'44843609','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106428,4,'44843629','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106429,4,'44843630','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106430,4,'44843633','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106431,4,'44843634','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106432,4,'44843636','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106433,4,'44843637','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106434,4,'44843645','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106435,4,'44843646','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106436,4,'44843647','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106437,4,'44843648','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106438,4,'44843649','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106439,4,'44843650','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106440,4,'44843651','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106441,4,'44843653','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106442,4,'44843658','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106443,4,'44843659','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106444,4,'44843676','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106445,4,'44843681','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106446,4,'44843686','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106447,4,'44843692','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106448,4,'44843694','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106449,4,'44843695','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106450,4,'44843696','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106451,4,'44843701','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106452,4,'44843702','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106453,4,'44843708','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106454,4,'44843711','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106455,4,'44843713','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106456,4,'44843714','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106457,4,'44843720','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106458,4,'44843723','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106459,4,'44843725','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106460,4,'44843746','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:34',1,-1,'127.0.0.1'),
 (106461,4,'44843748','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106462,4,'44843755','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106463,4,'44843769','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106464,4,'44843770','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106465,4,'44843772','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106466,4,'44843775','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106467,4,'44843777','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106468,4,'44843778','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106469,4,'44843781','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106470,4,'44843783','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106471,4,'44843794','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106472,4,'44843804','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106473,4,'44843809','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106474,4,'44843816','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106475,4,'44843820','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106476,4,'44843826','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106477,4,'44843833','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106478,4,'44843838','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106479,4,'44843843','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106480,4,'44843848','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106481,4,'44843849','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106482,4,'44843850','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106483,4,'44843852','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106484,4,'44843853','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106485,4,'44843855','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106486,4,'44843856','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106487,4,'44843860','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106488,4,'44843871','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106489,4,'44843874','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106490,4,'44843875','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106491,4,'44843876','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106492,4,'44843881','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106493,4,'44843886','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106494,4,'44843887','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106495,4,'44843888','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106496,4,'44843889','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106497,4,'44843890','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106498,4,'44843895','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106499,4,'44843896','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106500,4,'44843899','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106501,4,'44843902','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106502,4,'44843903','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106503,4,'44843904','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106504,4,'44843905','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106505,4,'44843909','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106506,4,'44843910','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106507,4,'44843911','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106508,4,'44843922','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106509,4,'44843959','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106510,4,'44843999','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106511,4,'44844202','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106512,4,'44844204','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106513,4,'44844209','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106514,4,'44844211','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106515,4,'44844217','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106516,4,'44844218','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106517,4,'44844222','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106518,4,'44844230','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106519,4,'44844241','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106520,4,'44844243','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106521,4,'44844244','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106522,4,'44844245','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106523,4,'44844246','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106524,4,'44844247','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106525,4,'44844248','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106526,4,'44844249','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106527,4,'44844269','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106528,4,'44844271','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106529,4,'44844272','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106530,4,'44844273','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106531,4,'44844277','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106532,4,'44844288','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106533,4,'44844295','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106534,4,'44844305','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106535,4,'44844307','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106536,4,'44844308','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106537,4,'44844309','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106538,4,'44844310','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106539,4,'44844316','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106540,4,'44844318','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106541,4,'44844322','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106542,4,'44844324','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106543,4,'44844325','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106544,4,'4484433','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106545,4,'44844335','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106546,4,'44844343','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106547,4,'44844344','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106548,4,'44844351','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106549,4,'44844353','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106550,4,'44844356','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106551,4,'44844357','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106552,4,'44844365','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106553,4,'44844369','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106554,4,'44844371','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106555,4,'44844372','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106556,4,'44844375','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106557,4,'44844376','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106558,4,'44844378','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106559,4,'44844381','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106560,4,'44844382','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106561,4,'44844384','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106562,4,'44844385','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106563,4,'44844409','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106564,4,'4484441','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106565,4,'44844441','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106566,4,'44844443','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106567,4,'44844444','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106568,4,'44844445','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106569,4,'44844447','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106570,4,'44844448','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106571,4,'44844449','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106572,4,'44844450','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106573,4,'44844451','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106574,4,'44844452','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106575,4,'44844453','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106576,4,'44844454','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106577,4,'44844456','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106578,4,'44844470','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106579,4,'44844471','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106580,4,'44844472','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106581,4,'44844473','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106582,4,'44844474','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106583,4,'44844476','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106584,4,'44844477','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106585,4,'44844478','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106586,4,'44844479','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106587,4,'44844481','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106588,4,'44844482','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106589,4,'44844484','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106590,4,'44844485','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106591,4,'44844487','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106592,4,'44844488','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106593,4,'44844489','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106594,4,'4484449','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106595,4,'44844490','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106596,4,'44844495','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106597,4,'44844498','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106598,4,'44844500','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106599,4,'44844501','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106600,4,'44844502','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106601,4,'44844503','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106602,4,'44844504','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106603,4,'44844505','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106604,4,'44844506','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106605,4,'44844507','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106606,4,'44844509','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106607,4,'44844525','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106608,4,'44844533','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106609,4,'44844539','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106610,4,'44844540','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106611,4,'44844542','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106612,4,'44844543','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106613,4,'44844544','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106614,4,'44844545','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106615,4,'44844546','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106616,4,'44844547','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106617,4,'44844548','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106618,4,'44844549','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106619,4,'44844550','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106620,4,'44844551','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106621,4,'44844552','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106622,4,'44844553','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106623,4,'44844554','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106624,4,'44844555','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106625,4,'44844556','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106626,4,'44844557','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106627,4,'44844558','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106628,4,'44844559','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106629,4,'44844560','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106630,4,'44844561','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106631,4,'44844562','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106632,4,'44844563','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106633,4,'44844564','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106634,4,'44844565','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106635,4,'44844566','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106636,4,'44844567','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106637,4,'44844568','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106638,4,'44844569','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106639,4,'44844570','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106640,4,'44844571','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106641,4,'44844572','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106642,4,'44844573','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106643,4,'44844574','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106644,4,'44844576','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106645,4,'44844577','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106646,4,'44844578','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106647,4,'44844579','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106648,4,'4484458','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106649,4,'44844581','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106650,4,'44844582','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106651,4,'44844604','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106652,4,'44844625','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106653,4,'44844644','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106654,4,'44844649','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106655,4,'44844656','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106656,4,'44844659','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106657,4,'4484466','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106658,4,'44844660','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106659,4,'44844661','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106660,4,'44844682','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106661,4,'44844686','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106662,4,'44844691','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106663,4,'44844692','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106664,4,'44844693','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106665,4,'44844695','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106666,4,'44844739','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106667,4,'44844740','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106668,4,'44844745','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106669,4,'44844762','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106670,4,'44844766','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106671,4,'44844767','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106672,4,'44844768','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106673,4,'44844770','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106674,4,'44844771','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106675,4,'44844772','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106676,4,'44844773','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106677,4,'44844774','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106678,4,'44844775','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106679,4,'44844776','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106680,4,'44844777','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106681,4,'44844778','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106682,4,'44844779','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106683,4,'44844780','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106684,4,'44844782','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106685,4,'44844800','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106686,4,'44844801','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106687,4,'44844802','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106688,4,'44844803','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106689,4,'44844804','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106690,4,'44844805','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106691,4,'44844806','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106692,4,'44844807','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106693,4,'44844808','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106694,4,'44844809','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106695,4,'44844811','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106696,4,'44844812','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106697,4,'44844813','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106698,4,'44844814','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106699,4,'44844815','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106700,4,'44844816','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106701,4,'44844817','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106702,4,'44844818','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106703,4,'44844819','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106704,4,'44844820','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106705,4,'44844821','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106706,4,'44844822','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106707,4,'44844824','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106708,4,'44844825','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106709,4,'44844826','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106710,4,'44844840','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106711,4,'44844841','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106712,4,'44844842','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106713,4,'44844844','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106714,4,'44844845','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106715,4,'44844846','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106716,4,'44844847','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106717,4,'44844848','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106718,4,'44844850','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106719,4,'44844854','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106720,4,'44844855','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106721,4,'44844856','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106722,4,'44844858','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106723,4,'44844870','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106724,4,'44844871','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106725,4,'44844873','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106726,4,'44844874','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106727,4,'44844875','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106728,4,'44844876','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106729,4,'44844877','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106730,4,'44844878','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106731,4,'44844879','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106732,4,'44844880','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106733,4,'44844881','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106734,4,'44844884','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106735,4,'44844885','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106736,4,'44844887','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106737,4,'44844888','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106738,4,'44844889','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106739,4,'44844899','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106740,4,'44844919','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106741,4,'44844940','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106742,4,'44844947','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106743,4,'44844957','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106744,4,'44844963','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106745,4,'44844964','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106746,4,'44844977','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106747,4,'44844990','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106748,4,'44844991','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106749,4,'44844992','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106750,4,'44844993','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106751,4,'44844994','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106752,4,'44844995','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106753,4,'44844996','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106754,4,'44844997','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106755,4,'44844998','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106756,4,'44844999','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106757,4,'44871248','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106758,4,'4487154','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106759,4,'44871540','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106760,4,'44871542','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106761,4,'44871546','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106762,4,'44871548','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106763,4,'44871549','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106764,4,'44871580','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106765,4,'44871581','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106766,4,'44871582','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106767,4,'44871583','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106768,4,'44871584','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106769,4,'44871585','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106770,4,'44871587','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106771,4,'44871588','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106772,4,'44871614','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106773,4,'44871617','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106774,4,'44871840','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106775,4,'44871841','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106776,4,'44871842','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106777,4,'44871843','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106778,4,'44871844','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106779,4,'44871845','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106780,4,'44871848','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106781,4,'44872028','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106782,4,'44872084','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106783,4,'44872088','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106784,4,'44872090','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106785,4,'44872105','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106786,4,'44872137','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106787,4,'44872155','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106788,4,'44872157','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106789,4,'44872190','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106790,4,'44872219','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106791,4,'44872228','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106792,4,'44872270','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106793,4,'44872297','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106794,4,'44872319','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106795,4,'44872359','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106796,4,'44872373','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106797,4,'44872375','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106798,4,'44872392','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106799,4,'44872405','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106800,4,'44872434','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106801,4,'44872485','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106802,4,'44872498','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106803,4,'44872530','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106804,4,'44872539','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106805,4,'44872583','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106806,4,'44872629','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106807,4,'44872666','United Kingdom 5p NTS 0844 0871 G6','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106808,4,'44843002','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106809,4,'44843152','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106810,4,'44843154','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106811,4,'44843184','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106812,4,'44843192','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106813,4,'44843214','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106814,4,'44843226','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106815,4,'44843245','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106816,4,'44843275','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106817,4,'44843280','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106818,4,'44843296','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106819,4,'44843329','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106820,4,'44843332','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106821,4,'44843335','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106822,4,'44843391','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106823,4,'44843416','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106824,4,'44843449','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106825,4,'44843488','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106826,4,'44843498','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106827,4,'44843513','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106828,4,'44843522','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106829,4,'44843541','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106830,4,'44843553','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106831,4,'44843575','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106832,4,'44843587','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106833,4,'44843624','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106834,4,'44843635','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106835,4,'44843669','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106836,4,'44843674','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106837,4,'44843682','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106838,4,'44843727','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106839,4,'44843740','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106840,4,'44843761','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106841,4,'44843764','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106842,4,'44843807','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106843,4,'44843815','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106844,4,'44843832','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106845,4,'44843869','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106846,4,'44843877','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1'),
 (106847,4,'44843933','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:35',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106848,4,'44844242','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106849,4,'4484427','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106850,4,'44844276','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106851,4,'44844328','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106852,4,'44844361','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106853,4,'44844510','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106854,4,'44844640','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106855,4,'44844641','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106856,4,'44844643','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106857,4,'44844645','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106858,4,'44844646','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106859,4,'44844647','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106860,4,'44844648','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106861,4,'44844757','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106862,4,'44844952','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106863,4,'44871452','United Kingdom 5p NTS 0844 FF29','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106864,4,'448440544','United Kingdom 6p IP Network I9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106865,4,'448440945','United Kingdom 6p IP Network I9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106866,4,'448710555','United Kingdom 6p IP Network I9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106867,4,'448710577','United Kingdom 6p IP Network I9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106868,4,'448710903','United Kingdom 6p IP Network I9','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106869,4,'4487132','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106870,4,'44871324','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106871,4,'44871326','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106872,4,'44871329','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106873,4,'44871378','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106874,4,'44871680','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106875,4,'44871682','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106876,4,'44871684','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106877,4,'44871685','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106878,4,'44871686','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106879,4,'44871687','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106880,4,'44871688','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106881,4,'44871689','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106882,4,'44871852','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106883,4,'44872033','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106884,4,'44872034','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106885,4,'44872049','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106886,4,'44872133','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106887,4,'44872139','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106888,4,'44872193','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106889,4,'44872206','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106890,4,'44872221','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106891,4,'44872229','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106892,4,'44872231','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106893,4,'44872255','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106894,4,'44872271','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106895,4,'44872278','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106896,4,'44872290','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106897,4,'44872294','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106898,4,'44872317','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106899,4,'44872320','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106900,4,'44872332','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106901,4,'44872365','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106902,4,'44872380','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106903,4,'44872398','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106904,4,'44872415','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106905,4,'44872439','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106906,4,'44872451','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106907,4,'44872464','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106908,4,'44872476','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106909,4,'44872503','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106910,4,'44872542','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106911,4,'44872589','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106912,4,'44872604','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106913,4,'44872650','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106914,4,'44872688','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106915,4,'44872766','United Kingdom 6p NTS 0871 FF15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106916,4,'4487129','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106917,4,'44871290','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106918,4,'44871291','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106919,4,'44871292','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106920,4,'44871293','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106921,4,'44871294','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106922,4,'44871296','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106923,4,'44871297','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106924,4,'44871298','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106925,4,'44871382','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106926,4,'44871391','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106927,4,'44871392','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106928,4,'44871395','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106929,4,'44871396','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106930,4,'44871397','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106931,4,'44871399','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106932,4,'44871464','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106933,4,'44871510','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106934,4,'44871511','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106935,4,'44871512','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106936,4,'44871514','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106937,4,'44871516','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106938,4,'44871517','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106939,4,'44871518','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106940,4,'44871519','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106941,4,'44871531','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106942,4,'44871532','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106943,4,'44871533','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106944,4,'44871534','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106945,4,'44871536','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106946,4,'44871537','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106947,4,'44871538','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106948,4,'44871539','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106949,4,'44871600','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106950,4,'44871601','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106951,4,'44871602','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106952,4,'44871603','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106953,4,'44871604','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106954,4,'44871605','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106955,4,'44871606','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106956,4,'44871607','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106957,4,'44871640','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106958,4,'44871641','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106959,4,'44871642','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106960,4,'44871643','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106961,4,'44871644','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106962,4,'44871646','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106963,4,'44871647','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106964,4,'44871740','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106965,4,'44871741','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106966,4,'44871742','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106967,4,'44871744','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106968,4,'44871746','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106969,4,'44871747','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106970,4,'44871748','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106971,4,'44871751','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106972,4,'44871752','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106973,4,'44871753','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106974,4,'44871754','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106975,4,'44871755','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106976,4,'44871756','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106977,4,'44871759','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106978,4,'44871830','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106979,4,'44871831','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106980,4,'44871832','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106981,4,'44871833','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106982,4,'44871834','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106983,4,'44871835','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106984,4,'44871836','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106985,4,'44871837','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106986,4,'44871838','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106987,4,'44871839','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106988,4,'44872025','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106989,4,'44872037','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106990,4,'44872046','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106991,4,'44872086','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (106992,4,'44872092','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106993,4,'44872099','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106994,4,'44872101','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106995,4,'44872103','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106996,4,'44872116','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106997,4,'44872136','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106998,4,'44872151','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (106999,4,'44872158','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107000,4,'44872161','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107001,4,'44872168','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107002,4,'44872173','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107003,4,'44872176','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107004,4,'44872180','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107005,4,'44872195','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107006,4,'44872201','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107007,4,'44872218','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107008,4,'44872227','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107009,4,'44872237','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107010,4,'44872249','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107011,4,'44872257','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107012,4,'44872258','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107013,4,'44872266','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107014,4,'44872272','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107015,4,'44872279','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107016,4,'44872296','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107017,4,'44872306','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107018,4,'44872313','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107019,4,'44872333','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107020,4,'44872357','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107021,4,'44872364','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107022,4,'44872384','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107023,4,'44872385','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107024,4,'44872393','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107025,4,'44872406','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107026,4,'44872416','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107027,4,'44872433','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107028,4,'44872445','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107029,4,'44872459','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107030,4,'44872466','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107031,4,'44872486','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107032,4,'44872496','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107033,4,'44872501','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107034,4,'44872516','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107035,4,'44872527','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107036,4,'44872528','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107037,4,'44872532','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107038,4,'44872546','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107039,4,'44872548','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107040,4,'44872564','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107041,4,'44872567','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107042,4,'44872600','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107043,4,'44872607','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107044,4,'44872616','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107045,4,'44872625','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107046,4,'44872641','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107047,4,'44872647','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107048,4,'44872661','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107049,4,'44872675','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107050,4,'44872686','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107051,4,'44872710','United Kingdom 6p NTS 0871 G12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107052,4,'448710411','United Kingdom 7p IP Network I10','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107053,4,'448710511','United Kingdom 7p IP Network I10','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107054,4,'448710557','United Kingdom 7p IP Network I10','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107055,4,'448710578','United Kingdom 7p IP Network I10','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107056,4,'448710902','United Kingdom 7p IP Network I10','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107057,4,'44871323','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107058,4,'4487137','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107059,4,'44871370','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107060,4,'44871371','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107061,4,'44871372','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107062,4,'44871374','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107063,4,'44871375','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107064,4,'44871376','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107065,4,'44871377','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107066,4,'44871379','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107067,4,'4487141','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107068,4,'44871412','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107069,4,'4487145','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107070,4,'44871455','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107071,4,'44871459','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107072,4,'4487148','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107073,4,'44871634','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107074,4,'44871670','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107075,4,'44871671','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107076,4,'44871672','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107077,4,'44871673','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107078,4,'44871674','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107079,4,'44871675','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107080,4,'44871677','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107081,4,'44871678','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107082,4,'44871679','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107083,4,'4487177','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107084,4,'44871779','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107085,4,'44871785','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107086,4,'44871792','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107087,4,'44871793','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107088,4,'44871794','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107089,4,'44871795','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107090,4,'44871799','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107091,4,'44871800','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107092,4,'44871801','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107093,4,'44871802','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107094,4,'44871803','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107095,4,'44871804','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107096,4,'44871805','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107097,4,'44871806','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107098,4,'44871807','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107099,4,'44871808','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107100,4,'44871809','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107101,4,'44871907','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107102,4,'4487192','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107103,4,'44872009','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107104,4,'44872027','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107105,4,'44872039','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107106,4,'44872040','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107107,4,'44872083','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107108,4,'44872095','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107109,4,'44872117','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107110,4,'44872135','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107111,4,'44872152','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107112,4,'44872159','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107113,4,'44872164','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107114,4,'44872167','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107115,4,'44872175','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107116,4,'44872177','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107117,4,'44872182','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107118,4,'44872198','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107119,4,'44872203','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107120,4,'44872217','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107121,4,'44872226','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107122,4,'44872240','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107123,4,'44872248','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107124,4,'44872253','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107125,4,'44872267','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107126,4,'44872273','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107127,4,'44872280','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107128,4,'44872301','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107129,4,'44872307','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107130,4,'44872312','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107131,4,'44872334','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107132,4,'44872351','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107133,4,'44872356','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107134,4,'44872371','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107135,4,'44872376','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107136,4,'44872386','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107137,4,'44872394','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107138,4,'44872399','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107139,4,'44872407','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107140,4,'44872417','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107141,4,'44872432','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107142,4,'44872447','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107143,4,'44872460','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107144,4,'44872461','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107145,4,'44872468','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107146,4,'44872487','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107147,4,'44872493','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107148,4,'44872504','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107149,4,'44872515','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107150,4,'44872525','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107151,4,'44872531','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107152,4,'44872535','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107153,4,'44872549','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107154,4,'44872551','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107155,4,'44872558','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107156,4,'44872566','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107157,4,'44872605','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107158,4,'44872609','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107159,4,'44872617','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107160,4,'44872622','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107161,4,'44872636','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107162,4,'44872643','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107163,4,'44872649','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107164,4,'44872664','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107165,4,'44872674','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107166,4,'44872689','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107167,4,'44872772','United Kingdom 7p NTS 0871 G13','0.1469','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107168,4,'44871346','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107169,4,'44871648','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107170,4,'44872075','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107171,4,'44872080','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107172,4,'44872093','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107173,4,'44872134','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107174,4,'44872144','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107175,4,'44872145','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107176,4,'44872160','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107177,4,'44872216','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107178,4,'44872224','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107179,4,'44872236','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107180,4,'44872243','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107181,4,'44872274','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107182,4,'44872281','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107183,4,'44872291','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107184,4,'44872318','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107185,4,'44872335','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107186,4,'44872361','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107187,4,'44872420','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107188,4,'44872479','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107189,4,'44872506','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107190,4,'44872538','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107191,4,'44872556','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107192,4,'44872580','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107193,4,'44872587','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107194,4,'44872623','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107195,4,'44872655','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107196,4,'44872657','United Kingdom 8p 4p 1.5p NTS 0844 0871 G23','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107197,4,'448710442','United Kingdom 8p IP Network I11','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107198,4,'448710559','United Kingdom 8p IP Network I11','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107199,4,'448710906','United Kingdom 8p IP Network I11','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107200,4,'448710933','United Kingdom 8p IP Network I11','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107201,4,'44871241','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107202,4,'44871262','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107203,4,'44871381','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107204,4,'44871383','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107205,4,'44871384','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107206,4,'44871385','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107207,4,'44871386','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107208,4,'44871387','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107209,4,'44871388','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107210,4,'44871389','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107211,4,'44871400','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107212,4,'44871402','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107213,4,'44871404','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107214,4,'44871405','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107215,4,'44871406','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107216,4,'44871407','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107217,4,'44871408','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107218,4,'44871409','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107219,4,'44871454','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107220,4,'44871490','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107221,4,'44871491','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107222,4,'44871493','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107223,4,'44871494','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107224,4,'44871495','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107225,4,'44871496','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107226,4,'44871497','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107227,4,'44871499','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107228,4,'44871551','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107229,4,'44871552','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107230,4,'44871553','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107231,4,'44871554','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107232,4,'44871555','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107233,4,'44871556','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107234,4,'44871557','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107235,4,'44871558','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107236,4,'44871609','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107237,4,'4487161','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107238,4,'44871612','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107239,4,'44871613','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107240,4,'44871618','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107241,4,'44871630','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107242,4,'44871631','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107243,4,'44871632','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107244,4,'44871633','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107245,4,'44871635','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107246,4,'44871636','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107247,4,'44871637','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107248,4,'44871638','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107249,4,'44871639','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107250,4,'44871676','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:36',1,-1,'127.0.0.1'),
 (107251,4,'44871737','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107252,4,'44871760','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107253,4,'44871762','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107254,4,'44871763','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107255,4,'44871764','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107256,4,'44871766','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107257,4,'44871767','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107258,4,'44871769','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107259,4,'44871788','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107260,4,'44871851','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107261,4,'44871853','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107262,4,'44871854','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107263,4,'44871856','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107264,4,'44871858','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107265,4,'44871859','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107266,4,'44871860','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107267,4,'44871861','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107268,4,'44871862','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107269,4,'44871863','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107270,4,'44871864','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107271,4,'44871865','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107272,4,'44871866','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107273,4,'44871867','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107274,4,'44871868','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107275,4,'4487188','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107276,4,'44871882','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107277,4,'44871883','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107278,4,'44871887','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107279,4,'44871948','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107280,4,'44871949','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107281,4,'44872031','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107282,4,'44872035','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107283,4,'44872045','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107284,4,'44872076','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107285,4,'44872078','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107286,4,'44872081','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107287,4,'44872094','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107288,4,'44872118','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107289,4,'44872132','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107290,4,'44872146','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107291,4,'44872149','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107292,4,'44872153','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107293,4,'44872162','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107294,4,'44872165','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107295,4,'44872178','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107296,4,'44872181','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107297,4,'44872185','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107298,4,'44872200','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107299,4,'44872205','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107300,4,'44872215','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107301,4,'44872225','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107302,4,'44872241','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107303,4,'44872247','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107304,4,'44872252','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107305,4,'44872256','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107306,4,'44872268','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107307,4,'44872275','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107308,4,'44872282','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107309,4,'44872302','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107310,4,'44872308','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107311,4,'44872311','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107312,4,'44872336','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107313,4,'44872353','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107314,4,'44872354','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107315,4,'44872358','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107316,4,'44872370','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107317,4,'44872387','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107318,4,'44872395','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107319,4,'44872400','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107320,4,'44872408','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107321,4,'44872418','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107322,4,'44872431','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107323,4,'44872448','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107324,4,'44872463','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107325,4,'44872470','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107326,4,'44872477','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107327,4,'44872488','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107328,4,'44872492','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107329,4,'44872500','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107330,4,'44872514','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107331,4,'44872523','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107332,4,'44872524','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107333,4,'44872536','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107334,4,'44872560','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107335,4,'44872565','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107336,4,'44872568','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107337,4,'44872613','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107338,4,'44872618','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107339,4,'44872633','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107340,4,'44872652','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107341,4,'44872653','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107342,4,'44872668','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107343,4,'44872673','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107344,4,'44872676','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107345,4,'44872691','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107346,4,'44872757','United Kingdom 8p NTS 0871 G14','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107347,4,'448710544','United Kingdom 9p IP Network I12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107348,4,'448710561','United Kingdom 9p IP Network I12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107349,4,'448710908','United Kingdom 9p IP Network I12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107350,4,'448710977','United Kingdom 9p IP Network I12','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107351,4,'4487130','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107352,4,'44871301','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107353,4,'44871305','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107354,4,'4487133','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107355,4,'44871334','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107356,4,'44871336','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107357,4,'4487134','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107358,4,'44871342','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107359,4,'44871349','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107360,4,'4487135','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107361,4,'44871351','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107362,4,'44871354','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107363,4,'44871357','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107364,4,'4487136','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107365,4,'44871360','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107366,4,'44871361','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107367,4,'44871362','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107368,4,'44871364','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107369,4,'44871365','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107370,4,'44871366','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107371,4,'44871367','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107372,4,'44871368','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107373,4,'44871369','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107374,4,'44871393','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107375,4,'4487146','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107376,4,'44871460','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107377,4,'44871544','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107378,4,'44871650','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107379,4,'44871652','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107380,4,'44871653','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107381,4,'44871654','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107382,4,'44871655','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107383,4,'44871657','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107384,4,'44871658','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107385,4,'44871659','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107386,4,'44871810','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107387,4,'44871811','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107388,4,'44871813','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107389,4,'44871815','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107390,4,'44871816','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107391,4,'44871817','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107392,4,'44871818','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107393,4,'44871897','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107394,4,'4487193','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107395,4,'44872016','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107396,4,'44872022','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107397,4,'44872023','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107398,4,'44872024','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107399,4,'44872029','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107400,4,'44872041','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107401,4,'44872077','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107402,4,'44872079','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107403,4,'44872096','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107404,4,'44872119','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107405,4,'44872131','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107406,4,'44872143','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107407,4,'44872147','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107408,4,'44872154','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107409,4,'44872163','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107410,4,'44872166','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107411,4,'44872169','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107412,4,'44872179','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107413,4,'44872183','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107414,4,'44872186','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107415,4,'44872196','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107416,4,'44872202','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107417,4,'44872207','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107418,4,'44872213','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107419,4,'44872214','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107420,4,'44872233','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107421,4,'44872242','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107422,4,'44872246','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107423,4,'44872259','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107424,4,'44872269','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107425,4,'44872276','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107426,4,'44872283','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107427,4,'44872304','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107428,4,'44872309','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107429,4,'44872310','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107430,4,'44872322','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107431,4,'44872337','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107432,4,'44872341','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107433,4,'44872360','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107434,4,'44872367','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107435,4,'44872389','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107436,4,'44872396','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107437,4,'44872409','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107438,4,'44872419','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107439,4,'44872423','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107440,4,'44872430','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107441,4,'44872449','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107442,4,'44872465','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107443,4,'44872471','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107444,4,'44872483','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107445,4,'44872489','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107446,4,'44872491','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107447,4,'44872502','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107448,4,'44872513','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107449,4,'44872522','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107450,4,'44872526','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107451,4,'44872537','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107452,4,'44872553','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107453,4,'44872561','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107454,4,'44872569','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107455,4,'44872585','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107456,4,'44872615','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107457,4,'44872619','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107458,4,'44872644','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107459,4,'44872645','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107460,4,'44872658','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107461,4,'44872660','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107462,4,'44872671','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107463,4,'44872679','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107464,4,'44872693','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107465,4,'44872694','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107466,4,'44872777','United Kingdom 9p NTS 0871 G15','0.1971','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107467,4,'4455','United Kingdom Corporate','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107468,4,'448440970','United Kingdom Dial-up internet G2','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107469,4,'44118','United Kingdom Directory Enquiries','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107470,4,'44','United Kingdom Fixed','0.0032','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107471,4,'441','United Kingdom Fixed','0.0032','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107472,4,'441183','United Kingdom Fixed','0.0032','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107473,4,'441189','United Kingdom Fixed','0.0032','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107474,4,'442','United Kingdom Fixed','0.0032','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107475,4,'44500','United Kingdom Fixed -  Free Phone','0.0000','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107476,4,'44800','United Kingdom Fixed -  Free Phone','0.0000','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107477,4,'44808','United Kingdom Fixed -  Free Phone','0.0000','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107478,4,'44148120','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107479,4,'44148121','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107480,4,'44148123','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107481,4,'44148124','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107482,4,'44148125','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107483,4,'44148126','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107484,4,'44148170','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107485,4,'44148171','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107486,4,'44148172','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107487,4,'44148173','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107488,4,'44148174','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107489,4,'44148175','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107490,4,'44148180','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107491,4,'44148182','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107492,4,'44148183','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107493,4,'44148189','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107494,4,'44148199','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107495,4,'44153468','United Kingdom Fixed - Guernsey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107496,4,'44148181','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107497,4,'44153428','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107498,4,'44153429','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107499,4,'44153444','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107500,4,'44153448','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107501,4,'44153449','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107502,4,'44153450','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107503,4,'44153451','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107504,4,'44153452','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107505,4,'44153453','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107506,4,'44153455','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107507,4,'44153457','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107508,4,'44153460','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107509,4,'44153461','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107510,4,'44153462','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107511,4,'44153463','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107512,4,'44153464','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107513,4,'44153465','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107514,4,'44153470','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107515,4,'44153471','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107516,4,'44153472','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107517,4,'44153473','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107518,4,'44153474','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107519,4,'44153475','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107520,4,'44153476','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107521,4,'44153478','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107522,4,'44153481','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107523,4,'44153482','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107524,4,'44153483','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107525,4,'44153484','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107526,4,'44153485','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107527,4,'44153486','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107528,4,'44153487','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107529,4,'44153488','United Kingdom Fixed - Jersey','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107530,4,'441482','United Kingdom Fixed - Kingston Communications','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107531,4,'44551107','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107532,4,'4455114','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107533,4,'445516','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107534,4,'44555500','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107535,4,'4455551','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107536,4,'4455553','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107537,4,'4455554','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107538,4,'4455555','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107539,4,'44555566','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107540,4,'4455884','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107541,4,'44558866','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107542,4,'4455888','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107543,4,'4456','United Kingdom Fixed - LIECS','0.0038','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107544,4,'4420','United Kingdom Fixed - London','0.0030','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107545,4,'441624','United Kingdom Fixed - Manx','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107546,4,'44871','United Kingdom Higher Rate','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107547,4,'44872','United Kingdom Higher Rate','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107548,4,'44873','United Kingdom Higher Rate','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107549,4,'448440508','United Kingdom IP Network i13','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107550,4,'448440509','United Kingdom IP Network i13','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107551,4,'448440517','United Kingdom IP Network i13','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107552,4,'448440566','United Kingdom IP Network i13','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107553,4,'44844051','United Kingdom IP Network i14','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107554,4,'448440513','United Kingdom IP Network i14','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107555,4,'448440516','United Kingdom IP Network i14','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107556,4,'448440519','United Kingdom IP Network i14','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107557,4,'448440527','United Kingdom IP Network i14','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107558,4,'448440570','United Kingdom IP Network i14','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107559,4,'448440902','United Kingdom IP Network i14','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107560,4,'448440515','United Kingdom IP Network i15','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107561,4,'448440551','United Kingdom IP Network i15','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107562,4,'448440554','United Kingdom IP Network i15','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107563,4,'448440557','United Kingdom IP Network i15','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107564,4,'448440580','United Kingdom IP Network i15','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107565,4,'448440585','United Kingdom IP Network i15','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107566,4,'448440590','United Kingdom IP Network i15','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107567,4,'448440921','United Kingdom IP Network i15','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107568,4,'448440034','United Kingdom IP Network i16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107569,4,'448440512','United Kingdom IP Network i16','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107570,4,'448440035','United Kingdom IP Network i17','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107571,4,'448440036','United Kingdom IP Network i18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107572,4,'448440518','United Kingdom IP Network i18','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107573,4,'448440037','United Kingdom IP Network i19','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107574,4,'448440038','United Kingdom IP Network i20','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107575,4,'448440039','United Kingdom IP Network i21','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107576,4,'448440526','United Kingdom IP Network i21','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107577,4,'448440567','United Kingdom IP Network i21','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107578,4,'448440010','United Kingdom IP Network i22','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107579,4,'448440011','United Kingdom IP Network i23','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107580,4,'448440012','United Kingdom IP Network i24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107581,4,'448440528','United Kingdom IP Network i24','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107582,4,'448440013','United Kingdom IP Network i25','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107583,4,'448440014','United Kingdom IP Network i26','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107584,4,'448440529','United Kingdom IP Network i30','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107585,4,'448440574','United Kingdom IP Network i30','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107586,4,'448440575','United Kingdom IP Network i30','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107587,4,'448440564','United Kingdom IP Network i33','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107588,4,'448440587','United Kingdom IP Network i33','0.1109','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107589,4,'44845','United Kingdom LCFA 0845','0.1680','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107590,4,'4471','United Kingdom Mobile','0.1995','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107591,4,'4472','United Kingdom Mobile','0.1995','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107592,4,'4473','United Kingdom Mobile','0.1995','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107593,4,'4474','United Kingdom Mobile','0.1995','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107594,4,'4475','United Kingdom Mobile','0.1995','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107595,4,'4477','United Kingdom Mobile','0.1995','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107596,4,'4478','United Kingdom Mobile','0.1995','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107597,4,'4479','United Kingdom Mobile','0.1995','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107598,4,'4474584','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107599,4,'4475371','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107600,4,'44753710','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107601,4,'44753711','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107602,4,'44753712','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107603,4,'44753713','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107604,4,'44753714','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107605,4,'44753715','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107606,4,'44753716','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107607,4,'44753717','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107608,4,'44753718','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107609,4,'44753719','United Kingdom Mobile - fm 16 C&W','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107610,4,'4478722','United Kingdom Mobile - fm1 Cloud9','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107611,4,'4479245','United Kingdom Mobile - fm1 Cloud9','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107612,4,'4476240','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107613,4,'4476241','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107614,4,'4476243','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107615,4,'4476244','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107616,4,'4476245','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107617,4,'4476246','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107618,4,'4476247','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107619,4,'4476248','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107620,4,'4476249','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107621,4,'4479240','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107622,4,'4479241','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107623,4,'4479242','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107624,4,'4479243','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107625,4,'4479244','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107626,4,'4479246','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107627,4,'4479247','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107628,4,'4479248','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107629,4,'4479249','United Kingdom Mobile - fm1 Manx','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107630,4,'4475203','United Kingdom Mobile - fm10','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107631,4,'4478920','United Kingdom Mobile - fm10','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:37',1,-1,'127.0.0.1'),
 (107632,4,'4478939','United Kingdom Mobile - fm10','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107633,4,'4479781','United Kingdom Mobile - fm10','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107634,4,'4478229','United Kingdom Mobile - fm10 Oxygen8','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107635,4,'4479786','United Kingdom Mobile - fm10 Oxygen8','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107636,4,'4479787','United Kingdom Mobile - fm10 Teleware','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107637,4,'4474181','United Kingdom Mobile - fm11','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107638,4,'4474184','United Kingdom Mobile - fm11','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107639,4,'4474520','United Kingdom Mobile - fm11','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107640,4,'4474521','United Kingdom Mobile - fm11','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107641,4,'4474522','United Kingdom Mobile - fm11','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107642,4,'4474523','United Kingdom Mobile - fm11','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107643,4,'4478221','United Kingdom Mobile - fm11','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107644,4,'4474524','United Kingdom Mobile - fm11 Manx','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107645,4,'4474525','United Kingdom Mobile - fm11 Manx','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107646,4,'4474526','United Kingdom Mobile - fm11 Manx','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107647,4,'447451','United Kingdom Mobile - fm12','0.0049','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107648,4,'4474510','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107649,4,'4474511','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107650,4,'4474513','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107651,4,'4474514','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107652,4,'4474518','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107653,4,'4474519','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107654,4,'4474570','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107655,4,'4474571','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107656,4,'4474573','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107657,4,'4474575','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107658,4,'4474650','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107659,4,'4474651','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107660,4,'4475202','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107661,4,'4475894','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107662,4,'4475895','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107663,4,'4475896','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107664,4,'4475897','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107665,4,'4478921','United Kingdom Mobile - fm12 Mundio','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107666,4,'4479782','United Kingdom Mobile - fm13 Cloud9','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107667,4,'4479783','United Kingdom Mobile - fm13 Cloud9','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107668,4,'4474409','United Kingdom Mobile - fm14','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107669,4,'4477001','United Kingdom Mobile - fm14','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107670,4,'4475205','United Kingdom Mobile - fm17 Esendex','0.0320','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107671,4,'447520','United Kingdom Mobile - fm2','0.1696','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107672,4,'447744','United Kingdom Mobile - fm2','0.1696','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107673,4,'447755','United Kingdom Mobile - fm2','0.1696','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107674,4,'4475204','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107675,4,'4475402','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107676,4,'4477442','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107677,4,'4477443','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107678,4,'4477444','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107679,4,'4477445','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107680,4,'4477446','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107681,4,'4477447','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107682,4,'4477448','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107683,4,'4477449','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107684,4,'44775520','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107685,4,'44775522','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107686,4,'44775530','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107687,4,'44775532','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107688,4,'44775533','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107689,4,'44775534','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107690,4,'44775535','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107691,4,'44775539','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107692,4,'44775540','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107693,4,'44775541','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107694,4,'44775542','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107695,4,'44775543','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107696,4,'44775544','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107697,4,'44775545','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107698,4,'44775546','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107699,4,'44775548','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107700,4,'44775549','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107701,4,'44775550','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107702,4,'44775555','United Kingdom Mobile - fm2 Core Communications','0.1688','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107703,4,'4477000','United Kingdom Mobile - fm6 Cloud9','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107704,4,'4474416','United Kingdom Mobile - fm8','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107705,4,'447777','United Kingdom Mobile - fm8','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107706,4,'4478228','United Kingdom Mobile - fm8','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107707,4,'4478225','United Kingdom Mobile - fw1','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107708,4,'4479785','United Kingdom Mobile - fw1','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107709,4,'4478730','United Kingdom Mobile - fw1 Titanium','0.0179','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107710,4,'4474183','United Kingdom Mobile - fw10','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107711,4,'4474512','United Kingdom Mobile - fw10','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107712,4,'4474180','United Kingdom Mobile - fw12','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107713,4,'4474419','United Kingdom Mobile - fw12','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107714,4,'4479118','United Kingdom Mobile - fw2','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107715,4,'4475599','United Kingdom Mobile - fw2 Resilient','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107716,4,'4474588','United Kingdom Mobile - fw3','0.0575','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107717,4,'447893','United Kingdom Mobile - fw3','0.0575','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107718,4,'4478930','United Kingdom Mobile - fw3','0.0575','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107719,4,'4479788','United Kingdom Mobile - fw3','0.0575','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107720,4,'4474410','United Kingdom Mobile - fw4','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107721,4,'4474515','United Kingdom Mobile - fw4','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107722,4,'4475898','United Kingdom Mobile - fw4','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107723,4,'4478744','United Kingdom Mobile - fw4','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107724,4,'4474068','United Kingdom Mobile - fw5','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107725,4,'4474574','United Kingdom Mobile - fw5','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107726,4,'4474577','United Kingdom Mobile - fw5','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107727,4,'447978','United Kingdom Mobile - fw5','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107728,4,'4474185','United Kingdom Mobile - fw6','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107729,4,'4474418','United Kingdom Mobile - fw6','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107730,4,'4478220','United Kingdom Mobile - fw6','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107731,4,'4478925','United Kingdom Mobile - fw6','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107732,4,'4474411','United Kingdom Mobile - fw6 Telephony Services','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107733,4,'4474067','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107734,4,'4474182','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107735,4,'447438','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107736,4,'447448','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107737,4,'447459','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107738,4,'4475208','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107739,4,'4475209','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107740,4,'4475373','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107741,4,'4478224','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107742,4,'4478226','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107743,4,'4478745','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107744,4,'4478938','United Kingdom Mobile - fw7','0.0303','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107745,4,'447404','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107746,4,'447405','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107747,4,'4474173','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107748,4,'4474174','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107749,4,'4474175','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107750,4,'447424','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107751,4,'4474380','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107752,4,'4474381','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107753,4,'4474382','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107754,4,'4474383','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107755,4,'4474384','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107756,4,'4474385','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107757,4,'4474386','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107758,4,'4474387','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107759,4,'4474388','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107760,4,'4474389','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107761,4,'4474400','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107762,4,'4474401','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107763,4,'4474402','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107764,4,'4474403','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107765,4,'4474404','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107766,4,'4474405','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107767,4,'4474406','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107768,4,'4474407','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107769,4,'4474480','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107770,4,'4474481','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107771,4,'4474482','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107772,4,'4474483','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107773,4,'4474484','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107774,4,'4474485','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107775,4,'4474486','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107776,4,'4474487','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107777,4,'4474488','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107778,4,'4474489','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107779,4,'4474590','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107780,4,'4474591','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107781,4,'4474592','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107782,4,'4474593','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107783,4,'4474594','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107784,4,'4474595','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107785,4,'4474596','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107786,4,'4474597','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107787,4,'4474598','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107788,4,'4474599','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107789,4,'447466','United Kingdom Mobile - fw7 Lycamobile','0.0263','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107790,4,'4475591','United Kingdom Mobile - fw7 Oxygen8','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107791,4,'4475891','United Kingdom Mobile - fw7 Oxygen8','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107792,4,'4474066','United Kingdom Mobile - fw8','0.0575','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107793,4,'4478644','United Kingdom Mobile - fw8','0.0575','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107794,4,'4478931','United Kingdom Mobile - fw8','0.0575','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107795,4,'4479780','United Kingdom Mobile - fw8','0.0575','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107796,4,'4475377','United Kingdom Mobile - fw8 CFL','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107797,4,'4475590','United Kingdom Mobile - fw8 CFL','0.1857','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107798,4,'4478227','United Kingdom Mobile - fw8 Cheers','0.0575','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107799,4,'4475598','United Kingdom Mobile - fw8 Nodemax','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107800,4,'4475892','United Kingdom Mobile - fw8 Oxygen8','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107801,4,'4474172','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107802,4,'4474186','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107803,4,'4474408','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107804,4,'4474414','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107805,4,'4475206','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107806,4,'4475207','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107807,4,'4475376','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107808,4,'4475592','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107809,4,'4475718','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107810,4,'4479112','United Kingdom Mobile - fw9','0.0576','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107811,4,'4474063','United Kingdom Mobile - fw9 C&W','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107812,4,'4474176','United Kingdom Mobile - fw9 C&W','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107813,4,'4474177','United Kingdom Mobile - fw9 C&W','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107814,4,'4474188','United Kingdom Mobile - fw9 C&W','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107815,4,'4475593','United Kingdom Mobile - fw9 CFL','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107816,4,'4474060','United Kingdom Mobile - fw9 Cheers','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107817,4,'4474061','United Kingdom Mobile - fw9 Cheers','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107818,4,'4474062','United Kingdom Mobile - fw9 Cheers','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107819,4,'4479784','United Kingdom Mobile - fw9 Cheers','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107820,4,'4474179','United Kingdom Mobile - fw9 Core Telecom','0.1855','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107821,4,'4475597','United Kingdom Mobile - fw9 Core Telecom','0.1855','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107822,4,'4475890','United Kingdom Mobile - fw9 Core Telecom','0.1855','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107823,4,'4478933','United Kingdom Mobile - fw9 Core Telecom','0.1855','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107824,4,'4475893','United Kingdom Mobile - fw9 Oxygen8','0.0177','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107825,4,'4478727','United Kingdom Mobile - fw9 Sky Telecom','0.1855','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107826,4,'4474065','United Kingdom Mobile - fw9 Telecom 2','0.1855','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107827,4,'4475595','United Kingdom Mobile - fw9 Telecom 2','0.1855','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107828,4,'4475899','United Kingdom Mobile - fw9 Telecom 2','0.1855','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107829,4,'4474064','United Kingdom Mobile - fw9 Titanium','0.0185','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107830,4,'4479110','United Kingdom Mobile - Guernsey','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107831,4,'4479111','United Kingdom Mobile - Guernsey','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107832,4,'4479117','United Kingdom Mobile - Guernsey','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107833,4,'4476242','United Kingdom Mobile - Guernsey Other','0.1783','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107834,4,'4477003','United Kingdom Mobile - Guernsey Other','0.1783','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107835,4,'4477007','United Kingdom Mobile - Guernsey Other','0.1783','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107836,4,'4477008','United Kingdom Mobile - Guernsey Other','0.1783','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107837,4,'447781','United Kingdom Mobile - Guernsey Other','0.1783','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107838,4,'447400','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107839,4,'447401','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107840,4,'447402','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107841,4,'447403','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107842,4,'447411','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107843,4,'447412','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107844,4,'447413','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107845,4,'447414','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107846,4,'4474170','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107847,4,'447426','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107848,4,'447427','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107849,4,'447428','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107850,4,'447429','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107851,4,'447445','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107852,4,'447446','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107853,4,'447447','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107854,4,'447449','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107855,4,'447450','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107856,4,'447453','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107857,4,'447454','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107858,4,'447455','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107859,4,'447456','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107860,4,'447460','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107861,4,'447462','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107862,4,'447463','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107863,4,'447472','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107864,4,'447473','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107865,4,'447474','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107866,4,'447475','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107867,4,'447476','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107868,4,'447477','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107869,4,'447478','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107870,4,'447479','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107871,4,'447480','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107872,4,'447481','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107873,4,'447482','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107874,4,'447533','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107875,4,'447575','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107876,4,'447576','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107877,4,'447577','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107878,4,'447578','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107879,4,'447588','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107880,4,'447723','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107881,4,'447727','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107882,4,'447728','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107883,4,'447735','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107884,4,'447737','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107885,4,'447782','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107886,4,'447828','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107887,4,'447830','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107888,4,'447832','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107889,4,'447838','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107890,4,'447846','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107891,4,'447848','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107892,4,'447853','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107893,4,'447859','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107894,4,'447861','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107895,4,'447862','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107896,4,'447863','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107897,4,'447865','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107898,4,'447868','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107899,4,'447869','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107900,4,'447877','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107901,4,'447878','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107902,4,'447882','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107903,4,'447883','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107904,4,'447886','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107905,4,'447888','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107906,4,'447897','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107907,4,'447898','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107908,4,'447915','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107909,4,'447916','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107910,4,'447988','United Kingdom Mobile - H3G','0.0139','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107911,4,'447509','United Kingdom Mobile - Jersey','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107912,4,'447797','United Kingdom Mobile - Jersey','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107913,4,'447829','United Kingdom Mobile - Jersey','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107914,4,'447839','United Kingdom Mobile - Jersey','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107915,4,'447937','United Kingdom Mobile - Jersey','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107916,4,'4478297','United Kingdom Mobile - Jersey Airtel','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107917,4,'4478298','United Kingdom Mobile - Jersey Airtel','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107918,4,'4478299','United Kingdom Mobile - Jersey Airtel','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107919,4,'4478391','United Kingdom Mobile - Jersey Airtel','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107920,4,'4478392','United Kingdom Mobile - Jersey Airtel','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107921,4,'4478397','United Kingdom Mobile - Jersey Airtel','0.1284','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107922,4,'447699','United Kingdom Mobile - l','0.1927','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107923,4,'447106','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107924,4,'447107','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107925,4,'447430','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107926,4,'447431','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107927,4,'4474580','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107928,4,'4474581','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107929,4,'447461','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107930,4,'447489','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107931,4,'447510','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107932,4,'447511','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107933,4,'447512','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107934,4,'447513','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107935,4,'447514','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107936,4,'447515','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107937,4,'447516','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107938,4,'447517','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107939,4,'447518','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107940,4,'447519','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107941,4,'447521','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107942,4,'447522','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107943,4,'447523','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107944,4,'447525','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107945,4,'447526','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107946,4,'44754','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107947,4,'44756','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107948,4,'44759','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107949,4,'447624','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107950,4,'447701','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107951,4,'447702','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107952,4,'447703','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107953,4,'447704','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107954,4,'447705','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107955,4,'447706','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107956,4,'447707','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107957,4,'447708','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107958,4,'447709','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107959,4,'447710','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107960,4,'447711','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107961,4,'447712','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107962,4,'447713','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107963,4,'447714','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107964,4,'447715','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107965,4,'447716','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107966,4,'447718','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107967,4,'447719','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107968,4,'447720','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107969,4,'447724','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107970,4,'447725','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107971,4,'447729','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107972,4,'447730','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107973,4,'447731','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107974,4,'447732','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107975,4,'447734','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107976,4,'447736','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107977,4,'447738','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107978,4,'447739','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107979,4,'447740','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107980,4,'447742','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107981,4,'447743','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107982,4,'447745','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107983,4,'447746','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107984,4,'447749','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107985,4,'447750','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107986,4,'447751','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107987,4,'447752','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107988,4,'447753','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107989,4,'447754','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107990,4,'447756','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107991,4,'447759','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107992,4,'447761','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107993,4,'447762','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (107994,4,'447763','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107995,4,'447764','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107996,4,'447783','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107997,4,'447784','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107998,4,'447793','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (107999,4,'447801','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108000,4,'447802','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108001,4,'447803','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108002,4,'447808','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108003,4,'447809','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108004,4,'447819','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108005,4,'447820','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108006,4,'447821','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108007,4,'447834','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108008,4,'447835','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108009,4,'447840','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108010,4,'447841','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108011,4,'447842','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108012,4,'447843','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108013,4,'447844','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:38',1,-1,'127.0.0.1'),
 (108014,4,'447845','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108015,4,'447849','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108016,4,'447850','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108017,4,'447851','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108018,4,'447856','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108019,4,'447857','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108020,4,'447858','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108021,4,'447860','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108022,4,'447864','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108023,4,'447871','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108024,4,'447872','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108025,4,'447873','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108026,4,'447874','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108027,4,'447885','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108028,4,'447889','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108029,4,'447892','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108030,4,'4478932','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108031,4,'4478934','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108032,4,'4478935','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108033,4,'4478936','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108034,4,'4478937','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108035,4,'447894','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108036,4,'447895','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108037,4,'447902','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108038,4,'447907','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108039,4,'447912','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108040,4,'447921','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108041,4,'447922','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108042,4,'447923','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108043,4,'447924','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108044,4,'447925','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108045,4,'447926','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108046,4,'447927','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108047,4,'447928','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108048,4,'447933','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108049,4,'447934','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108050,4,'447935','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108051,4,'447936','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108052,4,'447938','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108053,4,'447955','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108054,4,'447999','United Kingdom Mobile - O2','0.0117','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108055,4,'4478222','United Kingdom Mobile - Opal','0.0370','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108056,4,'447409','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108057,4,'447410','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108058,4,'447416','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108059,4,'447419','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108060,4,'447420','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108061,4,'447421','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108062,4,'447422','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108063,4,'447483','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108064,4,'447484','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108065,4,'447485','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108066,4,'447486','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108067,4,'447487','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108068,4,'447527','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108069,4,'447528','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108070,4,'447529','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108071,4,'447530','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108072,4,'447531','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108073,4,'447532','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108074,4,'447536','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108075,4,'447556','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108076,4,'447579','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108077,4,'447580','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108078,4,'447581','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108079,4,'447582','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108080,4,'447583','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108081,4,'447772','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108082,4,'447773','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108083,4,'447779','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108084,4,'447790','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108085,4,'447791','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108086,4,'447792','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108087,4,'447794','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108088,4,'447800','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108089,4,'447805','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108090,4,'447807','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108091,4,'447811','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108092,4,'447812','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108093,4,'447813','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108094,4,'447814','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108095,4,'447815','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108096,4,'447816','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108097,4,'447817','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108098,4,'447837','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108099,4,'447854','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108100,4,'447855','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108101,4,'447866','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108102,4,'447870','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108103,4,'447875','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108104,4,'447890','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108105,4,'447891','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108106,4,'447896','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108107,4,'447929','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108108,4,'447964','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108109,4,'447965','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108110,4,'447966','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108111,4,'447967','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108112,4,'447968','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108113,4,'447969','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108114,4,'447970','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108115,4,'447971','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108116,4,'447972','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108117,4,'447973','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108118,4,'447974','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108119,4,'447975','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108120,4,'447976','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108121,4,'447977','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108122,4,'447980','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108123,4,'447989','United Kingdom Mobile - Orange','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108124,4,'4474187','United Kingdom Mobile - Teleena','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108125,4,'4474189','United Kingdom Mobile - Teleena','0.1297','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108126,4,'447415','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108127,4,'447432','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108128,4,'447433','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108129,4,'447434','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108130,4,'447504','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108131,4,'447505','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108132,4,'447506','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108133,4,'447507','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108134,4,'447508','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108135,4,'447534','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108136,4,'447535','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108137,4,'447538','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108138,4,'447539','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108139,4,'447550','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108140,4,'447572','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108141,4,'447573','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108142,4,'447574','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108143,4,'447722','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108144,4,'447726','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108145,4,'447757','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108146,4,'447758','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108147,4,'447804','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108148,4,'447806','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108149,4,'447847','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108150,4,'447852','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108151,4,'447903','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108152,4,'447904','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108153,4,'447905','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108154,4,'447906','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108155,4,'447908','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108156,4,'447910','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108157,4,'447913','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108158,4,'447914','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108159,4,'447930','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108160,4,'447931','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108161,4,'447932','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108162,4,'447939','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108163,4,'447940','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108164,4,'447941','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108165,4,'447942','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108166,4,'447943','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108167,4,'447944','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108168,4,'447945','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108169,4,'447946','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108170,4,'447947','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108171,4,'447948','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108172,4,'447949','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108173,4,'447950','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108174,4,'447951','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108175,4,'447952','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108176,4,'447953','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108177,4,'447954','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108178,4,'447956','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108179,4,'4479567','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108180,4,'447957','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108181,4,'447958','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108182,4,'447959','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108183,4,'447960','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108184,4,'447961','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108185,4,'447962','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108186,4,'447963','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108187,4,'447981','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108188,4,'447982','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108189,4,'447983','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108190,4,'447984','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108191,4,'447985','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108192,4,'447986','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108193,4,'447987','United Kingdom Mobile - Tmobile','0.0144','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108194,4,'447407','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108195,4,'447408','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108196,4,'4474178','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108197,4,'447423','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108198,4,'447425','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108199,4,'447435','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108200,4,'447436','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108201,4,'447437','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108202,4,'4474390','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108203,4,'4474413','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108204,4,'447442','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108205,4,'447443','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108206,4,'447444','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108207,4,'4474572','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108208,4,'447467','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108209,4,'447468','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108210,4,'447469','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108211,4,'447470','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108212,4,'447471','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108213,4,'447500','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108214,4,'447501','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108215,4,'447502','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108216,4,'447503','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108217,4,'4475200','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108218,4,'4475374','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108219,4,'447551','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108220,4,'447552','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108221,4,'447553','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108222,4,'447554','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108223,4,'447555','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108224,4,'447557','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108225,4,'4475594','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108226,4,'447570','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108227,4,'447584','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108228,4,'447585','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108229,4,'447586','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108230,4,'447587','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108231,4,'447717','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108232,4,'4477210','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108233,4,'4477211','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108234,4,'4477212','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108235,4,'4477213','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108236,4,'4477214','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108237,4,'4477215','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108238,4,'4477216','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108239,4,'4477217','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108240,4,'4477218','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108241,4,'4477219','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108242,4,'447733','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108243,4,'447741','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108244,4,'447747','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108245,4,'447748','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108246,4,'447760','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108247,4,'447765','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108248,4,'447766','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108249,4,'447767','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108250,4,'447768','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108251,4,'447769','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108252,4,'447770','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108253,4,'447771','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108254,4,'447774','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108255,4,'447775','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108256,4,'447776','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108257,4,'447778','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108258,4,'447780','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108259,4,'447785','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108260,4,'4477856','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108261,4,'447786','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108262,4,'447787','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108263,4,'447788','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108264,4,'447789','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108265,4,'447795','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108266,4,'447796','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108267,4,'447798','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108268,4,'447799','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108269,4,'447810','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108270,4,'447818','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108271,4,'447823','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108272,4,'447824','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108273,4,'447825','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108274,4,'447826','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108275,4,'447827','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108276,4,'447831','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108277,4,'447833','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108278,4,'4478362','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108279,4,'4478363','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108280,4,'4478364','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108281,4,'4478365','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108282,4,'4478366','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108283,4,'4478367','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108284,4,'4478368','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108285,4,'447867','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108286,4,'447876','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108287,4,'447879','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108288,4,'447880','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108289,4,'447881','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108290,4,'447884','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108291,4,'447887','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108292,4,'447899','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108293,4,'447900','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108294,4,'447901','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108295,4,'447909','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108296,4,'447917','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108297,4,'447918','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108298,4,'447919','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108299,4,'447920','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108300,4,'447979','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108301,4,'447990','United Kingdom Mobile - Vodafone','0.0106','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108302,4,'44843','United Kingdom NTS 0843','0.1680','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108303,4,'44844','United Kingdom NTS 0844','0.1680','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108304,4,'4476','United Kingdom Pager','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108305,4,'4476006','United Kingdom Pager ff10','0.1927','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108306,4,'4476007','United Kingdom Pager ff10','0.1927','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108307,4,'447644','United Kingdom Pager ff10','0.1927','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108308,4,'4476444','United Kingdom Pager ff10','0.1927','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108309,4,'447661','United Kingdom Pager ff10','0.1927','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108310,4,'4476620','United Kingdom Pager ff10','0.1927','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108311,4,'4476666','United Kingdom Pager ff10','0.1927','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108312,4,'4476022','United Kingdom Pager ff3','0.1717','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108313,4,'4476607','United Kingdom Pager ff3','0.1717','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108314,4,'4476230','United Kingdom Pager ff8','0.1717','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108315,4,'4476608','United Kingdom Pager ff8','0.1717','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108316,4,'4476772','United Kingdom Pager ff8','0.1717','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108317,4,'4476810','United Kingdom Pager ff8','0.1717','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108318,4,'4476814','United Kingdom Pager ff8','0.1717','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108319,4,'4476818','United Kingdom Pager ff8','0.1717','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108320,4,'4476231','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108321,4,'4476234','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108322,4,'4476237','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108323,4,'4476400','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108324,4,'4476401','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108325,4,'4476433','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108326,4,'4476445','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108327,4,'4476446','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108328,4,'4476542','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108329,4,'4476543','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108330,4,'4476545','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108331,4,'4476546','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108332,4,'447660','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108333,4,'4476606','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108334,4,'4476630','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108335,4,'4476636','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108336,4,'4476637','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108337,4,'447666','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108338,4,'4476693','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108339,4,'4476696','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108340,4,'4476770','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108341,4,'4476778','United Kingdom Pager ff9','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108342,4,'4476233','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108343,4,'4476235','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108344,4,'4476236','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108345,4,'4476238','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108346,4,'4476239','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108347,4,'447640','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108348,4,'4476591','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108349,4,'4476592','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108350,4,'4476594','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108351,4,'4476595','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108352,4,'4476598','United Kingdom Pager R','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108353,4,'4470','United Kingdom Personal','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108354,4,'4470069','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108355,4,'447021025','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108356,4,'447021026','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108357,4,'447021027','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108358,4,'447021028','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108359,4,'447021029','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108360,4,'44702103','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108361,4,'44702104','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108362,4,'44702186','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108363,4,'4470241','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108364,4,'4470258','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108365,4,'44702907','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108366,4,'4470298','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108367,4,'4470483','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108368,4,'44705685','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108369,4,'44705721','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108370,4,'44706980','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108371,4,'44707925','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108372,4,'4470852','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108373,4,'44708568','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108374,4,'44708639','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108375,4,'44708714','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108376,4,'44708825','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108377,4,'4478360','United Kingdom Personal C','0.1003','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108378,4,'447000','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108379,4,'4470036','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108380,4,'4470055','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108381,4,'4470058','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108382,4,'4470085','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108383,4,'447009','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108384,4,'4470124','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108385,4,'4470126','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108386,4,'447020','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108387,4,'44702105','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108388,4,'44702106','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108389,4,'447021070','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108390,4,'447021071','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:39',1,-1,'127.0.0.1'),
 (108391,4,'447021072','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108392,4,'447021073','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108393,4,'447021074','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108394,4,'4470245','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108395,4,'4470259','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108396,4,'4470288','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108397,4,'44702905','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108398,4,'4470307','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108399,4,'4470311','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108400,4,'4470329','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108401,4,'4470380','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108402,4,'4470393','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108403,4,'4470394','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108404,4,'4470396','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108405,4,'4470444','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108406,4,'4470470','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108407,4,'44705683','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108408,4,'44705722','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108409,4,'4470613','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108410,4,'4470640','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108411,4,'4470664','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108412,4,'4470697','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108413,4,'44706981','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108414,4,'4470704','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108415,4,'4470732','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108416,4,'4470739','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108417,4,'4470772','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108418,4,'44707927','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108419,4,'4470796','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108420,4,'4470829','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108421,4,'4470853','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108422,4,'44708566','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108423,4,'44708580','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108424,4,'44708637','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108425,4,'44708719','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108426,4,'44708827','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108427,4,'4470891','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108428,4,'4470898','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108429,4,'4470990','United Kingdom Personal D','0.1426','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108430,4,'4470135','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108431,4,'447021075','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108432,4,'447021076','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108433,4,'447021077','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108434,4,'447021078','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108435,4,'447021079','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108436,4,'44702108','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108437,4,'44702109','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108438,4,'4470252','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108439,4,'4470260','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108440,4,'44702903','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108441,4,'4470296','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108442,4,'4470414','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108443,4,'4470415','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108444,4,'4470418','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108445,4,'4470468','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108446,4,'4470486','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108447,4,'44705684','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108448,4,'44705723','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108449,4,'4470642','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108450,4,'4470665','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108451,4,'44706982','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108452,4,'44707928','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108453,4,'4470830','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108454,4,'4470855','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108455,4,'44708567','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108456,4,'44708638','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108457,4,'44708725','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108458,4,'44708749','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108459,4,'44708832','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108460,4,'4470948','United Kingdom Personal E','0.0392','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108461,4,'4470031','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108462,4,'4470053','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108463,4,'4470054','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108464,4,'4470056','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108465,4,'4470086','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108466,4,'4470110','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108467,4,'4470125','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108468,4,'44701512','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108469,4,'447021425','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108470,4,'447021426','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108471,4,'447021427','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108472,4,'447021428','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108473,4,'447021429','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108474,4,'44702143','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108475,4,'44702144','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108476,4,'44702170','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108477,4,'4470224','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108478,4,'4470261','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108479,4,'4470284','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108480,4,'44702868','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108481,4,'4470300','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108482,4,'44703150','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108483,4,'4470346','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108484,4,'4470347','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108485,4,'4470383','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108486,4,'4470384','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108487,4,'44704334','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108488,4,'4470438','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108489,4,'4470439','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108490,4,'4470460','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108491,4,'44704932','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108492,4,'4470504','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108493,4,'4470531','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108494,4,'4470550','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108495,4,'4470555','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108496,4,'44705602','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108497,4,'44705648','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108498,4,'4470595','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108499,4,'4470610','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108500,4,'4470614','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108501,4,'4470646','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108502,4,'4470653','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108503,4,'4470693','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108504,4,'44706984','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108505,4,'4470701','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108506,4,'4470712','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108507,4,'4470713','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108508,4,'4470717','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108509,4,'4470718','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108510,4,'4470731','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108511,4,'4470774','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108512,4,'44707920','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108513,4,'4470795','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108514,4,'4470807','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108515,4,'4470808','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108516,4,'4470811','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108517,4,'4470818','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108518,4,'4470821','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108519,4,'4470832','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108520,4,'44708546','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108521,4,'44708616','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108522,4,'44708621','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108523,4,'44708654','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108524,4,'44708671','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108525,4,'44708736','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108526,4,'44708840','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108527,4,'4470906','United Kingdom Personal J','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108528,4,'4470065','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108529,4,'44701515','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108530,4,'44702140','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108531,4,'44702141','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108532,4,'44702142','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108533,4,'4470221','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108534,4,'4470253','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108535,4,'44702901','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108536,4,'4470314','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108537,4,'4470316','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108538,4,'4470332','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108539,4,'4470385','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108540,4,'4470386','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108541,4,'4470390','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108542,4,'4470392','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108543,4,'4470466','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108544,4,'4470494','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108545,4,'4470520','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108546,4,'44705603','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108547,4,'44705686','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108548,4,'44705724','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108549,4,'44705815','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108550,4,'44705819','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108551,4,'4470616','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108552,4,'4470618','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108553,4,'4470644','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108554,4,'44706983','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108555,4,'4470733','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108556,4,'4470762','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108557,4,'4470819','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108558,4,'4470822','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108559,4,'4470831','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108560,4,'44708547','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108561,4,'44708620','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108562,4,'44708640','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108563,4,'44708653','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108564,4,'44708670','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108565,4,'44708731','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108566,4,'44708836','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108567,4,'4470992','United Kingdom Personal Jersey F','0.1323','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108568,4,'4470030','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108569,4,'4470037','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108570,4,'4470052','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108571,4,'4470059','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108572,4,'4470061','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108573,4,'4470063','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108574,4,'4470066','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108575,4,'447007','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108576,4,'4470087','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108577,4,'4470115','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108578,4,'44701190','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108579,4,'4470127','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108580,4,'4470160','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108581,4,'4470180','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108582,4,'4470211','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108583,4,'44702145','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108584,4,'44702146','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108585,4,'447021470','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108586,4,'447021471','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108587,4,'447021472','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108588,4,'447021473','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108589,4,'447021474','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108590,4,'44702150','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108591,4,'44702151','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108592,4,'44702153','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108593,4,'44702155','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108594,4,'4470216','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108595,4,'44702174','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108596,4,'4470219','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108597,4,'4470223','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108598,4,'4470273','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108599,4,'4470285','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108600,4,'44702865','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108601,4,'4470295','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108602,4,'4470301','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108603,4,'4470304','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108604,4,'4470309','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108605,4,'4470310','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108606,4,'4470312','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108607,4,'4470313','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108608,4,'44703151','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108609,4,'4470317','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108610,4,'4470321','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108611,4,'4470322','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108612,4,'4470323','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108613,4,'4470324','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108614,4,'4470350','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108615,4,'44703510','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108616,4,'44703512','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108617,4,'44703514','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108618,4,'44703516','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108619,4,'4470358','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108620,4,'4470359','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108621,4,'4470395','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108622,4,'4470404','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108623,4,'4470405','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108624,4,'4470409','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108625,4,'4470413','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108626,4,'4470416','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108627,4,'4470426','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108628,4,'4470431','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108629,4,'4470432','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108630,4,'44704330','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108631,4,'4470434','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108632,4,'4470435','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108633,4,'4470443','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108634,4,'4470445','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108635,4,'4470449','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108636,4,'4470461','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108637,4,'44704934','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108638,4,'447050','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108639,4,'4470524','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108640,4,'4470526','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108641,4,'4470533','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108642,4,'44705607','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108643,4,'44705642','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108644,4,'4470575','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108645,4,'44705817','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108646,4,'4470585','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108647,4,'4470592','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108648,4,'4470593','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108649,4,'4470597','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108650,4,'4470598','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108651,4,'4470599','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108652,4,'4470612','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108653,4,'4470615','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108654,4,'4470625','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108655,4,'4470645','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108656,4,'4470666','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108657,4,'4470694','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108658,4,'44706985','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108659,4,'4470699','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108660,4,'4470703','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108661,4,'4470705','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108662,4,'4470707','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108663,4,'4470709','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108664,4,'4470710','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108665,4,'4470714','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108666,4,'4470715','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108667,4,'4470716','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108668,4,'4470719','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108669,4,'447074','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108670,4,'4470773','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108671,4,'4470775','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108672,4,'4470777','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108673,4,'4470790','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108674,4,'44707924','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108675,4,'4470797','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108676,4,'4470803','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108677,4,'44708098','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108678,4,'4470823','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108679,4,'4470824','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108680,4,'4470825','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108681,4,'4470833','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108682,4,'44708540','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108683,4,'44708581','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108684,4,'44708610','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108685,4,'44708622','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108686,4,'44708655','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108687,4,'44708669','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108688,4,'44708672','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108689,4,'44708692','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108690,4,'44708693','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108691,4,'44708694','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108692,4,'44708695','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108693,4,'44708698','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108694,4,'44708739','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108695,4,'44708740','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108696,4,'44708761','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108697,4,'44708768','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108698,4,'44708843','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108699,4,'44708923','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108700,4,'4470899','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108701,4,'4470901','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108702,4,'4470908','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108703,4,'4470909','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108704,4,'447091','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108705,4,'4470943','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108706,4,'4470995','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108707,4,'4470996','United Kingdom Personal K','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108708,4,'44900313','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108709,4,'44900367','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108710,4,'449004','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108711,4,'44900484','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108712,4,'44900569','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108713,4,'4490069','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108714,4,'44900787','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108715,4,'4490082','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108716,4,'4490131','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108717,4,'44901479','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108718,4,'4490177','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108719,4,'44901920','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108720,4,'44902043','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108721,4,'44902148','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108722,4,'44903237','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108723,4,'44903413','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108724,4,'44903817','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108725,4,'44903944','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108726,4,'44905098','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108727,4,'4490517','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108728,4,'44905847','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108729,4,'44905953','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108730,4,'44905976','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108731,4,'44906095','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108732,4,'4490624','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108733,4,'4490631','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108734,4,'4490637','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108735,4,'4490638','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108736,4,'4490639','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108737,4,'4490642','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108738,4,'4490648','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108739,4,'4490649','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108740,4,'4490693','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108741,4,'4490698','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108742,4,'44907790','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108743,4,'4490881','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108744,4,'4490940','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108745,4,'4491174','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108746,4,'44911823','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108747,4,'44912107','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108748,4,'44912198','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108749,4,'44913026','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108750,4,'44913237','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108751,4,'44913345','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108752,4,'44913497','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108753,4,'4498229','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108754,4,'44982648','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108755,4,'44982658','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108756,4,'44982680','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108757,4,'44982908','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108758,4,'44982965','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108759,4,'44983298','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108760,4,'44983453','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108761,4,'44983517','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108762,4,'44983547','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108763,4,'44983660','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108764,4,'44983780','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108765,4,'44984132','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108766,4,'44984408','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:40',1,-1,'127.0.0.1'),
 (108767,4,'44984459','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108768,4,'44989047','United Kingdom Personal m','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108769,4,'44900338','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108770,4,'44900418','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108771,4,'44900459','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108772,4,'44900562','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108773,4,'4490070','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108774,4,'44900745','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108775,4,'44900846','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108776,4,'44901042','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108777,4,'4490143','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108778,4,'44901891','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108779,4,'44901930','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108780,4,'44902171','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108781,4,'44902182','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108782,4,'44902213','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108783,4,'44903218','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108784,4,'44903275','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108785,4,'44903290','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108786,4,'44903354','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108787,4,'44903364','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108788,4,'44903378','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108789,4,'44903549','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108790,4,'44903768','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108791,4,'44903812','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108792,4,'44904718','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108793,4,'44904892','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108794,4,'44905917','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108795,4,'44906448','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108796,4,'44912106','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108797,4,'44912158','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108798,4,'44912231','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108799,4,'44913081','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108800,4,'44913264','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108801,4,'44913339','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108802,4,'44913500','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108803,4,'4498207','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108804,4,'44982541','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108805,4,'4498283','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108806,4,'44983067','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108807,4,'44983071','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108808,4,'44983197','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108809,4,'44983283','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108810,4,'44983313','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108811,4,'44983371','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108812,4,'44983417','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108813,4,'44983433','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108814,4,'44983512','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108815,4,'44983693','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108816,4,'44983779','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108817,4,'44984205','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108818,4,'44984318','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108819,4,'44984407','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108820,4,'44984465','United Kingdom Personal mm1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108821,4,'44900287','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108822,4,'44900422','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108823,4,'44900499','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108824,4,'4490073','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108825,4,'44900764','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108826,4,'44900856','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108827,4,'4490142','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108828,4,'44901665','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108829,4,'44901912','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108830,4,'44902015','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108831,4,'44902038','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108832,4,'44902163','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108833,4,'44902215','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108834,4,'44903152','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108835,4,'44903224','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108836,4,'44903360','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108837,4,'44903403','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108838,4,'44903554','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108839,4,'44903639','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108840,4,'44903782','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108841,4,'44903837','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108842,4,'44904749','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108843,4,'44904895','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108844,4,'44905041','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108845,4,'44905948','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108846,4,'44906514','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108847,4,'44907807','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108848,4,'44907952','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108849,4,'44912109','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108850,4,'44912233','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108851,4,'44912290','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108852,4,'44913083','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108853,4,'44913266','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108854,4,'44913329','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108855,4,'44913501','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108856,4,'4498206','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108857,4,'44982834','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108858,4,'44983074','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108859,4,'44983079','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108860,4,'44983250','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108861,4,'44983325','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108862,4,'44983392','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108863,4,'44983415','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108864,4,'44983443','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108865,4,'44983504','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108866,4,'44983698','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108867,4,'44983781','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108868,4,'44984101','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108869,4,'44984206','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108870,4,'44984320','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108871,4,'44984406','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108872,4,'44984468','United Kingdom Personal mm2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108873,4,'44900126','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108874,4,'44900167','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108875,4,'44900179','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108876,4,'44900325','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108877,4,'44900370','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108878,4,'44900603','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108879,4,'44900614','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108880,4,'4490064','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108881,4,'44900679','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108882,4,'44900773','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108883,4,'44900835','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108884,4,'44900955','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108885,4,'44901002','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108886,4,'44901129','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108887,4,'44901445','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108888,4,'4490145','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108889,4,'44901955','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108890,4,'44901978','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108891,4,'44902145','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108892,4,'44902181','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108893,4,'44902217','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108894,4,'44903078','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108895,4,'44903392','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108896,4,'44903772','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108897,4,'44903826','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108898,4,'44905297','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108899,4,'44907915','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108900,4,'44907955','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108901,4,'44912110','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108902,4,'44912235','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108903,4,'44912291','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108904,4,'44913085','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108905,4,'44913268','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108906,4,'44913326','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108907,4,'44913502','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108908,4,'44983200','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108909,4,'44983462','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108910,4,'44983526','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108911,4,'44983782','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108912,4,'44984052','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108913,4,'44984086','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108914,4,'44984207','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108915,4,'44984322','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108916,4,'44984405','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108917,4,'44984470','United Kingdom Personal mm3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108918,4,'44900148','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108919,4,'44900259','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108920,4,'44900490','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108921,4,'44900563','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108922,4,'44901043','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108923,4,'44902019','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108924,4,'44902198','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108925,4,'44902219','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108926,4,'44903112','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108927,4,'44903219','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108928,4,'44903276','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108929,4,'44903292','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108930,4,'44903357','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108931,4,'44903379','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108932,4,'44903774','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108933,4,'44903813','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108934,4,'44904734','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108935,4,'44904894','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108936,4,'44905138','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108937,4,'44905559','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108938,4,'44906705','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108939,4,'4491134','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108940,4,'44912113','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108941,4,'44912237','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108942,4,'44912292','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108943,4,'44913087','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108944,4,'44913270','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108945,4,'44913381','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108946,4,'44913503','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108947,4,'44983201','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108948,4,'44983434','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108949,4,'44983490','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108950,4,'44983783','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108951,4,'44984094','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108952,4,'44984208','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108953,4,'44984324','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108954,4,'44984404','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108955,4,'44984472','United Kingdom Personal mm4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108956,4,'44900237','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108957,4,'44900253','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108958,4,'44900257','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108959,4,'44900494','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108960,4,'44901047','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108961,4,'44901428','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108962,4,'44902033','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108963,4,'44902167','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108964,4,'44902221','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108965,4,'44903147','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108966,4,'44903221','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108967,4,'44903278','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108968,4,'44903296','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108969,4,'44903383','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108970,4,'44903551','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108971,4,'44903777','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108972,4,'44903832','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108973,4,'44904039','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108974,4,'44904739','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108975,4,'44904819','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108976,4,'44905576','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108977,4,'44907910','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108978,4,'44907938','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108979,4,'4491142','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108980,4,'44911471','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108981,4,'44912117','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108982,4,'44912239','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108983,4,'44912293','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108984,4,'44913089','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108985,4,'44913272','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108986,4,'44913424','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108987,4,'44913451','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108988,4,'4498203','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108989,4,'44982759','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108990,4,'44982804','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108991,4,'44983075','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108992,4,'44983184','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108993,4,'44983254','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108994,4,'44983329','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (108995,4,'44983388','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108996,4,'44983416','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108997,4,'44983438','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108998,4,'44983494','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (108999,4,'44983695','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109000,4,'44983784','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109001,4,'44984098','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109002,4,'44984209','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109003,4,'44984326','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109004,4,'44984403','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109005,4,'44984475','United Kingdom Personal mm5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109006,4,'44900258','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109007,4,'44900271','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109008,4,'44900421','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109009,4,'44900483','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109010,4,'44900497','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109011,4,'44900762','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109012,4,'4490078','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109013,4,'44900854','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109014,4,'44901614','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109015,4,'44901988','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109016,4,'44902029','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109017,4,'44902036','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109018,4,'44902161','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109019,4,'44902223','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109020,4,'44903120','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109021,4,'44903150','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109022,4,'44903223','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109023,4,'44903280','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109024,4,'44903291','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109025,4,'44903362','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109026,4,'44903401','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109027,4,'44903553','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109028,4,'44903638','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109029,4,'44903779','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109030,4,'44903835','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109031,4,'44904743','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109032,4,'44904827','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109033,4,'44904916','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109034,4,'44905709','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109035,4,'44907912','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109036,4,'44907951','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109037,4,'44911073','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109038,4,'4491163','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109039,4,'44912119','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109040,4,'44912241','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109041,4,'44912294','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109042,4,'44913091','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109043,4,'44913274','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109044,4,'44913423','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109045,4,'44913504','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109046,4,'4498204','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109047,4,'44982774','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109048,4,'44982819','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109049,4,'44983077','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109050,4,'44983186','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109051,4,'44983252','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109052,4,'44983327','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109053,4,'44983390','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109054,4,'44983414','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109055,4,'44983441','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109056,4,'44983497','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109057,4,'44983697','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109058,4,'44983785','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109059,4,'44984210','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109060,4,'44984328','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109061,4,'44984402','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109062,4,'44984478','United Kingdom Personal mm6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109063,4,'44900154','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109064,4,'44900281','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109065,4,'44900498','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109066,4,'44902013','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109067,4,'44902014','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109068,4,'44902159','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109069,4,'44902225','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109070,4,'44903122','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109071,4,'44903151','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109072,4,'44903281','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109073,4,'44903293','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109074,4,'44903402','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109075,4,'44903555','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109076,4,'44903770','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109077,4,'44903836','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109078,4,'44904925','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109079,4,'44905754','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109080,4,'44907950','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109081,4,'4491153','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109082,4,'44912127','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109083,4,'44912255','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109084,4,'44912297','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109085,4,'44913095','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109086,4,'44913276','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109087,4,'44913314','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109088,4,'44913505','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109089,4,'4498205','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109090,4,'44982776','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109091,4,'44982825','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109092,4,'44983251','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109093,4,'44983326','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109094,4,'44983391','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109095,4,'44983413','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109096,4,'44983442','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109097,4,'44983498','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109098,4,'44983699','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109099,4,'44983786','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109100,4,'44984154','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109101,4,'44984329','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109102,4,'44984401','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109103,4,'44984481','United Kingdom Personal mm7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109104,4,'44900261','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109105,4,'44900346','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109106,4,'44900474','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109107,4,'4490072','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109108,4,'44900742','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109109,4,'44900767','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109110,4,'44901093','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109111,4,'4490114','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109112,4,'44901237','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109113,4,'4490164','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109114,4,'44902027','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109115,4,'44902046','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109116,4,'44903182','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109117,4,'44903251','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109118,4,'44903343','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109119,4,'44903884','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109120,4,'44904719','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109121,4,'4490504','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109122,4,'44906042','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109123,4,'4490610','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109124,4,'44907379','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109125,4,'44907396','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109126,4,'44907529','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109127,4,'44907580','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109128,4,'44907604','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109129,4,'44907834','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109130,4,'44907849','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109131,4,'44907896','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109132,4,'44907928','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109133,4,'4490841','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109134,4,'4490901','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109135,4,'4491113','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109136,4,'4491141','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109137,4,'44911687','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109138,4,'44912108','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109139,4,'44912161','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109140,4,'44913027','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109141,4,'44913231','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109142,4,'44913318','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109143,4,'44982227','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109144,4,'44982867','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109145,4,'44982916','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109146,4,'44983228','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109147,4,'44983289','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109148,4,'44983352','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109149,4,'44983652','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:41',1,-1,'127.0.0.1'),
 (109150,4,'44983787','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109151,4,'44983866','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109152,4,'44984133','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109153,4,'44984400','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109154,4,'44989048','United Kingdom Personal n','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109155,4,'4470118','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109156,4,'4470132','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109157,4,'4470140','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109158,4,'4470159','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109159,4,'447021475','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109160,4,'447021476','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109161,4,'447021477','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109162,4,'447021478','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109163,4,'447021479','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109164,4,'44702148','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109165,4,'44702149','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109166,4,'44702152','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109167,4,'4470247','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109168,4,'44702846','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109169,4,'4470286','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109170,4,'44703152','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109171,4,'4470377','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109172,4,'4470378','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109173,4,'4470419','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109174,4,'4470441','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109175,4,'4470473','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109176,4,'4470481','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109177,4,'44705627','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109178,4,'44705649','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109179,4,'4470590','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109180,4,'447060','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109181,4,'4470611','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109182,4,'4470660','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109183,4,'4470696','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109184,4,'44706986','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109185,4,'4470736','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109186,4,'4470768','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109187,4,'44707926','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109188,4,'4470800','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109189,4,'4470834','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109190,4,'44708562','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109191,4,'44708582','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109192,4,'44708617','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109193,4,'44708623','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109194,4,'44708656','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109195,4,'44708673','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109196,4,'44708742','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109197,4,'44708848','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109198,4,'44708920','United Kingdom Personal PN1','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109199,4,'4470138','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109200,4,'4470147','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109201,4,'4470154','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109202,4,'4470155','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109203,4,'44702154','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109204,4,'4470230','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109205,4,'4470233','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109206,4,'44702384','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109207,4,'44702396','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109208,4,'4470246','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109209,4,'44702843','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109210,4,'44702908','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109211,4,'44702940','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109212,4,'4470305','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109213,4,'4470306','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109214,4,'44703159','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109215,4,'4470371','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109216,4,'4470381','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109217,4,'4470382','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109218,4,'4470391','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109219,4,'4470399','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109220,4,'44704335','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109221,4,'4470437','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109222,4,'44704960','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109223,4,'4470541','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109224,4,'4470548','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109225,4,'4470558','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109226,4,'44705601','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109227,4,'44705647','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109228,4,'4470670','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109229,4,'4470673','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109230,4,'4470675','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109231,4,'4470677','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109232,4,'4470679','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109233,4,'4470685','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109234,4,'4470724','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109235,4,'4470778','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109236,4,'4470783','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109237,4,'4470842','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109238,4,'44708455','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109239,4,'4470847','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109240,4,'44708545','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109241,4,'44708615','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109242,4,'44708624','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109243,4,'44708645','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109244,4,'44708648','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109245,4,'44708657','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109246,4,'44708674','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109247,4,'44708734','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109248,4,'44708756','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109249,4,'44708765','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109250,4,'44708806','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109251,4,'44708815','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109252,4,'44708852','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109253,4,'44708861','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109254,4,'44708863','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109255,4,'44708866','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109256,4,'44708870','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109257,4,'44708877','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109258,4,'44708899','United Kingdom Personal PN10','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109259,4,'4470157','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109260,4,'44702156','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109261,4,'4470250','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109262,4,'44702829','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109263,4,'44702941','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109264,4,'44702942','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109265,4,'4470476','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109266,4,'4470523','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109267,4,'4470539','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109268,4,'44705626','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109269,4,'44705641','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109270,4,'44705681','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109271,4,'44705725','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109272,4,'4470662','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109273,4,'4470726','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109274,4,'4470843','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109275,4,'44708456','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109276,4,'44708564','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109277,4,'44708584','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109278,4,'44708619','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109279,4,'44708625','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109280,4,'44708658','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109281,4,'44708675','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109282,4,'44708732','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109283,4,'44708757','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109284,4,'44708807','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109285,4,'44708856','United Kingdom Personal PN11','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109286,4,'44701511','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109287,4,'4470158','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109288,4,'4470184','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109289,4,'44702158','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109290,4,'4470251','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109291,4,'44702821','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109292,4,'44702826','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109293,4,'44702945','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109294,4,'4470325','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109295,4,'4470326','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109296,4,'4470485','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109297,4,'4470527','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109298,4,'44705620','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109299,4,'44705645','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109300,4,'44705726','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109301,4,'4470669','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109302,4,'4470727','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109303,4,'4470826','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109304,4,'44708457','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109305,4,'44708543','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109306,4,'44708613','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109307,4,'44708626','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109308,4,'44708659','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109309,4,'44708676','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109310,4,'44708730','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109311,4,'44708758','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109312,4,'44708808','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109313,4,'44708860','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109314,4,'4470969','United Kingdom Personal PN12','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109315,4,'4470213','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109316,4,'44702180','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109317,4,'4470254','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109318,4,'44702824','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109319,4,'44702909','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109320,4,'44702946','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109321,4,'4470327','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109322,4,'4470328','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109323,4,'4470397','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109324,4,'4470422','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109325,4,'44704336','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109326,4,'4470448','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109327,4,'4470454','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109328,4,'4470479','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109329,4,'4470556','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109330,4,'44705600','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109331,4,'44705646','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109332,4,'44705727','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109333,4,'4470591','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109334,4,'4470596','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109335,4,'4470671','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109336,4,'4470728','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109337,4,'4470729','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109338,4,'4470785','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109339,4,'4470827','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109340,4,'44708458','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109341,4,'44708544','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109342,4,'44708614','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109343,4,'44708660','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109344,4,'44708677','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109345,4,'44708686','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109346,4,'44708688','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109347,4,'44708699','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109348,4,'44708720','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109349,4,'44708728','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109350,4,'44708744','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109351,4,'44708759','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109352,4,'44708767','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109353,4,'44708809','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109354,4,'44708822','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109355,4,'44708862','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109356,4,'44709301','United Kingdom Personal PN13','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109357,4,'4470189','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109358,4,'44702182','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109359,4,'44702822','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109360,4,'4470292','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109361,4,'44702948','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109362,4,'4470320','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109363,4,'44704337','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109364,4,'4470482','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109365,4,'4470525','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109366,4,'44705609','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109367,4,'44705629','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109368,4,'44705644','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109369,4,'44705729','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109370,4,'4470576','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109371,4,'44705811','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109372,4,'4470639','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109373,4,'4470650','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109374,4,'4470668','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109375,4,'4470769','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109376,4,'4470828','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109377,4,'44708459','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109378,4,'44708542','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109379,4,'44708612','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109380,4,'44708628','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109381,4,'44708661','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109382,4,'44708678','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109383,4,'44708726','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109384,4,'44708760','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109385,4,'44708810','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109386,4,'44708865','United Kingdom Personal PN14','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109387,4,'44702187','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109388,4,'44702395','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109389,4,'44702943','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109390,4,'44702949','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109391,4,'44703496','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109392,4,'44704938','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109393,4,'44705740','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109394,4,'44705814','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109395,4,'44708811','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109396,4,'44708868','United Kingdom Personal PN15','0.1839','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109397,4,'44702159','United Kingdom Personal PN16','0.1981','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109398,4,'44702189','United Kingdom Personal PN16','0.1981','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109399,4,'44702947','United Kingdom Personal PN16','0.1981','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109400,4,'44703497','United Kingdom Personal PN16','0.1981','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109401,4,'44704002','United Kingdom Personal PN16','0.1981','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109402,4,'44705622','United Kingdom Personal PN16','0.1981','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109403,4,'44705742','United Kingdom Personal PN16','0.1981','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109404,4,'44708813','United Kingdom Personal PN16','0.1981','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109405,4,'44708871','United Kingdom Personal PN16','0.1981','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109406,4,'44701518','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109407,4,'44701519','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109408,4,'44702847','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109409,4,'44703498','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109410,4,'44704004','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109411,4,'44705623','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109412,4,'44705744','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109413,4,'44705745','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109414,4,'44706262','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109415,4,'4470849','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109416,4,'44708650','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109417,4,'44708816','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109418,4,'44708873','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109419,4,'4470894','United Kingdom Personal PN17','0.2125','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109420,4,'44702171','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109421,4,'44702399','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109422,4,'44702867','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109423,4,'44703513','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109424,4,'44704006','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109425,4,'44704937','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109426,4,'44705746','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109427,4,'44705747','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109428,4,'44705813','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109429,4,'44706263','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109430,4,'44708651','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109431,4,'44708817','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109432,4,'44708875','United Kingdom Personal PN18','0.2285','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109433,4,'44701171','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109434,4,'44702172','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109435,4,'44703515','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109436,4,'44704001','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109437,4,'44704008','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109438,4,'44704939','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109439,4,'44705621','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109440,4,'44705748','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109441,4,'44705810','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109442,4,'44708687','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109443,4,'44708821','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109444,4,'44708879','United Kingdom Personal PN19','0.1406','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109445,4,'4470032','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109446,4,'4470033','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109447,4,'4470039','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109448,4,'4470051','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109449,4,'4470057','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109450,4,'4470060','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109451,4,'4470062','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109452,4,'4470064','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109453,4,'4470067','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109454,4,'4470068','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109455,4,'447008','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109456,4,'4470083','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109457,4,'447010','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109458,4,'4470111','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109459,4,'4470113','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109460,4,'4470114','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109461,4,'4470116','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109462,4,'44701170','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109463,4,'44701177','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109464,4,'4470121','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109465,4,'4470123','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109466,4,'4470128','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109467,4,'4470129','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109468,4,'4470131','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109469,4,'4470141','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109470,4,'4470142','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109471,4,'4470145','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109472,4,'4470151','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109473,4,'44701517','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109474,4,'4470156','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109475,4,'4470161','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109476,4,'4470166','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109477,4,'4470169','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109478,4,'447017','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109479,4,'4470182','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109480,4,'4470190','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109481,4,'44702126','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109482,4,'44702127','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109483,4,'44702129','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109484,4,'44702175','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109485,4,'44702177','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109486,4,'44702178','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109487,4,'44702179','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109488,4,'44702184','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109489,4,'44702188','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109490,4,'4470222','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109491,4,'4470225','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109492,4,'4470226','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109493,4,'4470227','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109494,4,'4470229','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109495,4,'44702360','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109496,4,'44702361','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109497,4,'44702362','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109498,4,'44702363','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109499,4,'44702364','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109500,4,'44702365','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109501,4,'44702366','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109502,4,'44702367','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109503,4,'44702368','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109504,4,'44702369','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109505,4,'4470237','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109506,4,'4470238','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109507,4,'44702390','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109508,4,'44702391','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109509,4,'44702398','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109510,4,'4470240','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109511,4,'4470249','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109512,4,'4470255','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109513,4,'4470262','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109514,4,'4470269','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109515,4,'44702827','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109516,4,'44702828','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109517,4,'44702830','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109518,4,'44702831','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109519,4,'44702832','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109520,4,'44702844','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109521,4,'4470287','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109522,4,'44702900','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109523,4,'44702944','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109524,4,'4470303','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109525,4,'4470308','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109526,4,'4470319','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109527,4,'4470331','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109528,4,'4470334','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:42',1,-1,'127.0.0.1'),
 (109529,4,'4470336','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109530,4,'4470340','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109531,4,'4470341','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109532,4,'4470343','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109533,4,'4470344','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109534,4,'4470345','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109535,4,'44703471','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109536,4,'44703472','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109537,4,'44703474','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109538,4,'44703475','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109539,4,'44703476','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109540,4,'44703477','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109541,4,'44703478','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109542,4,'44703479','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109543,4,'4470349','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109544,4,'44703511','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109545,4,'44703518','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109546,4,'4470355','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109547,4,'4470356','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109548,4,'4470357','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109549,4,'4470360','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109550,4,'4470362','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109551,4,'4470363','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109552,4,'4470364','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109553,4,'4470365','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109554,4,'4470367','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109555,4,'4470369','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109556,4,'4470387','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109557,4,'4470388','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109558,4,'4470389','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109559,4,'4470398','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109560,4,'4470400','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109561,4,'4470401','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109562,4,'4470402','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109563,4,'4470403','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109564,4,'4470411','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109565,4,'4470412','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109566,4,'4470424','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109567,4,'4470427','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109568,4,'4470428','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109569,4,'4470429','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109570,4,'4470430','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109571,4,'44704331','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109572,4,'44704332','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109573,4,'44704333','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109574,4,'4470440','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109575,4,'4470442','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109576,4,'4470446','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109577,4,'4470447','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109578,4,'4470450','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109579,4,'4470451','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109580,4,'4470452','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109581,4,'44704560','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109582,4,'4470457','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109583,4,'4470462','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109584,4,'4470463','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109585,4,'4470464','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109586,4,'4470467','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109587,4,'4470474','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109588,4,'4470475','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109589,4,'4470478','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109590,4,'4470489','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109591,4,'4470490','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109592,4,'4470491','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109593,4,'44704930','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109594,4,'44704931','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109595,4,'44704933','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109596,4,'44704935','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109597,4,'4470497','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109598,4,'4470521','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109599,4,'4470522','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109600,4,'4470528','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109601,4,'4470530','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109602,4,'4470532','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109603,4,'4470534','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109604,4,'4470535','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109605,4,'4470536','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109606,4,'4470538','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109607,4,'4470540','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109608,4,'4470542','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109609,4,'4470545','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109610,4,'4470552','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109611,4,'4470554','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109612,4,'4470557','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109613,4,'4470559','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109614,4,'447056','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109615,4,'447057','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109616,4,'447058','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109617,4,'447062','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109618,4,'447063','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109619,4,'4470648','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109620,4,'4470651','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109621,4,'4470667','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109622,4,'4470682','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109623,4,'44706832','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109624,4,'44706839','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109625,4,'4470684','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109626,4,'4470686','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109627,4,'4470689','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109628,4,'44706987','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109629,4,'4470702','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109630,4,'4470708','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109631,4,'4470723','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109632,4,'4470725','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109633,4,'4470730','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109634,4,'4470760','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109635,4,'4470763','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109636,4,'4470764','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109637,4,'4470765','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109638,4,'4470766','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109639,4,'4470767','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109640,4,'4470770','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109641,4,'4470776','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109642,4,'4470781','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109643,4,'4470782','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109644,4,'4470784','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109645,4,'4470786','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109646,4,'4470787','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109647,4,'4470789','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109648,4,'4470791','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109649,4,'44707929','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109650,4,'4470793','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109651,4,'4470799','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109652,4,'4470809','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109653,4,'44708099','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109654,4,'4470810','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109655,4,'4470813','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109656,4,'4470815','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109657,4,'4470817','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109658,4,'4470835','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109659,4,'4470845','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109660,4,'4470846','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109661,4,'44708541','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109662,4,'44708569','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109663,4,'4470857','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109664,4,'44708587','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109665,4,'44708588','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109666,4,'44708589','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109667,4,'4470860','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109668,4,'44708611','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109669,4,'44708627','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109670,4,'44708629','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109671,4,'44708634','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109672,4,'44708646','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109673,4,'44708662','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109674,4,'44708668','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109675,4,'44708679','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109676,4,'44708685','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109677,4,'44708691','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109678,4,'44708696','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109679,4,'44708697','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109680,4,'44708710','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109681,4,'44708724','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109682,4,'44708727','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109683,4,'44708746','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109684,4,'44708748','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109685,4,'44708750','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109686,4,'44708762','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109687,4,'44708764','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109688,4,'44708766','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109689,4,'44708769','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109690,4,'44708849','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109691,4,'44708850','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109692,4,'44708851','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109693,4,'44708853','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109694,4,'44708855','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109695,4,'44708857','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109696,4,'44708858','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109697,4,'44708859','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109698,4,'44708864','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109699,4,'44708867','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109700,4,'44708869','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109701,4,'44708872','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109702,4,'44708874','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109703,4,'44708876','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109704,4,'44708880','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109705,4,'44708881','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109706,4,'44708882','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109707,4,'44708883','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109708,4,'44708884','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109709,4,'44708885','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109710,4,'44708886','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109711,4,'44708887','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109712,4,'44708888','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109713,4,'44708890','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109714,4,'44708891','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109715,4,'44708894','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109716,4,'44708896','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109717,4,'4470892','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109718,4,'4470893','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109719,4,'4470895','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109720,4,'4470902','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109721,4,'4470907','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109722,4,'447092','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109723,4,'44709302','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109724,4,'44709303','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109725,4,'44709304','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109726,4,'44709310','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109727,4,'4470940','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109728,4,'4470945','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109729,4,'4470947','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109730,4,'4470949','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109731,4,'4470965','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109732,4,'4470966','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109733,4,'4470967','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109734,4,'44709850','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109735,4,'44709873','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109736,4,'44709874','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109737,4,'44709875','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109738,4,'44709876','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109739,4,'44709877','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109740,4,'44709878','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109741,4,'44709879','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109742,4,'4470991','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109743,4,'4470994','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109744,4,'4470998','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109745,4,'4470999','United Kingdom Personal PN2','0.2722','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109746,4,'44702173','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109747,4,'44702869','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109748,4,'44703519','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109749,4,'44705749','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109750,4,'44705804','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109751,4,'44705805','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109752,4,'44706264','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109753,4,'44708635','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109754,4,'44708652','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109755,4,'44708722','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109756,4,'44708823','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109757,4,'44708854','United Kingdom Personal PN20','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109758,4,'4470264','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109759,4,'4470280','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109760,4,'44704338','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109761,4,'44705803','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109762,4,'44705816','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109763,4,'44706265','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109764,4,'44706266','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109765,4,'44707922','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109766,4,'44708091','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109767,4,'44708094','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109768,4,'44708721','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109769,4,'44708824','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109770,4,'44708839','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109771,4,'44708841','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109772,4,'44708844','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109773,4,'44708845','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109774,4,'44708847','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109775,4,'44708892','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109776,4,'44708895','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109777,4,'44708927','United Kingdom Personal PN21','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109778,4,'447002','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109779,4,'4470035','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109780,4,'447004','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109781,4,'44702100','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109782,4,'44702101','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109783,4,'447021020','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109784,4,'447021021','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109785,4,'447021022','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109786,4,'447021023','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109787,4,'447021024','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109788,4,'44705802','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109789,4,'4470711','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109790,4,'44708096','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109791,4,'44708831','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109792,4,'44708897','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109793,4,'4470890','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109794,4,'44709300','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109795,4,'4478361','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109796,4,'4478369','United Kingdom Personal PN22','0.0585','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109797,4,'4470034','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109798,4,'4470082','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109799,4,'4470137','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109800,4,'44702176','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109801,4,'4470231','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109802,4,'4470244','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109803,4,'4470256','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109804,4,'44703153','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109805,4,'4470353','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109806,4,'4470361','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109807,4,'4470368','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109808,4,'4470406','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109809,4,'4470436','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109810,4,'4470458','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109811,4,'4470487','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109812,4,'44705680','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109813,4,'44705801','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109814,4,'4470661','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109815,4,'44706988','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109816,4,'4470761','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109817,4,'44707921','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109818,4,'4470794','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109819,4,'44708093','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109820,4,'4470812','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109821,4,'4470836','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109822,4,'44708563','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109823,4,'44708583','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109824,4,'44708618','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109825,4,'44708630','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109826,4,'44708663','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109827,4,'44708680','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109828,4,'44708718','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109829,4,'44708751','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109830,4,'44708800','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109831,4,'44708826','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109832,4,'44708828','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109833,4,'44708830','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109834,4,'44708833','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109835,4,'44708835','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109836,4,'44708837','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109837,4,'44708928','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109838,4,'4470897','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109839,4,'4470903','United Kingdom Personal PN3','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109840,4,'4470050','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109841,4,'4470081','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109842,4,'44701199','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109843,4,'4470134','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109844,4,'4470139','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109845,4,'4470143','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109846,4,'4470232','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109847,4,'4470257','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109848,4,'44702866','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109849,4,'44703154','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109850,4,'4470318','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109851,4,'4470372','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109852,4,'4470379','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109853,4,'4470407','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109854,4,'4470472','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109855,4,'44704936','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109856,4,'4470495','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109857,4,'4470496','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109858,4,'4470544','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109859,4,'4470549','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109860,4,'44705604','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109861,4,'44705628','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109862,4,'44705687','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109863,4,'44705728','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109864,4,'44705800','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109865,4,'4470652','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109866,4,'44706989','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109867,4,'4470780','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109868,4,'44707923','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109869,4,'44708095','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109870,4,'4470837','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109871,4,'44708548','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109872,4,'44708631','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109873,4,'44708641','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109874,4,'44708664','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109875,4,'44708681','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109876,4,'44708715','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109877,4,'44708733','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109878,4,'44708752','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109879,4,'44708763','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109880,4,'44708801','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109881,4,'44708818','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109882,4,'44708819','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109883,4,'44708829','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109884,4,'4470904','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109885,4,'4470941','United Kingdom Personal PN4','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109886,4,'4470146','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109887,4,'4470186','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109888,4,'4470228','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109889,4,'44702823','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109890,4,'4470293','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109891,4,'44703155','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109892,4,'4470354','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109893,4,'4470375','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109894,4,'44704009','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109895,4,'4470546','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109896,4,'44705624','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109897,4,'44705720','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109898,4,'44705806','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109899,4,'4470654','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109900,4,'4470659','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109901,4,'4470687','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:43',1,-1,'127.0.0.1'),
 (109902,4,'4470700','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109903,4,'4470801','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109904,4,'4470838','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109905,4,'44708451','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109906,4,'4470850','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109907,4,'44708561','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109908,4,'44708632','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109909,4,'44708644','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109910,4,'44708665','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109911,4,'44708682','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109912,4,'44708747','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109913,4,'44708802','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109914,4,'44708834','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109915,4,'44708922','United Kingdom Personal PN5','0.2429','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109916,4,'4470136','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109917,4,'4470144','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109918,4,'4470148','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109919,4,'4470187','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109920,4,'4470234','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109921,4,'44702825','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109922,4,'44702902','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109923,4,'44703156','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109924,4,'4470373','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109925,4,'4470374','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109926,4,'44704007','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109927,4,'44704339','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109928,4,'4470498','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109929,4,'4470551','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109930,4,'44705606','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109931,4,'44705625','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109932,4,'44705689','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109933,4,'44705808','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109934,4,'4470641','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109935,4,'4470647','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109936,4,'4470655','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109937,4,'4470656','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109938,4,'4470658','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109939,4,'4470691','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109940,4,'4470706','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109941,4,'4470839','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109942,4,'44708452','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109943,4,'4470848','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109944,4,'44708560','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109945,4,'4470858','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109946,4,'4470859','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109947,4,'44708633','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109948,4,'44708643','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109949,4,'44708666','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109950,4,'44708683','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109951,4,'44708690','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109952,4,'44708713','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109953,4,'44708753','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109954,4,'44708803','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109955,4,'44708838','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109956,4,'4470905','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109957,4,'4470997','United Kingdom Personal PN6','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109958,4,'4470084','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109959,4,'4470152','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109960,4,'4470333','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109961,4,'4470408','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109962,4,'4470417','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109963,4,'4470421','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109964,4,'4470425','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109965,4,'4470455','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109966,4,'4470492','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109967,4,'4470594','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109968,4,'4470617','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109969,4,'4470619','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109970,4,'4470690','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109971,4,'4470695','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109972,4,'4470798','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109973,4,'4470802','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109974,4,'4470896','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109975,4,'4470968','United Kingdom Personal PN7','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109976,4,'4470112','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109977,4,'4470149','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109978,4,'4470188','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109979,4,'4470235','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109980,4,'4470282','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109981,4,'44702842','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109982,4,'44702904','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109983,4,'44703157','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109984,4,'44704005','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109985,4,'4470420','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109986,4,'4470480','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109987,4,'44705682','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109988,4,'44705741','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109989,4,'44705812','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109990,4,'4470663','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109991,4,'4470678','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109992,4,'4470680','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109993,4,'4470688','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109994,4,'4470720','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (109995,4,'4470735','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109996,4,'4470840','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109997,4,'4470844','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109998,4,'44708453','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (109999,4,'4470851','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110000,4,'44708565','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110001,4,'44708586','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110002,4,'44708636','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110003,4,'44708647','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110004,4,'44708684','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110005,4,'44708711','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110006,4,'44708737','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110007,4,'44708754','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110008,4,'44708804','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110009,4,'44708842','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110010,4,'44708889','United Kingdom Personal PN8','0.2594','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110011,4,'4470153','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110012,4,'44702397','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110013,4,'4470242','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110014,4,'44702845','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110015,4,'44702906','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110016,4,'44703158','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110017,4,'4470342','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110018,4,'4470366','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110019,4,'4470370','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110020,4,'4470376','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110021,4,'44704003','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110022,4,'4470459','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110023,4,'4470553','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110024,4,'44705640','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110025,4,'44705688','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110026,4,'44705743','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110027,4,'44705818','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110028,4,'44706261','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110029,4,'4470657','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110030,4,'4470722','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110031,4,'4470841','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110032,4,'44708454','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110033,4,'44708549','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110034,4,'44708642','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110035,4,'44708649','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110036,4,'44708709','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110037,4,'44708755','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110038,4,'44708805','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110039,4,'44708846','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110040,4,'44708878','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110041,4,'4470944','United Kingdom Personal PN9','0.2520','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110042,4,'44900332','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110043,4,'44900396','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110044,4,'44900415','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110045,4,'44900426','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110046,4,'44900479','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110047,4,'44900668','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110048,4,'44900726','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110049,4,'4490074','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110050,4,'44900839','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110051,4,'4490119','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110052,4,'44901238','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110053,4,'44901394','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110054,4,'44901769','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110055,4,'4490180','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110056,4,'4490182','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110057,4,'4490184','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110058,4,'44902095','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110059,4,'44903034','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110060,4,'44903127','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110061,4,'44903215','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110062,4,'44903272','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110063,4,'44903331','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110064,4,'44903352','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110065,4,'44903367','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110066,4,'44903373','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110067,4,'44903507','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110068,4,'44903546','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110069,4,'44903669','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110070,4,'44903695','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110071,4,'44903715','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110072,4,'44903806','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110073,4,'4490441','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110074,4,'44904440','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110075,4,'44905128','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110076,4,'4490552','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110077,4,'44905579','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110078,4,'44905962','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110079,4,'44907917','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110080,4,'44907919','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110081,4,'4490830','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110082,4,'4490866','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110083,4,'4490970','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110084,4,'44912148','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110085,4,'44913067','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110086,4,'44913243','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110087,4,'44913394','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110088,4,'44913422','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110089,4,'44982652','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110090,4,'44982865','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110091,4,'44983058','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110092,4,'44983060','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110093,4,'44983181','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110094,4,'44983281','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110095,4,'44983311','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110096,4,'44983369','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110097,4,'44983419','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110098,4,'44983427','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110099,4,'44983506','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110100,4,'44983690','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110101,4,'44983765','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110102,4,'44983885','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110103,4,'44984200','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110104,4,'44984425','United Kingdom Premium FF0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110105,4,'44900268','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110106,4,'44900420','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110107,4,'44900496','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110108,4,'44900758','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110109,4,'44900852','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110110,4,'4490099','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110111,4,'4490100','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110112,4,'4490103','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110113,4,'44901049','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110114,4,'44901072','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110115,4,'4490110','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110116,4,'4490111','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110117,4,'4490112','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110118,4,'4490122','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110119,4,'4490138','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110120,4,'4490150','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110121,4,'44901524','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110122,4,'4490189','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110123,4,'44901923','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110124,4,'4490195','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110125,4,'44901961','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110126,4,'44902025','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110127,4,'44902035','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110128,4,'44902165','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110129,4,'44902208','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110130,4,'44903027','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110131,4,'44903118','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110132,4,'44903149','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110133,4,'44903222','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110134,4,'44903279','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110135,4,'44903298','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110136,4,'44903349','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110137,4,'44903385','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110138,4,'44903446','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110139,4,'44903552','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110140,4,'44903628','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110141,4,'44903637','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110142,4,'44903682','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110143,4,'44903701','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110144,4,'44903725','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110145,4,'44903834','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110146,4,'44903855','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110147,4,'44904244','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110148,4,'4490429','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110149,4,'44904825','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110150,4,'4490490','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110151,4,'44904914','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110152,4,'44905260','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110153,4,'4490544','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110154,4,'44905470','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110155,4,'44905937','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110156,4,'4490792','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110157,4,'4490804','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110158,4,'4490862','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110159,4,'4490928','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110160,4,'44911716','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110161,4,'44912135','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110162,4,'44912159','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110163,4,'44912200','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110164,4,'44913094','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110165,4,'44913112','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110166,4,'44913281','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110167,4,'44913421','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110168,4,'44913441','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110169,4,'4498215','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110170,4,'44982558','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110171,4,'44982683','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110172,4,'44982768','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110173,4,'44982814','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110174,4,'4498282','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110175,4,'44982886','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110176,4,'44983105','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110177,4,'44983185','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110178,4,'44983253','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110179,4,'44983328','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110180,4,'44983389','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110181,4,'44983440','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110182,4,'44983496','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110183,4,'44983561','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110184,4,'44983696','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110185,4,'44983745','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110186,4,'44983766','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110187,4,'44983847','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110188,4,'44984172','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110189,4,'44984214','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110190,4,'44984216','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110191,4,'44984424','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110192,4,'44984447','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110193,4,'44989076','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110194,4,'44989079','United Kingdom Premium ff1','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110195,4,'44900169','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110196,4,'44900329','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110197,4,'44900371','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110198,4,'44900607','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110199,4,'44900689','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110200,4,'44900706','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110201,4,'44900715','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110202,4,'44900778','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110203,4,'44900842','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110204,4,'4490089','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110205,4,'44901210','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110206,4,'44901231','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110207,4,'44901241','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110208,4,'44901242','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110209,4,'4490165','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110210,4,'4490173','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110211,4,'4490185','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110212,4,'44902023','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110213,4,'44902053','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110214,4,'44902131','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110215,4,'44902146','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110216,4,'44902150','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110217,4,'44902189','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110218,4,'44902242','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110219,4,'44903006','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110220,4,'44903066','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110221,4,'44903133','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110222,4,'44903231','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110223,4,'44903287','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110224,4,'44903396','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110225,4,'44903441','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110226,4,'44903481','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110227,4,'44903594','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110228,4,'44903689','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110229,4,'44903729','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110230,4,'44903760','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110231,4,'44903858','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110232,4,'44903914','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110233,4,'4490471','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110234,4,'44904783','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110235,4,'44904957','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110236,4,'44904967','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110237,4,'44905217','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110238,4,'44905340','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110239,4,'44905503','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110240,4,'44905530','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110241,4,'44905724','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110242,4,'44906084','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110243,4,'44906443','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110244,4,'44906447','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110245,4,'4490825','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110246,4,'4490893','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110247,4,'4490957','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110248,4,'44911038','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110249,4,'44911708','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110250,4,'44912136','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110251,4,'44912164','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110252,4,'44912202','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110253,4,'44913096','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110254,4,'44913283','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110255,4,'44913420','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110256,4,'44913453','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110257,4,'4498268','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110258,4,'44982709','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110259,4,'44982748','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110260,4,'44982921','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110261,4,'44982925','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110262,4,'44983028','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110263,4,'44983188','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110264,4,'44983242','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110265,4,'44983319','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110266,4,'44983400','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110267,4,'44983466','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110268,4,'44983530','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110269,4,'44983556','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110270,4,'44983570','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110271,4,'44983621','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110272,4,'44983637','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110273,4,'44983754','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110274,4,'44983928','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110275,4,'44983961','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110276,4,'44983976','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110277,4,'44984064','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110278,4,'44984174','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110279,4,'44984232','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110280,4,'44984423','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110281,4,'44984451','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110282,4,'44989077','United Kingdom Premium ff11','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110283,4,'44900183','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110284,4,'44900194','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110285,4,'44900241','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110286,4,'44900375','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110287,4,'4490051','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110288,4,'4490059','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110289,4,'44900604','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110290,4,'44900613','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110291,4,'44900697','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110292,4,'44900723','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:44',1,-1,'127.0.0.1'),
 (110293,4,'44900794','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110294,4,'44900825','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110295,4,'44900857','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110296,4,'44901162','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110297,4,'44901212','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110298,4,'44901280','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110299,4,'44901311','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110300,4,'4490132','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110301,4,'44901336','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110302,4,'44901507','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110303,4,'4490154','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110304,4,'4490158','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110305,4,'4490162','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110306,4,'44901621','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110307,4,'44902026','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110308,4,'44902056','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110309,4,'44902123','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110310,4,'44902170','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110311,4,'44902197','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110312,4,'44902249','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110313,4,'44903012','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110314,4,'44903056','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110315,4,'44903068','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110316,4,'44903135','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110317,4,'44903169','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110318,4,'44903289','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110319,4,'44903300','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110320,4,'44903417','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110321,4,'44903440','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110322,4,'44903483','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110323,4,'44903596','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110324,4,'44903692','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110325,4,'44903732','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110326,4,'44903875','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110327,4,'44903918','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110328,4,'44904004','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110329,4,'4490434','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110330,4,'44904789','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110331,4,'4490479','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110332,4,'44905201','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110333,4,'44905374','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110334,4,'44905383','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110335,4,'44906088','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110336,4,'44906449','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110337,4,'44906667','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110338,4,'4490858','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110339,4,'4490860','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110340,4,'4490867','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110341,4,'4490947','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110342,4,'44911175','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110343,4,'44912137','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110344,4,'44912167','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110345,4,'44912204','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110346,4,'44913098','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110347,4,'44913108','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110348,4,'44913226','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110349,4,'44913285','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110350,4,'44913419','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110351,4,'44913459','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110352,4,'4498220','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110353,4,'44982567','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110354,4,'4498264','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110355,4,'44982718','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110356,4,'44982773','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110357,4,'44982928','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110358,4,'44982958','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110359,4,'44983052','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110360,4,'44983107','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110361,4,'44983172','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110362,4,'44983234','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110363,4,'44983317','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110364,4,'44983340','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110365,4,'44983472','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110366,4,'44983536','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110367,4,'44983555','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110368,4,'44983572','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110369,4,'44983604','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110370,4,'44983640','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110371,4,'44983757','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110372,4,'44983864','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110373,4,'44983965','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110374,4,'44983980','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110375,4,'44984088','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110376,4,'44984150','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110377,4,'44984176','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110378,4,'44984238','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110379,4,'44984300','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110380,4,'44984422','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110381,4,'44984453','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110382,4,'44989040','United Kingdom Premium ff12','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110383,4,'4490002','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110384,4,'44900055','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110385,4,'44900073','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110386,4,'44900152','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110387,4,'44900157','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110388,4,'44900170','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110389,4,'44900193','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110390,4,'44900216','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110391,4,'44900306','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110392,4,'44900319','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110393,4,'44900414','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110394,4,'44900424','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110395,4,'44900425','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110396,4,'44900432','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110397,4,'44900441','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110398,4,'44900447','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110399,4,'44900450','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110400,4,'44900534','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110401,4,'4490057','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110402,4,'44900600','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110403,4,'44900724','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110404,4,'44900798','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110405,4,'44900836','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110406,4,'44900953','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110407,4,'44900996','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110408,4,'44901001','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110409,4,'44901061','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110410,4,'44901143','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110411,4,'44901161','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110412,4,'44901216','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110413,4,'44901219','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110414,4,'44901254','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110415,4,'44901268','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110416,4,'4490129','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110417,4,'4490136','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110418,4,'44901399','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110419,4,'44901433','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110420,4,'44901448','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110421,4,'44901453','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110422,4,'44901510','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110423,4,'44901520','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110424,4,'44901521','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110425,4,'4490153','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110426,4,'44901610','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110427,4,'44901636','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110428,4,'44901638','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110429,4,'44901654','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110430,4,'44901663','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110431,4,'44901696','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110432,4,'44901701','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110433,4,'44901720','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110434,4,'44901722','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110435,4,'44901987','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110436,4,'44902022','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110437,4,'44902058','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110438,4,'44902128','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110439,4,'44902177','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110440,4,'44902190','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110441,4,'44902261','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110442,4,'44903001','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110443,4,'44903010','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110444,4,'44903024','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110445,4,'44903029','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110446,4,'44903043','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110447,4,'44903125','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110448,4,'44903199','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110449,4,'44903271','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110450,4,'44903330','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110451,4,'44903426','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110452,4,'44903545','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110453,4,'44903562','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110454,4,'44903584','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110455,4,'44903615','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110456,4,'44903673','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110457,4,'44903727','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110458,4,'44903771','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110459,4,'44903856','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110460,4,'44903906','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110461,4,'44903987','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110462,4,'4490427','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110463,4,'4490428','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110464,4,'44904405','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110465,4,'4490445','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110466,4,'44904704','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110467,4,'44904806','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110468,4,'44904959','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110469,4,'4490497','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110470,4,'44904984','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110471,4,'44905085','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110472,4,'44905324','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110473,4,'4490565','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110474,4,'44906347','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110475,4,'44906607','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110476,4,'4490721','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110477,4,'4490722','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110478,4,'44907298','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110479,4,'44907406','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110480,4,'4490746','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110481,4,'44907592','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110482,4,'44907598','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110483,4,'4490763','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110484,4,'44907663','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110485,4,'44907666','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110486,4,'44907676','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110487,4,'44907693','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110488,4,'44907712','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110489,4,'44907743','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110490,4,'44907825','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110491,4,'44907872','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110492,4,'44907887','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110493,4,'44907908','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110494,4,'4490802','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110495,4,'4490821','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110496,4,'4490892','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110497,4,'4490954','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110498,4,'44909712','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110499,4,'4491140','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110500,4,'44911643','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110501,4,'44912138','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110502,4,'44912169','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110503,4,'44912206','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110504,4,'44912274','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110505,4,'44913041','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110506,4,'44913106','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110507,4,'44913227','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110508,4,'44913287','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110509,4,'44913418','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110510,4,'44913474','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110511,4,'44913524','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110512,4,'4498213','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110513,4,'44982475','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110514,4,'4498255','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110515,4,'44982649','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110516,4,'44982815','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110517,4,'44982863','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110518,4,'44983019','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110519,4,'44983053','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110520,4,'44983102','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110521,4,'44983138','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110522,4,'44983142','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110523,4,'44983180','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110524,4,'44983280','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110525,4,'44983310','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110526,4,'44983368','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110527,4,'44983406','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110528,4,'44983478','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110529,4,'44983551','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110530,4,'44983562','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110531,4,'44983613','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110532,4,'44983623','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110533,4,'44983689','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110534,4,'44983712','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110535,4,'44983733','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110536,4,'44983875','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110537,4,'44983898','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110538,4,'44983926','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110539,4,'44983953','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110540,4,'44983964','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110541,4,'44984004','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110542,4,'44984018','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110543,4,'44984109','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110544,4,'44984178','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110545,4,'44984251','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110546,4,'44984303','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110547,4,'44984421','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110548,4,'44984457','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110549,4,'44989039','United Kingdom Premium ff13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110550,4,'4490001','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110551,4,'44900116','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110552,4,'44900192','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110553,4,'44900231','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110554,4,'44900391','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110555,4,'44900427','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110556,4,'44900442','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110557,4,'44900618','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110558,4,'4490065','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110559,4,'44900712','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110560,4,'44900797','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110561,4,'44900833','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110562,4,'44900840','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110563,4,'44900855','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110564,4,'44901087','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110565,4,'44901214','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110566,4,'4490135','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110567,4,'4490137','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110568,4,'44901598','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110569,4,'44901608','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110570,4,'44902020','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110571,4,'44902062','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110572,4,'44902116','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110573,4,'44902124','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110574,4,'44902257','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110575,4,'44903045','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110576,4,'44903059','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110577,4,'44903138','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110578,4,'44903172','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110579,4,'44903259','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110580,4,'44903303','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110581,4,'44903351','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110582,4,'44903423','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110583,4,'44903474','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110584,4,'44903484','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110585,4,'44903559','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110586,4,'44903671','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110587,4,'44903735','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110588,4,'44903890','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110589,4,'44903897','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110590,4,'4490442','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110591,4,'4490480','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110592,4,'44905129','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110593,4,'44905446','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110594,4,'44906063','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110595,4,'44906090','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110596,4,'44906267','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110597,4,'44906735','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110598,4,'4490818','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110599,4,'4490836','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110600,4,'44908955','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110601,4,'4490948','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110602,4,'4491108','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110603,4,'44912139','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110604,4,'44912157','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110605,4,'44912174','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110606,4,'44912195','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110607,4,'44912208','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110608,4,'44913043','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110609,4,'44913289','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110610,4,'44913369','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110611,4,'44913417','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110612,4,'44913478','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110613,4,'4498200','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110614,4,'44982579','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110615,4,'4498265','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110616,4,'44982803','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110617,4,'44982823','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110618,4,'44982945','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110619,4,'44983057','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110620,4,'44983061','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110621,4,'44983098','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110622,4,'44983126','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110623,4,'44983173','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110624,4,'44983236','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110625,4,'44983315','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110626,4,'44983342','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110627,4,'44983542','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110628,4,'44983553','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110629,4,'44983595','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110630,4,'44983610','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110631,4,'44983642','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110632,4,'44983759','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110633,4,'44983868','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110634,4,'44983971','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110635,4,'44983986','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110636,4,'44984082','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110637,4,'44984180','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110638,4,'44984247','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110639,4,'44984305','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110640,4,'44984348','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110641,4,'44984420','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110642,4,'44984463','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110643,4,'44989095','United Kingdom Premium ff14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110644,4,'44900248','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110645,4,'44900337','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110646,4,'44900417','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110647,4,'44900423','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110648,4,'44900458','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110649,4,'4490054','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110650,4,'44900561','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110651,4,'44900743','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110652,4,'44900843','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110653,4,'44901041','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110654,4,'4490152','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110655,4,'44901845','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110656,4,'4490187','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110657,4,'44902064','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110658,4,'44902173','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110659,4,'44902174','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110660,4,'44903108','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110661,4,'44903217','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110662,4,'44903274','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110663,4,'44903333','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110664,4,'44903365','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110665,4,'44903377','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110666,4,'44903548','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110667,4,'44903680','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110668,4,'44903737','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110669,4,'44903811','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110670,4,'44903888','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110671,4,'4490443','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110672,4,'44904709','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110673,4,'44904829','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110674,4,'44904982','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110675,4,'44905315','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110676,4,'44905845','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110677,4,'44905913','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110678,4,'4490807','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110679,4,'4490844','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110680,4,'44912140','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110681,4,'44912177','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110682,4,'44913045','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110683,4,'44913291','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110684,4,'44913342','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110685,4,'44913416','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110686,4,'44982483','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110687,4,'44982493','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:45',1,-1,'127.0.0.1'),
 (110688,4,'4498251','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110689,4,'44982871','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110690,4,'44983063','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110691,4,'44983068','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110692,4,'44983182','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110693,4,'44983282','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110694,4,'44983312','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110695,4,'44983370','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110696,4,'44983432','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110697,4,'44983511','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110698,4,'44983563','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110699,4,'44983692','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110700,4,'44983767','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110701,4,'44983841','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110702,4,'44984181','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110703,4,'44984307','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110704,4,'44984419','United Kingdom Premium ff16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110705,4,'44900239','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110706,4,'44900256','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110707,4,'44900419','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110708,4,'44900493','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110709,4,'4490061','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110710,4,'44900748','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110711,4,'44900848','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110712,4,'4490093','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110713,4,'44900951','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110714,4,'44901046','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110715,4,'4490151','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110716,4,'4490176','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110717,4,'44901951','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110718,4,'44901989','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110719,4,'44902032','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110720,4,'44902066','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110721,4,'44902169','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110722,4,'44902201','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110723,4,'44903114','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110724,4,'44903146','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110725,4,'44903220','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110726,4,'44903277','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110727,4,'44903294','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110728,4,'44903382','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110729,4,'44903454','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110730,4,'44903550','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110731,4,'44903636','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110732,4,'44903681','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110733,4,'44903739','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110734,4,'44903831','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110735,4,'44903866','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110736,4,'44904417','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110737,4,'4490463','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110738,4,'44904738','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110739,4,'44904786','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110740,4,'44904896','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110741,4,'44905918','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110742,4,'4490848','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110743,4,'4490859','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110744,4,'44912141','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110745,4,'44912183','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110746,4,'44913047','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110747,4,'44913293','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110748,4,'44913415','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110749,4,'4498214','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110750,4,'44982496','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110751,4,'44982497','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110752,4,'44982659','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110753,4,'44982875','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110754,4,'44983073','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110755,4,'44983076','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110756,4,'44983183','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110757,4,'44983284','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110758,4,'44983314','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110759,4,'44983372','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110760,4,'44983437','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110761,4,'44983493','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110762,4,'44983694','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110763,4,'44983768','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110764,4,'44983843','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110765,4,'44984182','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110766,4,'44984217','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110767,4,'44984309','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110768,4,'44984418','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110769,4,'44989091','United Kingdom Premium ff17','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110770,4,'44900298','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110771,4,'44900314','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110772,4,'44900438','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110773,4,'44900527','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110774,4,'44900565','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110775,4,'4490058','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110776,4,'44900693','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110777,4,'44900905','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110778,4,'4490094','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110779,4,'44901281','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110780,4,'44901283','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110781,4,'44901437','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110782,4,'4490161','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110783,4,'44901689','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110784,4,'4490179','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110785,4,'44901816','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110786,4,'44901911','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110787,4,'44902068','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110788,4,'44902126','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110789,4,'44902155','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110790,4,'44903076','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110791,4,'44903157','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110792,4,'44903358','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110793,4,'44903408','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110794,4,'44903557','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110795,4,'44903641','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110796,4,'44903684','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110797,4,'44903741','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110798,4,'44903842','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110799,4,'4490869','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110800,4,'44912142','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110801,4,'44912186','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110802,4,'44912210','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110803,4,'44913049','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110804,4,'44913295','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110805,4,'44913414','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110806,4,'44913484','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110807,4,'4498208','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110808,4,'44982843','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110809,4,'44982902','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110810,4,'44983070','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110811,4,'44983081','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110812,4,'44983095','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110813,4,'44983248','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110814,4,'44983323','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110815,4,'44983394','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110816,4,'44983412','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110817,4,'44983448','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110818,4,'44983503','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110819,4,'44983701','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110820,4,'44983748','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110821,4,'44983769','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110822,4,'44984183','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110823,4,'44984311','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110824,4,'44984417','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110825,4,'44984467','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110826,4,'44989043','United Kingdom Premium ff18','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110827,4,'44900149','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110828,4,'44900307','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110829,4,'44900471','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110830,4,'44900537','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110831,4,'44900568','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110832,4,'44900786','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110833,4,'4490087','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110834,4,'44900908','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110835,4,'44901425','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110836,4,'4490163','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110837,4,'44901740','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110838,4,'44901771','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110839,4,'4490183','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110840,4,'44901921','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110841,4,'44902086','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110842,4,'44902140','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110843,4,'44902153','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110844,4,'44902228','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110845,4,'44903065','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110846,4,'44903126','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110847,4,'44903226','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110848,4,'44903283','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110849,4,'44903297','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110850,4,'44903411','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110851,4,'44903575','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110852,4,'44903642','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110853,4,'44903685','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110854,4,'44903743','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110855,4,'44903815','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110856,4,'44903899','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110857,4,'44903942','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110858,4,'44904078','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110859,4,'44904226','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110860,4,'4490464','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110861,4,'44904759','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110862,4,'44904915','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110863,4,'44905353','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110864,4,'44906079','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110865,4,'4490828','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110866,4,'4490880','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110867,4,'44911049','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110868,4,'44912143','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110869,4,'44912188','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110870,4,'44912219','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110871,4,'44913051','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110872,4,'44913297','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110873,4,'44913413','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110874,4,'44913487','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110875,4,'44982063','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110876,4,'44982068','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110877,4,'4498216','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110878,4,'44982550','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110879,4,'44982736','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110880,4,'44982849','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110881,4,'44982906','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110882,4,'4498301','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110883,4,'44983083','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110884,4,'44983166','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110885,4,'44983247','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110886,4,'44983322','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110887,4,'44983395','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110888,4,'44983451','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110889,4,'44983515','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110890,4,'44983702','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110891,4,'44983749','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110892,4,'44983852','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110893,4,'44984184','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110894,4,'44984222','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110895,4,'44984313','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110896,4,'44984416','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110897,4,'44984469','United Kingdom Premium ff19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110898,4,'4490003','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110899,4,'44900598','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110900,4,'44900608','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110901,4,'44900628','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110902,4,'4490063','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110903,4,'44900771','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110904,4,'44900827','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110905,4,'44900954','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110906,4,'4490101','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110907,4,'44901073','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110908,4,'4490113','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110909,4,'4490115','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110910,4,'4490118','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110911,4,'44901215','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110912,4,'4490130','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110913,4,'4490139','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110914,4,'4490149','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110915,4,'4490166','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110916,4,'44901851','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110917,4,'4490190','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110918,4,'44902011','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110919,4,'44902021','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110920,4,'44902088','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110921,4,'44902130','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110922,4,'44902147','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110923,4,'44902176','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110924,4,'44902236','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110925,4,'44903003','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110926,4,'44903019','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110927,4,'44903035','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110928,4,'44903131','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110929,4,'44903229','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110930,4,'44903285','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110931,4,'44903350','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110932,4,'44903390','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110933,4,'44903444','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110934,4,'44903591','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110935,4,'44903644','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110936,4,'44903687','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110937,4,'44903713','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110938,4,'44903728','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110939,4,'44903746','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110940,4,'44903750','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110941,4,'44903824','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110942,4,'44903850','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110943,4,'44903910','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110944,4,'44903951','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110945,4,'44903995','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110946,4,'4490426','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110947,4,'44904447','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110948,4,'44904597','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110949,4,'4490460','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110950,4,'44904952','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110951,4,'44904953','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110952,4,'4490508','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110953,4,'44905277','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110954,4,'44905411','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110955,4,'44905428','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110956,4,'4490585','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110957,4,'44906082','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110958,4,'4490790','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110959,4,'4490838','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110960,4,'4490879','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110961,4,'4490905','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110962,4,'4491130','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110963,4,'44911709','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110964,4,'44912145','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110965,4,'44912193','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110966,4,'44912272','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110967,4,'44913053','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110968,4,'44913110','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110969,4,'44913299','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110970,4,'44913412','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110971,4,'44913491','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110972,4,'4498218','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110973,4,'44982546','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110974,4,'44982619','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110975,4,'44982754','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110976,4,'44982892','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110977,4,'44982915','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110978,4,'44983024','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110979,4,'4498303','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110980,4,'44983080','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110981,4,'44983103','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110982,4,'44983147','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110983,4,'44983169','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110984,4,'44983244','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110985,4,'44983320','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110986,4,'44983398','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110987,4,'44983408','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110988,4,'44983460','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110989,4,'44983524','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110990,4,'44983559','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110991,4,'44983568','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110992,4,'44983632','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110993,4,'44983752','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110994,4,'44983770','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (110995,4,'44983861','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110996,4,'44983883','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110997,4,'44983899','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110998,4,'44983957','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (110999,4,'44983972','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111000,4,'44984013','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111001,4,'44984048','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111002,4,'44984185','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111003,4,'44984213','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111004,4,'44984226','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111005,4,'44984315','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111006,4,'44984415','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111007,4,'44984471','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111008,4,'44989042','United Kingdom Premium ff2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111009,4,'4490007','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111010,4,'44900315','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111011,4,'44900434','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111012,4,'44900503','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111013,4,'44900587','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111014,4,'44900660','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111015,4,'44900821','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111016,4,'44900952','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111017,4,'44901506','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111018,4,'4490169','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111019,4,'44901795','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111020,4,'44901925','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111021,4,'4490194','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111022,4,'44902018','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111023,4,'44902091','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111024,4,'44902151','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111025,4,'44902152','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111026,4,'44903128','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111027,4,'44903227','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111028,4,'44903284','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111029,4,'44903356','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111030,4,'44903414','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111031,4,'44903589','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111032,4,'44903643','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111033,4,'44903686','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111034,4,'44903745','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111035,4,'44903748','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111036,4,'44903818','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111037,4,'44903845','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111038,4,'44903945','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111039,4,'44904036','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111040,4,'44904118','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111041,4,'4490465','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111042,4,'44904681','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111043,4,'44904762','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111044,4,'44904918','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111045,4,'44904936','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111046,4,'44905114','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111047,4,'44905191','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111048,4,'44905354','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111049,4,'44906080','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111050,4,'44906441','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111051,4,'4490875','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111052,4,'44912146','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111053,4,'44912196','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111054,4,'44912270','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111055,4,'44913055','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111056,4,'44913292','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111057,4,'44913411','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111058,4,'44913493','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111059,4,'4498217','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111060,4,'44982746','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111061,4,'44982862','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111062,4,'44982913','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111063,4,'44982980','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111064,4,'4498302','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111065,4,'44983086','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111066,4,'44983167','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111067,4,'44983246','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111068,4,'44983321','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111069,4,'44983396','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111070,4,'44983411','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111071,4,'44983454','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111072,4,'44983518','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111073,4,'44983565','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:46',1,-1,'127.0.0.1'),
 (111074,4,'44983624','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111075,4,'44983750','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111076,4,'44983771','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111077,4,'44983854','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111078,4,'44984171','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111079,4,'44984317','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111080,4,'44984440','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111081,4,'44984473','United Kingdom Premium ff20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111082,4,'44900028','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111083,4,'44901206','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111084,4,'44901316','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111085,4,'44903000','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111086,4,'44903026','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111087,4,'44903031','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111088,4,'44903064','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111089,4,'44903123','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111090,4,'44903167','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111091,4,'44903198','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111092,4,'44903270','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111093,4,'44903299','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111094,4,'44903329','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111095,4,'44903436','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111096,4,'44903439','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111097,4,'44903471','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111098,4,'44903544','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111099,4,'44903572','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111100,4,'44903586','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111101,4,'44903619','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111102,4,'44903632','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111103,4,'44903679','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111104,4,'44903709','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111105,4,'44903724','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111106,4,'44903751','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111107,4,'44903788','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111108,4,'44903853','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111109,4,'44903889','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111110,4,'44903904','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111111,4,'44903981','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111112,4,'4490404','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111113,4,'4490416','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111114,4,'44904225','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111115,4,'4490425','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111116,4,'44904419','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111117,4,'4490449','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111118,4,'44904659','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111119,4,'44904735','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111120,4,'44904757','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111121,4,'44904761','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111122,4,'44904909','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111123,4,'44904945','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111124,4,'44904989','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111125,4,'44905195','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111126,4,'44905271','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111127,4,'44905448','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111128,4,'44905456','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111129,4,'44905525','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111130,4,'44905556','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111131,4,'44905659','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111132,4,'44906232','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111133,4,'44906325','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111134,4,'44906573','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111135,4,'44907121','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111136,4,'44907161','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111137,4,'44907174','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111138,4,'4490719','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111139,4,'4490725','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111140,4,'44907357','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111141,4,'4490747','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111142,4,'44907588','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111143,4,'44907595','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111144,4,'44907658','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111145,4,'44907686','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111146,4,'44907689','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111147,4,'4490770','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111148,4,'44907725','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111149,4,'44907742','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111150,4,'44907785','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111151,4,'44907808','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111152,4,'44907824','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111153,4,'44907871','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111154,4,'44907886','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111155,4,'44907904','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111156,4,'4490813','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111157,4,'4490824','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111158,4,'4490835','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111159,4,'4490843','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111160,4,'44908717','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111161,4,'44908757','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111162,4,'44909059','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111163,4,'44909254','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111164,4,'44909474','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111165,4,'44909484','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111166,4,'44909543','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111167,4,'44909577','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111168,4,'44909709','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111169,4,'4491103','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111170,4,'44911260','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111171,4,'44911680','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111172,4,'4491177','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111173,4,'4491181','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111174,4,'44911996','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111175,4,'44913057','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111176,4,'44913128','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111177,4,'44913228','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111178,4,'44913286','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111179,4,'44913298','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111180,4,'44913410','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111181,4,'44913443','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111182,4,'44913496','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111183,4,'44913536','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111184,4,'44913611','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111185,4,'4498212','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111186,4,'4498252','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111187,4,'44982645','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111188,4,'4498281','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111189,4,'44982842','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111190,4,'44982861','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111191,4,'44983017','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111192,4,'44983051','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111193,4,'44983066','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111194,4,'44983069','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111195,4,'44983101','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111196,4,'44983136','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111197,4,'44983148','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111198,4,'44983198','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111199,4,'44983279','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111200,4,'44983309','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111201,4,'44983367','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111202,4,'44983407','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111203,4,'44983488','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111204,4,'44983549','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111205,4,'44983580','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111206,4,'44983593','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111207,4,'44983625','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111208,4,'44983688','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111209,4,'44983704','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111210,4,'44983741','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111211,4,'44983762','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111212,4,'44983881','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111213,4,'44983894','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111214,4,'44983924','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111215,4,'44983929','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111216,4,'44983951','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111217,4,'44983960','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111218,4,'44983999','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111219,4,'44984066','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111220,4,'44984173','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111221,4,'44984271','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111222,4,'44984319','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111223,4,'44984439','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111224,4,'44984476','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111225,4,'44984641','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111226,4,'44989036','United Kingdom Premium ff21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111227,4,'4490008','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111228,4,'44900139','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111229,4,'44900186','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111230,4,'44900379','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111231,4,'44900440','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111232,4,'44900615','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111233,4,'44900705','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111234,4,'44900725','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111235,4,'44900795','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111236,4,'44900850','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111237,4,'44900907','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111238,4,'44901213','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111239,4,'44901396','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111240,4,'44901509','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111241,4,'44901840','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111242,4,'4490197','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111243,4,'44902028','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111244,4,'44902093','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111245,4,'44902120','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111246,4,'44902199','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111247,4,'44902253','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111248,4,'44903013','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111249,4,'44903057','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111250,4,'44903136','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111251,4,'44903170','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111252,4,'44903257','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111253,4,'44903301','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111254,4,'44903353','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111255,4,'44903419','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111256,4,'44903472','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111257,4,'44903488','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111258,4,'44903597','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111259,4,'44903693','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111260,4,'44903753','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111261,4,'44903880','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111262,4,'44903895','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111263,4,'4490461','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111264,4,'44904796','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111265,4,'4490493','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111266,4,'44905312','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111267,4,'44905367','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111268,4,'44905518','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111269,4,'44906089','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111270,4,'4490871','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111271,4,'44911230','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111272,4,'44912147','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111273,4,'44912199','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111274,4,'44912218','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111275,4,'44913059','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111276,4,'44913296','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111277,4,'44913409','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111278,4,'44913498','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111279,4,'44982779','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111280,4,'4498278','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111281,4,'44982802','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111282,4,'44982912','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111283,4,'44982942','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111284,4,'44983054','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111285,4,'44983096','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111286,4,'44983189','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111287,4,'44983235','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111288,4,'44983316','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111289,4,'44983341','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111290,4,'44983423','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111291,4,'44983474','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111292,4,'44983538','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111293,4,'44983606','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111294,4,'44983641','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111295,4,'44983758','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111296,4,'44983772','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111297,4,'44983865','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111298,4,'44983967','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111299,4,'44983982','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111300,4,'44984096','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111301,4,'44984175','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111302,4,'44984243','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111303,4,'44984321','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111304,4,'44984438','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111305,4,'44984479','United Kingdom Premium ff24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111306,4,'44903008','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111307,4,'44903117','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111308,4,'44903195','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111309,4,'44903267','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111310,4,'44903326','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111311,4,'44903429','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111312,4,'44903479','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111313,4,'44903504','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111314,4,'44903541','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111315,4,'44903565','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111316,4,'44903616','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111317,4,'44903675','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111318,4,'44903792','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111319,4,'44903896','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111320,4,'44903907','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111321,4,'44903922','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111322,4,'4490410','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111323,4,'44904120','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111324,4,'4490455','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111325,4,'44904689','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111326,4,'4490472','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111327,4,'44904987','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111328,4,'44905242','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111329,4,'44905618','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111330,4,'44906454','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111331,4,'44906536','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111332,4,'44906632','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111333,4,'44907587','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111334,4,'44907599','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111335,4,'44907718','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111336,4,'44907739','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111337,4,'44907752','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111338,4,'44908345','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111339,4,'4490872','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111340,4,'44909743','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111341,4,'44909956','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111342,4,'44911542','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111343,4,'44911809','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111344,4,'44913061','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111345,4,'44913114','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111346,4,'44913294','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111347,4,'44913408','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111348,4,'44913457','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111349,4,'44982824','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111350,4,'44982851','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111351,4,'4498288','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111352,4,'44982995','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111353,4,'44983041','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111354,4,'44983059','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111355,4,'44983129','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111356,4,'44983177','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111357,4,'44983276','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111358,4,'44983306','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111359,4,'44983364','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111360,4,'44983481','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111361,4,'44983584','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111362,4,'44983685','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111363,4,'44983735','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111364,4,'44983842','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111365,4,'44983945','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111366,4,'44983949','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111367,4,'44984026','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111368,4,'44984177','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111369,4,'44984257','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111370,4,'44984323','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111371,4,'44984437','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111372,4,'44984483','United Kingdom Premium ff25','0.0079','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111373,4,'44903070','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111374,4,'44903119','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111375,4,'44903196','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111376,4,'44903268','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111377,4,'44903327','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111378,4,'44903431','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111379,4,'44903475','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111380,4,'44903477','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111381,4,'44903506','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111382,4,'44903542','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111383,4,'44903567','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111384,4,'44903588','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111385,4,'44903617','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111386,4,'44903676','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111387,4,'44903798','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111388,4,'44903900','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111389,4,'44903911','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111390,4,'44903924','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111391,4,'4490413','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111392,4,'44904697','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111393,4,'44904703','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111394,4,'4490475','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111395,4,'4490486','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111396,4,'44904885','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111397,4,'44904928','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111398,4,'44905044','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111399,4,'44906508','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111400,4,'44906593','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111401,4,'4490754','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111402,4,'4490756','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111403,4,'44907584','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111404,4,'44907645','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111405,4,'44907675','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111406,4,'44907681','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111407,4,'44907720','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111408,4,'44907740','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111409,4,'44907822','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111410,4,'44907869','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111411,4,'44907884','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111412,4,'44907934','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111413,4,'4490873','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111414,4,'44909553','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111415,4,'44909632','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111416,4,'44911746','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111417,4,'44913063','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111418,4,'44913104','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111419,4,'44913118','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111420,4,'44913239','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111421,4,'44913363','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111422,4,'44913407','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111423,4,'44913472','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111424,4,'44982829','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111425,4,'44982854','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111426,4,'4498298','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111427,4,'44982997','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111428,4,'44983043','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111429,4,'44983062','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111430,4,'44983131','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111431,4,'44983178','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111432,4,'44983277','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111433,4,'44983307','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111434,4,'44983365','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111435,4,'44983421','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111436,4,'44983422','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111437,4,'44983483','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111438,4,'44983587','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111439,4,'44983686','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111440,4,'44983708','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111441,4,'44983737','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111442,4,'44983773','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111443,4,'44983846','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111444,4,'44983947','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111445,4,'44983952','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111446,4,'44984030','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111447,4,'44984100','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111448,4,'44984179','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111449,4,'44984261','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111450,4,'44984325','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111451,4,'44984345','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111452,4,'44984363','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111453,4,'44984436','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:47',1,-1,'127.0.0.1'),
 (111454,4,'44984487','United Kingdom Premium ff26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111455,4,'44903061','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111456,4,'44903121','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111457,4,'44903197','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111458,4,'44903269','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111459,4,'44903328','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111460,4,'44903433','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111461,4,'44903453','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111462,4,'44903478','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111463,4,'44903508','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111464,4,'44903543','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111465,4,'44903569','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111466,4,'44903618','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111467,4,'44903677','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111468,4,'44903710','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111469,4,'44903722','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111470,4,'44903773','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111471,4,'44903902','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111472,4,'44903915','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111473,4,'44903926','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111474,4,'44903976','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111475,4,'44904016','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111476,4,'44904076','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111477,4,'4490415','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111478,4,'44904249','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111479,4,'4490448','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111480,4,'44904569','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111481,4,'4490466','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111482,4,'44904705','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111483,4,'44904756','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111484,4,'44904907','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111485,4,'44905251','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111486,4,'44905542','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111487,4,'44906868','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111488,4,'4490731','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111489,4,'44907377','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111490,4,'44907586','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111491,4,'44907651','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111492,4,'44907679','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111493,4,'44907685','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111494,4,'44907722','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111495,4,'44907741','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111496,4,'44907823','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111497,4,'44907870','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111498,4,'44907885','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111499,4,'44907931','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111500,4,'4490874','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111501,4,'44909472','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111502,4,'44911027','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111503,4,'44913065','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111504,4,'44913122','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111505,4,'44913241','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111506,4,'44913353','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111507,4,'44913406','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111508,4,'44913476','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111509,4,'44982307','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111510,4,'4498248','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111511,4,'44982835','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111512,4,'44982857','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111513,4,'44983015','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111514,4,'44983049','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111515,4,'44983064','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111516,4,'44983133','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111517,4,'44983179','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111518,4,'44983278','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111519,4,'44983308','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111520,4,'44983366','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111521,4,'44983420','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111522,4,'44983485','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111523,4,'44983579','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111524,4,'44983590','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111525,4,'44983687','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111526,4,'44983739','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111527,4,'44983774','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111528,4,'44983892','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111529,4,'44983895','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111530,4,'44983948','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111531,4,'44983956','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111532,4,'44984001','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111533,4,'44984034','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111534,4,'44984188','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111535,4,'44984265','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111536,4,'44984327','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111537,4,'44984344','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111538,4,'44984383','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111539,4,'44984435','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111540,4,'44984491','United Kingdom Premium ff27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111541,4,'44900176','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111542,4,'44900304','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111543,4,'44900373','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111544,4,'44900609','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111545,4,'44900694','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111546,4,'44900713','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111547,4,'44900721','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111548,4,'4490075','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111549,4,'44900793','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111550,4,'44900847','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111551,4,'44901204','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111552,4,'44901211','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111553,4,'44901218','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111554,4,'44901262','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111555,4,'44901375','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111556,4,'44902024','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111557,4,'44902097','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111558,4,'44902125','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111559,4,'44902195','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111560,4,'44903067','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111561,4,'44903400','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111562,4,'44903480','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111563,4,'44903690','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111564,4,'44903758','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111565,4,'44903765','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111566,4,'44903865','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111567,4,'44905264','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111568,4,'44905430','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111569,4,'44906087','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111570,4,'44906446','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111571,4,'44911156','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111572,4,'44912149','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111573,4,'44912156','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111574,4,'44912163','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111575,4,'44912220','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111576,4,'44913069','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111577,4,'44913245','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111578,4,'44913368','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111579,4,'44913405','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111580,4,'44913482','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111581,4,'4498202','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111582,4,'44982762','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111583,4,'44982827','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111584,4,'44982924','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111585,4,'4498294','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111586,4,'44982953','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111587,4,'44983047','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111588,4,'44983094','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111589,4,'44983171','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111590,4,'44983240','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111591,4,'44983318','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111592,4,'44983402','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111593,4,'44983424','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111594,4,'44983470','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111595,4,'44983534','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111596,4,'44983602','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111597,4,'44983639','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111598,4,'44983756','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111599,4,'44983775','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111600,4,'44983863','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111601,4,'44984080','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111602,4,'44984186','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111603,4,'44984301','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111604,4,'44984434','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111605,4,'44984493','United Kingdom Premium ff30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111606,4,'44900142','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111607,4,'44900728','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111608,4,'44900796','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111609,4,'44901537','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111610,4,'44902099','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111611,4,'44902118','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111612,4,'44902119','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111613,4,'44902180','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111614,4,'44903058','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111615,4,'44903069','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111616,4,'44903083','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111617,4,'44903137','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111618,4,'44903171','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111619,4,'44903258','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111620,4,'44903302','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111621,4,'44903422','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111622,4,'44903473','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111623,4,'44903486','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111624,4,'44903558','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111625,4,'44903599','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111626,4,'44903694','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111627,4,'44903761','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111628,4,'44903785','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111629,4,'44903885','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111630,4,'44904805','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111631,4,'4490492','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111632,4,'44905344','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111633,4,'44905357','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111634,4,'44906061','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111635,4,'44906629','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111636,4,'44912150','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111637,4,'44912166','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111638,4,'44912266','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111639,4,'44913071','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111640,4,'44913247','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111641,4,'44913404','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111642,4,'44913486','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111643,4,'44983207','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111644,4,'44983477','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111645,4,'44983541','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111646,4,'44983609','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111647,4,'44983776','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111648,4,'44983867','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111649,4,'44983897','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111650,4,'44983969','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111651,4,'44983984','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111652,4,'44984078','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111653,4,'44984187','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111654,4,'44984302','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111655,4,'44984433','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111656,4,'44984496','United Kingdom Premium ff32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111657,4,'44902050','United Kingdom Premium ff33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111658,4,'44913584','United Kingdom Premium ff33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111659,4,'44984624','United Kingdom Premium ff33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111660,4,'44900594','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111661,4,'44901261','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111662,4,'44902060','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111663,4,'44902070','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111664,4,'44905963','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111665,4,'44906021','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111666,4,'44908258','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111667,4,'44912151','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111668,4,'44912168','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111669,4,'44912179','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111670,4,'44912197','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111671,4,'44912277','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111672,4,'44913250','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111673,4,'44913403','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111674,4,'44913532','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111675,4,'44913577','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111676,4,'44984304','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111677,4,'44984432','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111678,4,'44984618','United Kingdom Premium ff34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111679,4,'44903476','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111680,4,'44903952','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111681,4,'44903959','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111682,4,'44904103','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111683,4,'44911546','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111684,4,'44913252','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111685,4,'44913402','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111686,4,'44913537','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111687,4,'44913574','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111688,4,'44983855','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111689,4,'44984306','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111690,4,'44984431','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111691,4,'44984606','United Kingdom Premium ff35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111692,4,'44902044','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111693,4,'44902200','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111694,4,'44912100','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111695,4,'44912173','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111696,4,'44912222','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111697,4,'44912225','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111698,4,'44913073','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111699,4,'44913254','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111700,4,'44913401','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111701,4,'44913489','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111702,4,'44913590','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111703,4,'44984189','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111704,4,'44984308','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111705,4,'44984430','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111706,4,'44984449','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111707,4,'44984630','United Kingdom Premium ff36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111708,4,'44902055','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111709,4,'44902202','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111710,4,'44903860','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111711,4,'44912101','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111712,4,'44912176','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111713,4,'44912227','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111714,4,'44912240','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111715,4,'44913075','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111716,4,'44913256','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111717,4,'44913400','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111718,4,'44913492','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111719,4,'44913563','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111720,4,'44983862','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111721,4,'44984201','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111722,4,'44984310','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111723,4,'44984429','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111724,4,'44984452','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111725,4,'44984688','United Kingdom Premium ff37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111726,4,'44902211','United Kingdom Premium ff38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111727,4,'44913383','United Kingdom Premium ff38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111728,4,'44913594','United Kingdom Premium ff38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111729,4,'44984428','United Kingdom Premium ff38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111730,4,'44984634','United Kingdom Premium ff38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111731,4,'44913131','United Kingdom Premium ff39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111732,4,'44913288','United Kingdom Premium ff39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111733,4,'44913379','United Kingdom Premium ff39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111734,4,'44913565','United Kingdom Premium ff39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111735,4,'44984334','United Kingdom Premium ff39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111736,4,'44984427','United Kingdom Premium ff39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111737,4,'44984646','United Kingdom Premium ff39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111738,4,'44905793','United Kingdom Premium ff40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111739,4,'44913111','United Kingdom Premium ff40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111740,4,'44913290','United Kingdom Premium ff40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111741,4,'44913376','United Kingdom Premium ff40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111742,4,'44913543','United Kingdom Premium ff40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111743,4,'44983849','United Kingdom Premium ff40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111744,4,'44984335','United Kingdom Premium ff40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111745,4,'44984426','United Kingdom Premium ff40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111746,4,'44984650','United Kingdom Premium ff40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111747,4,'44911856','United Kingdom Premium ff41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111748,4,'44913132','United Kingdom Premium ff41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111749,4,'44913300','United Kingdom Premium ff41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111750,4,'44913354','United Kingdom Premium ff41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111751,4,'44913374','United Kingdom Premium ff41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111752,4,'44913569','United Kingdom Premium ff41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111753,4,'44984336','United Kingdom Premium ff41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111754,4,'44984413','United Kingdom Premium ff41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111755,4,'44984602','United Kingdom Premium ff41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111756,4,'44902233','United Kingdom Premium ff42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111757,4,'44913552','United Kingdom Premium ff42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111758,4,'44984655','United Kingdom Premium ff42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111759,4,'44902232','United Kingdom Premium ff43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111760,4,'44912178','United Kingdom Premium ff43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111761,4,'44912211','United Kingdom Premium ff43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111762,4,'44913372','United Kingdom Premium ff43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111763,4,'44913571','United Kingdom Premium ff43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111764,4,'44984412','United Kingdom Premium ff43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111765,4,'44984612','United Kingdom Premium ff43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111766,4,'44901857','United Kingdom Premium ff44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111767,4,'44912184','United Kingdom Premium ff44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111768,4,'44912242','United Kingdom Premium ff44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111769,4,'44913370','United Kingdom Premium ff44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111770,4,'44984411','United Kingdom Premium ff44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111771,4,'44984640','United Kingdom Premium ff44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111772,4,'44900069','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111773,4,'44900242','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111774,4,'44900308','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111775,4,'44900486','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111776,4,'44900675','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111777,4,'44900859','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111778,4,'44901037','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111779,4,'4490105','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111780,4,'4490107','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111781,4,'44901107','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111782,4,'4490144','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111783,4,'44901649','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111784,4,'4490167','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111785,4,'44901724','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111786,4,'4490186','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111787,4,'44902117','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111788,4,'44902157','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111789,4,'44902205','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111790,4,'44902218','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111791,4,'44903155','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111792,4,'44903225','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111793,4,'44903282','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111794,4,'44903295','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111795,4,'44903406','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111796,4,'44903556','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111797,4,'44903629','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111798,4,'44903640','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111799,4,'44903683','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111800,4,'44903763','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111801,4,'44903840','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111802,4,'44903877','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111803,4,'44903937','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111804,4,'44903939','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111805,4,'4490430','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111806,4,'44904893','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111807,4,'44904897','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111808,4,'4490491','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111809,4,'44904927','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:48',1,-1,'127.0.0.1'),
 (111810,4,'44905061','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111811,4,'4490519','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111812,4,'44905331','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111813,4,'44905956','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111814,4,'4490793','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111815,4,'4490806','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111816,4,'4490856','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111817,4,'4490925','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111818,4,'44912102','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111819,4,'44912187','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111820,4,'44912230','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111821,4,'44913077','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111822,4,'44913258','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111823,4,'44913361','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111824,4,'44913495','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111825,4,'4498242','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111826,4,'44982642','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111827,4,'44982841','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111828,4,'44982897','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111829,4,'44983085','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111830,4,'44983087','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111831,4,'44983165','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111832,4,'44983249','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111833,4,'44983324','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111834,4,'44983393','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111835,4,'44983446','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111836,4,'44983501','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111837,4,'44983564','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111838,4,'44983700','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111839,4,'44983747','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111840,4,'44983777','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111841,4,'44983851','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111842,4,'44984202','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111843,4,'44984218','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111844,4,'44984312','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111845,4,'44984410','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111846,4,'44984456','United Kingdom Premium ff6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111847,4,'44900355','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111848,4,'44900413','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111849,4,'44900722','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111850,4,'44900834','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111851,4,'4490109','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111852,4,'4490116','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111853,4,'44901167','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111854,4,'44901685','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111855,4,'44902041','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111856,4,'44903188','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111857,4,'44903260','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111858,4,'44903319','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111859,4,'44903529','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111860,4,'44903678','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111861,4,'44903876','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111862,4,'44904937','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111863,4,'4490514','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111864,4,'44906107','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111865,4,'4490623','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111866,4,'44906280','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111867,4,'4490644','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111868,4,'4490711','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111869,4,'44907370','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111870,4,'44907371','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111871,4,'44907378','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111872,4,'44907544','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111873,4,'44907644','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111874,4,'44907648','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111875,4,'44907816','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111876,4,'44907863','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111877,4,'44907876','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111878,4,'4490903','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111879,4,'4490908','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111880,4,'4491197','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111881,4,'44912103','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111882,4,'44912160','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111883,4,'44913025','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111884,4,'44913220','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111885,4,'44913398','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111886,4,'44982926','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111887,4,'44983014','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111888,4,'44983255','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111889,4,'44983339','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111890,4,'44983387','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111891,4,'44983627','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111892,4,'44983673','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111893,4,'44983934','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111894,4,'44984131','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111895,4,'44984350','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111896,4,'44989045','United Kingdom Premium g1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111897,4,'44900336','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111898,4,'44900399','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111899,4,'44900416','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111900,4,'44900456','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111901,4,'44900472','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111902,4,'44900739','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111903,4,'44900841','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111904,4,'44901115','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111905,4,'4490117','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111906,4,'44901780','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111907,4,'44902175','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111908,4,'44902194','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111909,4,'44902209','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111910,4,'44903129','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111911,4,'44903216','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111912,4,'44903273','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111913,4,'44903332','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111914,4,'44903370','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111915,4,'44903375','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111916,4,'44903766','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111917,4,'44903809','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111918,4,'4490557','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111919,4,'44905844','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111920,4,'44905968','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111921,4,'44906451','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111922,4,'44907909','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111923,4,'4491102','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111924,4,'4491162','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111925,4,'44911704','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111926,4,'44912104','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111927,4,'44912194','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111928,4,'44913093','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111929,4,'44913224','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111930,4,'44913262','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111931,4,'44913356','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111932,4,'44983199','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111933,4,'44983430','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111934,4,'44983509','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111935,4,'44983778','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111936,4,'44984058','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111937,4,'44984204','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111938,4,'44984316','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111939,4,'44984409','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111940,4,'44989046','United Kingdom Premium g3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111941,4,'44901240','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111942,4,'44901794','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111943,4,'44901830','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111944,4,'44901853','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111945,4,'44901949','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111946,4,'44902004','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111947,4,'44902005','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111948,4,'44902008','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111949,4,'44903007','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111950,4,'44903020','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111951,4,'44903025','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111952,4,'44903042','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111953,4,'44903075','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111954,4,'44903092','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111955,4,'44903116','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111956,4,'44903143','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111957,4,'44903178','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111958,4,'44903339','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111959,4,'44903437','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111960,4,'44903487','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111961,4,'44903503','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111962,4,'44903505','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111963,4,'44903573','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111964,4,'44903585','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111965,4,'44903605','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111966,4,'44903633','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111967,4,'44903668','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111968,4,'44903708','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111969,4,'44903716','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111970,4,'44903767','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111971,4,'44903846','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111972,4,'44903847','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111973,4,'44903892','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111974,4,'44903962','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111975,4,'44903985','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111976,4,'44904058','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111977,4,'4490419','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111978,4,'44904279','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111979,4,'44904321','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111980,4,'4490436','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111981,4,'4490467','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111982,4,'44904716','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111983,4,'44904778','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111984,4,'44904791','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111985,4,'4490500','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111986,4,'44905006','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111987,4,'44905017','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111988,4,'44905021','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111989,4,'44905269','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111990,4,'44905281','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111991,4,'44905291','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111992,4,'44905304','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111993,4,'4490538','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111994,4,'4490580','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (111995,4,'44905825','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111996,4,'4490602','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111997,4,'4490603','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111998,4,'4490604','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (111999,4,'4490605','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112000,4,'4490606','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112001,4,'4490608','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112002,4,'4490611','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112003,4,'4490612','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112004,4,'4490615','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112005,4,'4490617','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112006,4,'4490619','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112007,4,'4490634','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112008,4,'4490640','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112009,4,'4490646','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112010,4,'4490650','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112011,4,'4490651','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112012,4,'4490652','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112013,4,'4490653','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112014,4,'4490657','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112015,4,'4490659','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112016,4,'4490663','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112017,4,'4490666','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112018,4,'4490690','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112019,4,'4490700','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112020,4,'44907036','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112021,4,'44907077','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112022,4,'44907108','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112023,4,'4490712','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112024,4,'4490715','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112025,4,'4490726','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112026,4,'44907364','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112027,4,'44907373','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112028,4,'44907413','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112029,4,'44907487','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112030,4,'4490750','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112031,4,'44907526','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112032,4,'4490757','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112033,4,'44907688','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112034,4,'44907694','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112035,4,'44907726','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112036,4,'44907750','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112037,4,'4490778','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112038,4,'44907831','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112039,4,'44907846','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112040,4,'44907893','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112041,4,'4490808','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112042,4,'4490812','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112043,4,'4490831','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112044,4,'4490839','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112045,4,'4490853','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112046,4,'4490902','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112047,4,'44909032','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112048,4,'44909435','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112049,4,'4490951','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112050,4,'44909554','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112051,4,'44909587','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112052,4,'44909609','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112053,4,'44909634','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112054,4,'4490964','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112055,4,'4490965','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112056,4,'4490969','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112057,4,'4490977','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112058,4,'4490979','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112059,4,'44909821','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112060,4,'4490996','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112061,4,'4490999','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112062,4,'44911022','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112063,4,'4491110','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112064,4,'44911202','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112065,4,'44911285','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112066,4,'4491144','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112067,4,'4491161','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112068,4,'44911658','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112069,4,'44911683','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112070,4,'44911699','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112071,4,'4491176','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112072,4,'44911805','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112073,4,'44911834','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112074,4,'44913014','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112075,4,'44913024','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112076,4,'44913028','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112077,4,'44913130','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112078,4,'44913347','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112079,4,'44913396','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112080,4,'44913449','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112081,4,'44913475','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112082,4,'44913506','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112083,4,'44913585','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112084,4,'44913595','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112085,4,'44913601','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112086,4,'44982217','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112087,4,'4498243','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112088,4,'44982512','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112089,4,'44982513','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112090,4,'44982571','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112091,4,'4498266','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112092,4,'44982684','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112093,4,'44982846','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112094,4,'44982860','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112095,4,'44982876','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112096,4,'44982903','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112097,4,'44982923','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112098,4,'4498293','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112099,4,'4498297','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112100,4,'44983001','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112101,4,'44983046','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112102,4,'44983055','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112103,4,'44983082','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112104,4,'44983097','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112105,4,'44983100','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112106,4,'44983125','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112107,4,'44983137','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112108,4,'44983144','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112109,4,'44983145','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112110,4,'44983152','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112111,4,'44983210','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112112,4,'44983224','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112113,4,'44983348','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112114,4,'44983404','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112115,4,'44983489','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112116,4,'44983550','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112117,4,'44983576','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112118,4,'44983594','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112119,4,'44983620','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112120,4,'44983629','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112121,4,'44983648','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112122,4,'44983706','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112123,4,'44983730','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112124,4,'44983763','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112125,4,'44983830','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112126,4,'44983880','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112127,4,'44983887','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112128,4,'44983904','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112129,4,'44983918','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112130,4,'44983921','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112131,4,'44983944','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112132,4,'44984000','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112133,4,'44984106','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112134,4,'44984108','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112135,4,'44984124','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112136,4,'44984134','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112137,4,'44984273','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112138,4,'44984339','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112139,4,'44984366','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112140,4,'44984398','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112141,4,'44984460','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112142,4,'44984474','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112143,4,'44984485','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112144,4,'44984490','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112145,4,'44984495','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112146,4,'44984565','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112147,4,'44984643','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112148,4,'44989049','United Kingdom Premium p0','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112149,4,'44900104','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112150,4,'44900368','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112151,4,'44900448','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112152,4,'44900597','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112153,4,'4490062','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112154,4,'4490066','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112155,4,'44900817','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112156,4,'44901003','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112157,4,'44901236','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112158,4,'44901247','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112159,4,'4490141','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112160,4,'44902007','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112161,4,'44902048','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112162,4,'44902100','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112163,4,'44902164','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112164,4,'44903206','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112165,4,'44903239','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112166,4,'44903310','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112167,4,'44903387','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112168,4,'44903821','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112169,4,'44903948','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112170,4,'4490498','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112171,4,'44905213','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112172,4,'4490559','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112173,4,'44905916','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112174,4,'44906097','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112175,4,'44906442','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112176,4,'4490645','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112177,4,'44906779','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112178,4,'4490709','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112179,4,'44907484','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112180,4,'44907489','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112181,4,'4490753','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112182,4,'44907603','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112183,4,'44907615','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112184,4,'44907792','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112185,4,'44907839','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112186,4,'44907854','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112187,4,'44907902','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:49',1,-1,'127.0.0.1'),
 (112188,4,'4490857','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112189,4,'4490923','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112190,4,'449093','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112191,4,'44911694','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112192,4,'44912111','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112193,4,'44912298','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112194,4,'44913029','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112195,4,'44913235','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112196,4,'44913336','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112197,4,'44913507','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112198,4,'4498230','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112199,4,'44982428','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112200,4,'44982721','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112201,4,'44982971','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112202,4,'44983264','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112203,4,'44983330','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112204,4,'44983378','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112205,4,'44983457','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112206,4,'44983521','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112207,4,'44983662','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112208,4,'44984042','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112209,4,'44984135','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112210,4,'44984489','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112211,4,'44989050','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112212,4,'44989087','United Kingdom Premium p1','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112213,4,'44900262','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112214,4,'44900316','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112215,4,'44900364','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112216,4,'44900435','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112217,4,'44900477','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112218,4,'44900523','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112219,4,'44900566','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112220,4,'4490067','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112221,4,'44900768','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112222,4,'44900853','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112223,4,'44901532','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112224,4,'4490170','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112225,4,'4490172','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112226,4,'44901803','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112227,4,'44901821','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112228,4,'44902051','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112229,4,'44902077','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112230,4,'44902132','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112231,4,'44903038','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112232,4,'44903105','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112233,4,'44903158','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112234,4,'44903163','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112235,4,'44903201','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112236,4,'44903234','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112237,4,'44903305','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112238,4,'44903409','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112239,4,'44903451','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112240,4,'44903608','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112241,4,'44903650','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112242,4,'44903781','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112243,4,'44903843','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112244,4,'44903868','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112245,4,'44903940','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112246,4,'44903972','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112247,4,'4490401','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112248,4,'44904235','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112249,4,'44904891','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112250,4,'44904941','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112251,4,'4490503','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112252,4,'44905307','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112253,4,'4490546','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112254,4,'44905494','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112255,4,'44905501','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112256,4,'44905738','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112257,4,'4490583','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112258,4,'4490592','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112259,4,'44906092','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112260,4,'44907482','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112261,4,'44907485','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112262,4,'44907593','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112263,4,'44907613','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112264,4,'44907711','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112265,4,'44907730','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112266,4,'44907767','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112267,4,'4490777','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112268,4,'44907838','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112269,4,'44907853','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112270,4,'44907901','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112271,4,'4490794','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112272,4,'4490827','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112273,4,'4490865','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112274,4,'4490974','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112275,4,'4490986','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112276,4,'4491115','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112277,4,'4491126','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112278,4,'4491135','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112279,4,'4491154','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112280,4,'44911791','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112281,4,'4491180','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112282,4,'44912112','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112283,4,'44912299','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112284,4,'44913030','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112285,4,'44913155','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112286,4,'44913171','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112287,4,'44913438','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112288,4,'44913508','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112289,4,'44913533','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112290,4,'44913557','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112291,4,'4498250','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112292,4,'44982673','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112293,4,'44982704','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112294,4,'44982956','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112295,4,'44983050','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112296,4,'44983155','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112297,4,'44983269','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112298,4,'44983295','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112299,4,'44983373','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112300,4,'44983449','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112301,4,'44983513','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112302,4,'44983566','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112303,4,'44983589','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112304,4,'44983672','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112305,4,'44983736','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112306,4,'44983788','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112307,4,'44983824','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112308,4,'44983909','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112309,4,'44983992','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112310,4,'44984136','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112311,4,'44984397','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112312,4,'44984445','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112313,4,'44984560','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112314,4,'44984677','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112315,4,'44989025','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112316,4,'44989051','United Kingdom Premium p10','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112317,4,'44903062','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112318,4,'44903089','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112319,4,'44903176','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112320,4,'44903337','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112321,4,'44903434','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112322,4,'44903490','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112323,4,'44903510','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112324,4,'44903570','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112325,4,'44903603','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112326,4,'44903630','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112327,4,'44903666','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112328,4,'44903704','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112329,4,'44903719','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112330,4,'44903764','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112331,4,'44903960','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112332,4,'44903979','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112333,4,'44904133','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112334,4,'4490432','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112335,4,'44904442','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112336,4,'44904742','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112337,4,'4490487','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112338,4,'4490543','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112339,4,'44905533','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112340,4,'4490554','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112341,4,'4490573','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112342,4,'4490596','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112343,4,'44906028','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112344,4,'4490728','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112345,4,'44907326','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112346,4,'44907358','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112347,4,'44907362','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112348,4,'4490744','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112349,4,'44907492','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112350,4,'44907549','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112351,4,'44907589','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112352,4,'44907682','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112353,4,'44907723','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112354,4,'44907749','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112355,4,'44907829','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112356,4,'44907844','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112357,4,'44907891','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112358,4,'4490805','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112359,4,'4490854','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112360,4,'4490899','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112361,4,'4490944','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112362,4,'4490980','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112363,4,'44911127','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112364,4,'4491137','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112365,4,'44911749','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112366,4,'44913022','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112367,4,'44913031','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112368,4,'44913124','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112369,4,'44913393','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112370,4,'44913509','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112371,4,'4498245','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112372,4,'44982837','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112373,4,'44982866','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112374,4,'44982869','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112375,4,'4498295','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112376,4,'44983089','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112377,4,'44983134','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112378,4,'44983150','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112379,4,'44983222','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112380,4,'44983285','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112381,4,'44983346','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112382,4,'44983486','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112383,4,'44983574','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112384,4,'44983591','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112385,4,'44983631','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112386,4,'44983646','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112387,4,'44983726','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112388,4,'44983760','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112389,4,'44983836','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112390,4,'44983889','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112391,4,'44983902','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112392,4,'44983950','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112393,4,'44983997','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112394,4,'44984126','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112395,4,'44984137','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112396,4,'44984267','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112397,4,'44984340','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112398,4,'44984370','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112399,4,'44984384','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112400,4,'44984492','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112401,4,'44989052','United Kingdom Premium p11','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112402,4,'44900269','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112403,4,'44900280','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112404,4,'44900347','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112405,4,'44900452','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112406,4,'44900476','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112407,4,'44900491','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112408,4,'44900744','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112409,4,'44900784','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112410,4,'4490086','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112411,4,'44901044','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112412,4,'44901252','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112413,4,'4490148','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112414,4,'4490196','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112415,4,'44901981','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112416,4,'44902030','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112417,4,'44902054','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112418,4,'44902101','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112419,4,'44902222','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112420,4,'44903016','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112421,4,'44903071','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112422,4,'44903098','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112423,4,'44903183','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112424,4,'44903252','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112425,4,'44903344','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112426,4,'44903359','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112427,4,'44903380','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112428,4,'44903447','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112429,4,'44903646','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112430,4,'44903698','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112431,4,'44903814','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112432,4,'44903854','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112433,4,'44904066','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112434,4,'44904617','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112435,4,'44905027','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112436,4,'44905052','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112437,4,'4490530','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112438,4,'4490569','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112439,4,'4490577','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112440,4,'4490590','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112441,4,'44906048','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112442,4,'44907388','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112443,4,'44907422','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112444,4,'44907536','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112445,4,'4490759','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112446,4,'44907606','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112447,4,'44907835','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112448,4,'44907850','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112449,4,'44907897','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112450,4,'44907926','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112451,4,'44907988','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112452,4,'4490803','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112453,4,'4490842','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112454,4,'4490982','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112455,4,'44911129','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112456,4,'44911131','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112457,4,'44911413','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112458,4,'4491150','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112459,4,'4491151','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112460,4,'4491155','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112461,4,'4491157','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112462,4,'4491170','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112463,4,'4491178','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:50',1,-1,'127.0.0.1'),
 (112464,4,'44911829','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112465,4,'44912114','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112466,4,'44912162','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112467,4,'44913002','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112468,4,'44913032','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112469,4,'44913123','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112470,4,'44913150','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112471,4,'44913320','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112472,4,'44913437','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112473,4,'44913440','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112474,4,'44913544','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112475,4,'44913556','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112476,4,'44913598','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112477,4,'4498247','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112478,4,'44982517','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112479,4,'44982542','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112480,4,'44982551','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112481,4,'44982927','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112482,4,'44983115','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112483,4,'44983154','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112484,4,'44983229','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112485,4,'44983290','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112486,4,'44983353','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112487,4,'44983435','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112488,4,'44983491','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112489,4,'44983581','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112490,4,'44983653','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112491,4,'44983789','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112492,4,'44983820','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112493,4,'44983905','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112494,4,'44984138','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112495,4,'44984391','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112496,4,'44984480','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112497,4,'44984649','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112498,4,'44989053','United Kingdom Premium p12','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112499,4,'44900263','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112500,4,'44900349','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112501,4,'44900481','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112502,4,'44900495','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112503,4,'44900749','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112504,4,'44900823','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112505,4,'4490097','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112506,4,'44901048','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112507,4,'4490126','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112508,4,'44901508','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112509,4,'4490157','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112510,4,'44902034','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112511,4,'44902057','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112512,4,'44902072','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112513,4,'44902102','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112514,4,'44902204','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112515,4,'44902224','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112516,4,'44903017','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112517,4,'44903100','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112518,4,'44903145','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112519,4,'44903148','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112520,4,'44903185','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112521,4,'44903254','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112522,4,'44903346','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112523,4,'44903384','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112524,4,'44903448','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112525,4,'44903647','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112526,4,'44903699','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112527,4,'44903833','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112528,4,'44903859','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112529,4,'44903964','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112530,4,'44904579','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112531,4,'44904627','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112532,4,'4490484','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112533,4,'44905219','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112534,4,'4490525','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112535,4,'4490531','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112536,4,'44905420','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112537,4,'4490564','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112538,4,'44905720','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112539,4,'4490598','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112540,4,'44906068','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112541,4,'44907753','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112542,4,'44907763','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112543,4,'4490891','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112544,4,'4490950','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112545,4,'4490962','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112546,4,'44911192','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112547,4,'4491121','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112548,4,'4491122','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112549,4,'4491139','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112550,4,'44911416','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112551,4,'4491143','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112552,4,'4491169','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112553,4,'4491179','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112554,4,'44911836','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112555,4,'44911839','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112556,4,'44912115','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112557,4,'44912170','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112558,4,'44913004','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112559,4,'44913033','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112560,4,'44913144','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112561,4,'44913152','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112562,4,'44913324','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112563,4,'44913436','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112564,4,'44913442','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112565,4,'44913527','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112566,4,'44913548','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112567,4,'44913596','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112568,4,'4498224','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112569,4,'44982547','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112570,4,'44982764','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112571,4,'4498292','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112572,4,'44982947','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112573,4,'44983117','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112574,4,'44983194','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112575,4,'44983231','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112576,4,'44983292','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112577,4,'44983355','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112578,4,'44983439','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112579,4,'44983495','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112580,4,'44983655','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112581,4,'44983790','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112582,4,'44983821','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112583,4,'44983906','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112584,4,'44983990','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112585,4,'44984122','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112586,4,'44984139','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112587,4,'44984219','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112588,4,'44984388','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112589,4,'44984482','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112590,4,'44984651','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112591,4,'44989055','United Kingdom Premium p13','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112592,4,'44900141','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112593,4,'44900146','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112594,4,'44900363','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112595,4,'44900430','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112596,4,'44900436','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112597,4,'44900445','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112598,4,'44900489','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112599,4,'4490055','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112600,4,'44900564','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112601,4,'44900765','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112602,4,'44900845','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112603,4,'44901160','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112604,4,'44901773','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112605,4,'4490178','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112606,4,'4490199','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112607,4,'44902059','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112608,4,'44902075','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112609,4,'44902103','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112610,4,'44902121','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112611,4,'44902220','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112612,4,'44903037','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112613,4,'44903104','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112614,4,'44903156','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112615,4,'44903162','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112616,4,'44903200','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112617,4,'44903233','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112618,4,'44903304','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112619,4,'44903407','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112620,4,'44903450','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112621,4,'44903607','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112622,4,'44903649','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112623,4,'44903700','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112624,4,'44903769','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112625,4,'44903841','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112626,4,'44903864','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112627,4,'44903938','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112628,4,'44903966','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112629,4,'4490406','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112630,4,'44904823','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112631,4,'4490496','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112632,4,'44905089','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112633,4,'44905286','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112634,4,'4490532','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112635,4,'44905351','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112636,4,'4490548','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112637,4,'44905679','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112638,4,'4490571','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112639,4,'44905871','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112640,4,'4490593','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112641,4,'44906091','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112642,4,'44907754','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112643,4,'44907766','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112644,4,'4490878','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112645,4,'4490882','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112646,4,'4490926','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112647,4,'4491123','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112648,4,'4491133','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112649,4,'4491149','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112650,4,'44911607','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112651,4,'44911757','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112652,4,'4491193','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112653,4,'44912116','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112654,4,'44912278','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112655,4,'44913006','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112656,4,'44913034','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112657,4,'44913154','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112658,4,'44913161','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112659,4,'44913355','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112660,4,'44913435','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112661,4,'44913510','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112662,4,'44913531','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112663,4,'44913553','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112664,4,'4498225','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112665,4,'4498257','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112666,4,'44982954','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112667,4,'44983091','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112668,4,'44983118','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112669,4,'44983196','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112670,4,'44983233','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112671,4,'44983294','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112672,4,'44983357','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112673,4,'44983447','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112674,4,'44983502','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112675,4,'44983583','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112676,4,'44983657','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112677,4,'44983734','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112678,4,'44983791','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112679,4,'44983823','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112680,4,'44983908','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112681,4,'44983987','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112682,4,'44984121','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112683,4,'44984141','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112684,4,'44984220','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112685,4,'44984382','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112686,4,'44984494','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112687,4,'44989028','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112688,4,'44989056','United Kingdom Premium p14','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112689,4,'44900134','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112690,4,'44900137','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112691,4,'44900238','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112692,4,'44900254','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112693,4,'44900366','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112694,4,'44900439','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112695,4,'44900475','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112696,4,'44900488','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112697,4,'44900536','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112698,4,'44900667','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112699,4,'4490068','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112700,4,'44900785','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112701,4,'44900956','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112702,4,'44901446','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112703,4,'4490174','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112704,4,'44901871','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112705,4,'44901984','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112706,4,'44902063','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112707,4,'44902079','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112708,4,'44902104','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112709,4,'44902144','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112710,4,'44902234','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112711,4,'44903091','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112712,4,'44903164','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112713,4,'44903203','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112714,4,'44903236','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112715,4,'44903307','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112716,4,'44903412','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112717,4,'44903452','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112718,4,'44903609','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112719,4,'44903651','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112720,4,'44903755','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112721,4,'44903816','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112722,4,'44903870','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112723,4,'44903943','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112724,4,'44903967','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112725,4,'4490421','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112726,4,'44904332','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112727,4,'4490456','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112728,4,'44905088','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112729,4,'4490533','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112730,4,'44905368','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112731,4,'44905478','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112732,4,'4490560','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112733,4,'4490574','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112734,4,'44905865','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112735,4,'4490597','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112736,4,'44906094','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112737,4,'44907755','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112738,4,'44907769','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112739,4,'4490809','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112740,4,'4490833','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112741,4,'4490943','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112742,4,'4491124','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112743,4,'4491127','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112744,4,'44911628','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112745,4,'4491166','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112746,4,'44911806','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112747,4,'44912118','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112748,4,'44912279','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112749,4,'44913007','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112750,4,'44913035','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112751,4,'44913156','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112752,4,'44913181','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112753,4,'44913238','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112754,4,'44913434','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112755,4,'44913535','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112756,4,'4498226','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112757,4,'44982602','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112758,4,'44982654','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112759,4,'4498271','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112760,4,'44982962','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112761,4,'44983119','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112762,4,'44983190','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112763,4,'44983267','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112764,4,'44983297','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112765,4,'44983375','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112766,4,'44983452','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112767,4,'44983516','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112768,4,'44983543','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112769,4,'44983659','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112770,4,'44983738','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112771,4,'44983792','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112772,4,'44983825','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112773,4,'44983910','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112774,4,'44983985','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112775,4,'44984120','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112776,4,'44984142','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112777,4,'44984224','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112778,4,'44984379','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112779,4,'44984498','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112780,4,'44989021','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112781,4,'44989057','United Kingdom Premium p15','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112782,4,'44900583','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112783,4,'44900610','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112784,4,'44900662','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112785,4,'44902006','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112786,4,'44902065','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112787,4,'44902082','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112788,4,'44902105','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112789,4,'44902160','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112790,4,'44903093','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112791,4,'44903165','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112792,4,'44903205','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112793,4,'44903238','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112794,4,'44903309','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112795,4,'44903386','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112796,4,'44903610','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112797,4,'44903652','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112798,4,'44903780','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112799,4,'44903820','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112800,4,'44903947','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112801,4,'44903968','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112802,4,'4490400','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112803,4,'4490433','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112804,4,'4490457','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112805,4,'44905209','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112806,4,'4490534','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112807,4,'44905389','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112808,4,'4490566','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112809,4,'44905891','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112810,4,'44906096','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112811,4,'44906455','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112812,4,'44906596','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112813,4,'44907756','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112814,4,'44907791','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112815,4,'4490814','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112816,4,'4490834','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112817,4,'4490987','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112818,4,'44911054','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112819,4,'4491125','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112820,4,'4491145','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112821,4,'44911685','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112822,4,'44911896','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112823,4,'4491196','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112824,4,'44912120','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112825,4,'44912280','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112826,4,'44913036','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112827,4,'44913157','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112828,4,'44913191','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112829,4,'44913433','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112830,4,'44913511','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112831,4,'4498227','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112832,4,'4498270','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112833,4,'44982749','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112834,4,'44982968','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112835,4,'44983120','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:51',1,-1,'127.0.0.1'),
 (112836,4,'44983159','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112837,4,'44983265','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112838,4,'44983299','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112839,4,'44983377','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112840,4,'44983456','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112841,4,'44983520','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112842,4,'44983548','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112843,4,'44983661','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112844,4,'44983740','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112845,4,'44983793','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112846,4,'44983826','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112847,4,'44983911','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112848,4,'44983919','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112849,4,'44983983','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112850,4,'44984040','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112851,4,'44984143','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112852,4,'44984374','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112853,4,'44984500','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112854,4,'44984543','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112855,4,'44989019','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112856,4,'44989058','United Kingdom Premium p16','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112857,4,'44900159','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112858,4,'44900328','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112859,4,'44900685','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112860,4,'44900776','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112861,4,'44902067','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112862,4,'44902106','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112863,4,'44902137','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112864,4,'44902187','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112865,4,'44903052','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112866,4,'44903097','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112867,4,'44903211','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112868,4,'44903244','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112869,4,'44903315','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112870,4,'44903395','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112871,4,'44903524','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112872,4,'44903612','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112873,4,'44903654','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112874,4,'44903784','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112875,4,'44903786','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112876,4,'44903829','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112877,4,'44903930','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112878,4,'44903970','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112879,4,'44904232','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112880,4,'4490438','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112881,4,'44904682','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112882,4,'44904963','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112883,4,'44905332','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112884,4,'4490535','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112885,4,'44905492','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112886,4,'4490588','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112887,4,'44907757','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112888,4,'44907797','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112889,4,'4490815','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112890,4,'4490849','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112891,4,'44911026','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112892,4,'4491186','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112893,4,'44911868','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112894,4,'4491187','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112895,4,'44912121','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112896,4,'44912281','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112897,4,'44913037','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112898,4,'44913432','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112899,4,'44913512','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112900,4,'4498231','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112901,4,'44982487','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112902,4,'4498272','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112903,4,'44982743','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112904,4,'44982917','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112905,4,'44982970','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112906,4,'44982991','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112907,4,'44983161','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112908,4,'44983259','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112909,4,'44983335','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112910,4,'44983383','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112911,4,'44983409','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112912,4,'44983465','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112913,4,'44983529','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112914,4,'44983667','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112915,4,'44983744','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112916,4,'44983913','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112917,4,'44983979','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112918,4,'44984060','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112919,4,'44984118','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112920,4,'44984144','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112921,4,'44984372','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112922,4,'44984501','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112923,4,'44989059','United Kingdom Premium p17','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112924,4,'44903055','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112925,4,'44903103','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112926,4,'44903214','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112927,4,'44903247','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112928,4,'44903318','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112929,4,'44903399','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112930,4,'44903494','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112931,4,'44903527','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112932,4,'44903620','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112933,4,'44903656','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112934,4,'44903787','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112935,4,'44903796','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112936,4,'44903933','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112937,4,'44903953','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112938,4,'4490447','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112939,4,'44904768','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112940,4,'4490478','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112941,4,'44904986','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112942,4,'4490536','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112943,4,'44905445','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112944,4,'44905633','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112945,4,'4490582','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112946,4,'4490735','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112947,4,'44907497','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112948,4,'44907537','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112949,4,'44907642','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112950,4,'44907643','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112951,4,'44907699','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112952,4,'44907733','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112953,4,'44907799','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112954,4,'44907815','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112955,4,'44907862','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112956,4,'44907874','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112957,4,'44907921','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112958,4,'4490816','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112959,4,'4490894','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112960,4,'4490968','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112961,4,'44911145','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112962,4,'4491185','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112963,4,'44913038','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112964,4,'44913229','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112965,4,'44913350','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112966,4,'44913431','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112967,4,'44913581','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112968,4,'44913589','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112969,4,'4498232','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112970,4,'4498273','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112971,4,'44982765','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112972,4,'44982974','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112973,4,'44982998','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112974,4,'44983164','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112975,4,'44983256','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112976,4,'44983338','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112977,4,'44983386','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112978,4,'44983469','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112979,4,'44983533','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112980,4,'44983601','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112981,4,'44983670','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112982,4,'44983719','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112983,4,'44983794','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112984,4,'44983915','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112985,4,'44983975','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112986,4,'44984076','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112987,4,'44984116','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112988,4,'44984145','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112989,4,'44984342','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112990,4,'44984355','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112991,4,'44984369','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112992,4,'44984502','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112993,4,'44989010','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112994,4,'44989060','United Kingdom Premium p18','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (112995,4,'44903106','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112996,4,'44903144','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112997,4,'44903189','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112998,4,'44903261','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (112999,4,'44903320','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113000,4,'44903416','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113001,4,'44903496','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113002,4,'44903530','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113003,4,'44903621','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113004,4,'44903657','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113005,4,'44903783','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113006,4,'44903789','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113007,4,'44903934','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113008,4,'44903954','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113009,4,'4490439','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113010,4,'44904965','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113011,4,'44904997','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113012,4,'4490529','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113013,4,'44905402','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113014,4,'44905409','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113015,4,'4490576','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113016,4,'44907051','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113017,4,'4490736','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113018,4,'44907504','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113019,4,'44907548','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113020,4,'44907585','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113021,4,'44907612','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113022,4,'44907647','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113023,4,'44907653','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113024,4,'44907734','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113025,4,'44907800','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113026,4,'44907817','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113027,4,'44907864','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113028,4,'44907878','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113029,4,'4490837','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113030,4,'4490898','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113031,4,'4490963','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113032,4,'4491106','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113033,4,'44911165','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113034,4,'44911807','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113035,4,'4491189','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113036,4,'44913039','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113037,4,'44913310','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113038,4,'44913430','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113039,4,'44913513','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113040,4,'4498233','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113041,4,'44982771','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113042,4,'4498280','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113043,4,'44982976','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113044,4,'44983016','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113045,4,'44983037','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113046,4,'44983156','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113047,4,'44983270','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113048,4,'44983300','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113049,4,'44983358','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113050,4,'44983471','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113051,4,'44983535','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113052,4,'44983603','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113053,4,'44983674','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113054,4,'44983721','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113055,4,'44983795','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113056,4,'44983916','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113057,4,'44983973','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113058,4,'44984084','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113059,4,'44984115','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113060,4,'44984146','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113061,4,'44984236','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113062,4,'44984367','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113063,4,'44984377','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113064,4,'44984503','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113065,4,'44989083','United Kingdom Premium p19','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113066,4,'44900138','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113067,4,'44900482','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113068,4,'44900605','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113069,4,'44900770','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113070,4,'4490081','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113071,4,'44900824','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113072,4,'44901004','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113073,4,'44901079','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113074,4,'44901217','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113075,4,'44901298','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113076,4,'44901552','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113077,4,'44902010','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113078,4,'44902071','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113079,4,'44902107','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113080,4,'44902141','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113081,4,'44902172','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113082,4,'44903208','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113083,4,'44903241','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113084,4,'44903312','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113085,4,'44903389','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113086,4,'44903521','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113087,4,'44903582','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113088,4,'44903635','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113089,4,'44903756','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113090,4,'44903823','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113091,4,'44903950','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113092,4,'4490470','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113093,4,'44904951','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113094,4,'44904992','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113095,4,'44905093','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113096,4,'44905274','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113097,4,'44905969','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113098,4,'44906064','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113099,4,'44907491','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113100,4,'44907506','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113101,4,'44907610','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113102,4,'44907614','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113103,4,'44907617','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113104,4,'44907695','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113105,4,'44907794','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113106,4,'44907811','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113107,4,'44907858','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113108,4,'44907873','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113109,4,'44907923','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113110,4,'4490883','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113111,4,'44912122','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113112,4,'44912282','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113113,4,'44913040','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113114,4,'44913158','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113115,4,'44913240','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113116,4,'44913429','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113117,4,'44913514','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113118,4,'44913538','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113119,4,'4498222','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113120,4,'44982429','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113121,4,'44982467','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113122,4,'44982716','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113123,4,'44982914','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113124,4,'44982957','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113125,4,'44982975','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113126,4,'44983262','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113127,4,'44983332','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113128,4,'44983380','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113129,4,'44983459','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113130,4,'44983523','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113131,4,'44983664','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113132,4,'44983714','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113133,4,'44983796','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113134,4,'44984046','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113135,4,'44984147','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113136,4,'44984504','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113137,4,'44989061','United Kingdom Premium p2','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113138,4,'44903046','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113139,4,'44903077','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113140,4,'44903109','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113141,4,'44903191','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113142,4,'44903263','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113143,4,'44903322','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113144,4,'44903420','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113145,4,'44903534','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113146,4,'44903623','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113147,4,'44903659','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113148,4,'44903718','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113149,4,'44903742','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113150,4,'44903793','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113151,4,'44903891','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113152,4,'44903936','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113153,4,'44903955','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113154,4,'4490420','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113155,4,'44904219','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113156,4,'4490527','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113157,4,'44905323','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113158,4,'4490578','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113159,4,'44906509','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113160,4,'44907082','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113161,4,'4490739','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113162,4,'44907514','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113163,4,'44907633','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113164,4,'44907652','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113165,4,'44907659','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113166,4,'44907665','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113167,4,'44907736','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113168,4,'44907819','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113169,4,'44907866','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113170,4,'44907881','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113171,4,'44907920','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113172,4,'44907957','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113173,4,'4490850','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113174,4,'4490868','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113175,4,'44909418','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113176,4,'4490958','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113177,4,'4491101','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113178,4,'44911025','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113179,4,'44911206','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113180,4,'44911240','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113181,4,'4491171','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113182,4,'4491182','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113183,4,'44913042','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113184,4,'44913099','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113185,4,'44913428','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113186,4,'44913515','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113187,4,'4498234','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113188,4,'44982495','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113189,4,'4498274','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113190,4,'44982786','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113191,4,'44982831','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113192,4,'44982949','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113193,4,'44983023','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113194,4,'44983029','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113195,4,'44983158','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113196,4,'44983272','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113197,4,'44983302','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113198,4,'44983360','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113199,4,'44983539','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113200,4,'44983607','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113201,4,'44983678','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113202,4,'44983725','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113203,4,'44983797','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113204,4,'44983871','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113205,4,'44983890','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113206,4,'44983937','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113207,4,'44983970','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:52',1,-1,'127.0.0.1'),
 (113208,4,'44984062','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113209,4,'44984113','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113210,4,'44984148','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113211,4,'44984245','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113212,4,'44984362','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113213,4,'44984505','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113214,4,'44989062','United Kingdom Premium P20','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113215,4,'4490004','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113216,4,'44900115','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113217,4,'44903048','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113218,4,'44903111','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113219,4,'44903192','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113220,4,'44903264','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113221,4,'44903323','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113222,4,'44903421','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113223,4,'44903535','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113224,4,'44903624','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113225,4,'44903660','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113226,4,'44903752','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113227,4,'44903795','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113228,4,'44903974','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113229,4,'4490411','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113230,4,'4490520','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113231,4,'44905327','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113232,4,'44905418','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113233,4,'4490563','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113234,4,'44906519','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113235,4,'44907716','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113236,4,'44907758','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113237,4,'4490817','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113238,4,'4490845','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113239,4,'4490971','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113240,4,'44911124','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113241,4,'44911250','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113242,4,'4491146','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113243,4,'44911646','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113244,4,'4491183','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113245,4,'4491184','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113246,4,'44913044','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113247,4,'44913427','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113248,4,'44913516','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113249,4,'4498235','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113250,4,'44982795','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113251,4,'44982847','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113252,4,'4498285','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113253,4,'44983025','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113254,4,'44983123','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113255,4,'44983174','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113256,4,'44983273','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113257,4,'44983303','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113258,4,'44983361','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113259,4,'44983540','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113260,4,'44983608','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113261,4,'44983679','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113262,4,'44983727','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113263,4,'44983798','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113264,4,'44983872','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113265,4,'44983995','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113266,4,'44984074','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113267,4,'44984112','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113268,4,'44984149','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113269,4,'44984359','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113270,4,'44984506','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113271,4,'44989064','United Kingdom Premium P21','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113272,4,'4490005','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113273,4,'44900129','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113274,4,'44903002','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113275,4,'44903041','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113276,4,'44903113','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113277,4,'44903193','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113278,4,'44903265','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113279,4,'44903324','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113280,4,'44903424','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113281,4,'44903537','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113282,4,'44903560','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113283,4,'44903625','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113284,4,'44903661','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113285,4,'44903740','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113286,4,'44903956','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113287,4,'4490422','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113288,4,'4490435','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113289,4,'44904423','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113290,4,'4490468','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113291,4,'44904991','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113292,4,'44905218','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113293,4,'4490526','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113294,4,'44905526','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113295,4,'44905580','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113296,4,'4490568','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113297,4,'44906304','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113298,4,'44906524','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113299,4,'44906704','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113300,4,'4490729','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113301,4,'44907518','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113302,4,'4490755','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113303,4,'44907635','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113304,4,'44907655','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113305,4,'44907662','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113306,4,'44907669','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113307,4,'44907714','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113308,4,'44907737','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113309,4,'44907820','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113310,4,'44907867','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113311,4,'44907882','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113312,4,'4490829','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113313,4,'4490942','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113314,4,'4490973','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113315,4,'4491100','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113316,4,'4491109','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113317,4,'44911269','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113318,4,'44911415','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113319,4,'44913016','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113320,4,'44913046','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113321,4,'44913426','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113322,4,'44913517','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113323,4,'44913564','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113324,4,'4498211','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113325,4,'4498269','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113326,4,'44982806','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113327,4,'44982986','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113328,4,'44983013','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113329,4,'44983027','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113330,4,'44983128','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113331,4,'44983175','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113332,4,'44983274','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113333,4,'44983304','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113334,4,'44983362','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113335,4,'44983475','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113336,4,'44983552','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113337,4,'44983611','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113338,4,'44983681','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113339,4,'44983729','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113340,4,'44983799','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113341,4,'44983873','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113342,4,'44983966','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113343,4,'44984090','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113344,4,'44984111','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113345,4,'44984151','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113346,4,'44984249','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113347,4,'44984356','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113348,4,'44984499','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113349,4,'44984507','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113350,4,'44989066','United Kingdom Premium P22','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113351,4,'44900025','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113352,4,'4490006','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113353,4,'44900118','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113354,4,'44903047','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113355,4,'44903115','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113356,4,'44903194','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113357,4,'44903266','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113358,4,'44903325','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113359,4,'44903425','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113360,4,'44903498','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113361,4,'44903538','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113362,4,'44903561','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113363,4,'44903626','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113364,4,'44903662','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113365,4,'44903754','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113366,4,'44903797','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113367,4,'4490431','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113368,4,'44904592','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113369,4,'4490462','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113370,4,'4490528','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113371,4,'44905527','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113372,4,'4490575','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113373,4,'44906436','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113374,4,'44906532','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113375,4,'44906949','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113376,4,'4490742','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113377,4,'44907428','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113378,4,'4490743','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113379,4,'44907522','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113380,4,'44907641','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113381,4,'44907656','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113382,4,'44907657','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113383,4,'44907664','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113384,4,'44907674','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113385,4,'44907715','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113386,4,'44907738','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113387,4,'44907821','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113388,4,'44907868','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113389,4,'44907883','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113390,4,'4490819','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113391,4,'4490846','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113392,4,'4490955','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113393,4,'44911368','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113394,4,'44911417','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113395,4,'4491148','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113396,4,'44913017','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113397,4,'44913048','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113398,4,'44913242','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113399,4,'44913425','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113400,4,'44913518','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113401,4,'44982296','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113402,4,'4498236','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113403,4,'44982813','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113404,4,'4498284','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113405,4,'44982993','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113406,4,'44983034','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113407,4,'44983124','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113408,4,'44983176','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113409,4,'44983275','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113410,4,'44983305','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113411,4,'44983363','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113412,4,'44983476','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113413,4,'44983612','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113414,4,'44983682','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113415,4,'44983731','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113416,4,'44983800','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113417,4,'44983996','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113418,4,'44984016','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113419,4,'44984130','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113420,4,'44984152','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113421,4,'44984349','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113422,4,'44984488','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113423,4,'44984508','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113424,4,'44989068','United Kingdom Premium P23','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113425,4,'44900602','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113426,4,'44903049','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113427,4,'44903086','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113428,4,'44903173','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113429,4,'44903248','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113430,4,'44903334','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113431,4,'44903428','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113432,4,'44903493','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113433,4,'44903509','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113434,4,'44903512','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113435,4,'44903564','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113436,4,'44903600','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113437,4,'44903664','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113438,4,'44903759','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113439,4,'44903921','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113440,4,'44903958','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113441,4,'44904075','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113442,4,'44904119','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113443,4,'4490417','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113444,4,'4490485','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113445,4,'44905149','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113446,4,'4490524','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113447,4,'44905426','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113448,4,'44905545','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113449,4,'4490555','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113450,4,'44907102','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113451,4,'44907156','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113452,4,'4490716','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113453,4,'4490727','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113454,4,'44907372','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113455,4,'44907532','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113456,4,'44907631','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113457,4,'44907671','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113458,4,'4490768','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113459,4,'44907717','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113460,4,'44907746','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113461,4,'44907826','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113462,4,'44907841','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113463,4,'44907888','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113464,4,'4490823','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113465,4,'4490863','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113466,4,'4490956','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113467,4,'44911029','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113468,4,'4491138','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113469,4,'44913020','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113470,4,'44913050','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113471,4,'44913109','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113472,4,'44913244','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113473,4,'44913391','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113474,4,'44913460','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113475,4,'44913519','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113476,4,'44982037','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113477,4,'4498237','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113478,4,'4498275','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113479,4,'44982812','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113480,4,'44982821','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113481,4,'44982853','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113482,4,'44983127','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113483,4,'44983143','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113484,4,'44983220','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113485,4,'44983237','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113486,4,'44983343','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113487,4,'44983480','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113488,4,'44983582','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113489,4,'44983643','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113490,4,'44983720','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113491,4,'44983801','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113492,4,'44983900','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113493,4,'44983958','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113494,4,'44984024','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113495,4,'44984128','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113496,4,'44984199','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113497,4,'44984255','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113498,4,'44984380','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113499,4,'44984477','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113500,4,'44984509','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113501,4,'44989070','United Kingdom Premium P24','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113502,4,'44903005','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113503,4,'44903022','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113504,4,'44903032','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113505,4,'44903087','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113506,4,'44903174','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113507,4,'44903335','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113508,4,'44903430','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113509,4,'44903492','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113510,4,'44903513','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113511,4,'44903514','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113512,4,'44903566','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113513,4,'44903601','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113514,4,'44903665','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113515,4,'44903703','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113516,4,'44903762','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113517,4,'44903923','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113518,4,'44903975','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113519,4,'44904005','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113520,4,'44904030','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113521,4,'44904096','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113522,4,'4490418','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113523,4,'4490424','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113524,4,'44904335','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113525,4,'44904346','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113526,4,'4490469','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113527,4,'4490476','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113528,4,'44905086','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113529,4,'4490521','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113530,4,'4490567','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113531,4,'44907057','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113532,4,'4490720','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113533,4,'44907277','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113534,4,'4490730','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113535,4,'44907328','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113536,4,'44907398','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113537,4,'4490741','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113538,4,'44907543','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113539,4,'44907582','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113540,4,'44907673','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113541,4,'44907719','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113542,4,'44907747','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113543,4,'44907827','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113544,4,'44907842','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113545,4,'44907889','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113546,4,'4490890','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113547,4,'4490897','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113548,4,'4490976','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113549,4,'4491105','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113550,4,'44911068','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113551,4,'44911705','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113552,4,'4491188','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113553,4,'44913021','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113554,4,'44913052','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113555,4,'44913116','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113556,4,'44913389','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:53',1,-1,'127.0.0.1'),
 (113557,4,'44913520','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113558,4,'4498238','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113559,4,'4498256','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113560,4,'44982816','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113561,4,'44982826','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113562,4,'44982856','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113563,4,'44983039','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113564,4,'44983045','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113565,4,'44983048','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113566,4,'44983130','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113567,4,'44983193','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113568,4,'44983215','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113569,4,'44983216','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113570,4,'44983238','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113571,4,'44983344','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113572,4,'44983482','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113573,4,'44983545','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113574,4,'44983586','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113575,4,'44983644','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113576,4,'44983722','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113577,4,'44983802','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113578,4,'44983832','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113579,4,'44983879','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113580,4,'44983954','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113581,4,'44984028','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113582,4,'44984068','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113583,4,'44984127','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113584,4,'44984198','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113585,4,'44984259','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113586,4,'44984390','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113587,4,'44984461','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113588,4,'44984466','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113589,4,'44984510','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113590,4,'44989072','United Kingdom Premium P25','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113591,4,'44900899','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113592,4,'44903063','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113593,4,'44903090','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113594,4,'44903177','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113595,4,'44903338','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113596,4,'44903435','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113597,4,'44903489','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113598,4,'44903516','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113599,4,'44903571','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113600,4,'44903604','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113601,4,'44903631','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113602,4,'44903667','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113603,4,'44903707','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113604,4,'44903749','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113605,4,'44903961','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113606,4,'4490405','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113607,4,'4490440','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113608,4,'4490474','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113609,4,'4490537','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113610,4,'44905554','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113611,4,'4490570','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113612,4,'44905965','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113613,4,'44906029','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113614,4,'4490733','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113615,4,'44907365','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113616,4,'44907429','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113617,4,'44907684','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113618,4,'44907687','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113619,4,'44907724','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113620,4,'44907751','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113621,4,'44907805','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113622,4,'44907830','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113623,4,'44907845','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113624,4,'44907892','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113625,4,'44907930','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113626,4,'4490826','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113627,4,'4490847','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113628,4,'4490870','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113629,4,'4491111','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113630,4,'44911215','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113631,4,'44911759','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113632,4,'44911776','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113633,4,'44913023','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113634,4,'44913054','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113635,4,'44913126','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113636,4,'44913246','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113637,4,'44913386','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113638,4,'44913521','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113639,4,'44913570','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113640,4,'44982057','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113641,4,'44982305','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113642,4,'4498239','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113643,4,'4498263','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113644,4,'44982839','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113645,4,'44982874','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113646,4,'44982901','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113647,4,'44983135','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113648,4,'44983151','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113649,4,'44983223','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113650,4,'44983286','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113651,4,'44983347','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113652,4,'44983487','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113653,4,'44983592','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113654,4,'44983647','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113655,4,'44983728','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113656,4,'44983761','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113657,4,'44983803','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113658,4,'44983840','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113659,4,'44983903','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113660,4,'44983946','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113661,4,'44984125','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113662,4,'44984197','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113663,4,'44984269','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113664,4,'44984393','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113665,4,'44984444','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113666,4,'44984511','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113667,4,'44984570','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113668,4,'44989074','United Kingdom Premium P26','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113669,4,'4490000','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113670,4,'44900147','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113671,4,'44900352','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113672,4,'44900411','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113673,4,'44900698','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113674,4,'44900716','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113675,4,'44900829','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113676,4,'4490125','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113677,4,'44902037','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113678,4,'44902073','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113679,4,'44902133','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113680,4,'44903014','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113681,4,'44903053','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113682,4,'44903212','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113683,4,'44903245','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113684,4,'44903316','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113685,4,'44903525','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113686,4,'44903672','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113687,4,'44903800','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113688,4,'44904418','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113689,4,'4490459','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113690,4,'4490494','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113691,4,'4490522','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113692,4,'44905317','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113693,4,'4490591','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113694,4,'4490877','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113695,4,'4491164','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113696,4,'4491198','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113697,4,'44912123','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113698,4,'44912171','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113699,4,'44913056','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113700,4,'44913249','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113701,4,'44913384','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113702,4,'4498201','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113703,4,'44982237','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113704,4,'44982576','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113705,4,'44982994','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113706,4,'44983108','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113707,4,'44983162','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113708,4,'44983258','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113709,4,'44983336','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113710,4,'44983384','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113711,4,'44983426','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113712,4,'44983668','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113713,4,'44983831','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113714,4,'44984196','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113715,4,'44984354','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113716,4,'44989081','United Kingdom Premium P27','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113717,4,'44900127','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113718,4,'44900318','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113719,4,'44900365','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113720,4,'44900443','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113721,4,'44900446','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113722,4,'44900528','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113723,4,'44900567','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113724,4,'44900782','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113725,4,'4490085','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113726,4,'44900904','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113727,4,'44901181','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113728,4,'44901325','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113729,4,'44901626','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113730,4,'44901932','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113731,4,'44902042','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113732,4,'44902136','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113733,4,'44903159','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113734,4,'44903202','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113735,4,'44903204','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113736,4,'44903235','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113737,4,'44903306','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113738,4,'44903308','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113739,4,'44903361','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113740,4,'44903410','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113741,4,'44903799','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113742,4,'44903844','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113743,4,'44903941','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113744,4,'4490437','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113745,4,'44904981','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113746,4,'4490539','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113747,4,'44905782','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113748,4,'44906093','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113749,4,'44907759','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113750,4,'44907768','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113751,4,'4490851','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113752,4,'4490983','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113753,4,'44911796','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113754,4,'44912124','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113755,4,'44912283','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113756,4,'44913058','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113757,4,'44913251','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113758,4,'44913385','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113759,4,'4498221','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113760,4,'44982273','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113761,4,'44982501','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113762,4,'44982724','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113763,4,'44982904','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113764,4,'44982961','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113765,4,'44983266','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113766,4,'44983268','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113767,4,'44983296','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113768,4,'44983374','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113769,4,'44983376','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113770,4,'44983450','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113771,4,'44983514','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113772,4,'44983633','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113773,4,'44983658','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113774,4,'44984195','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113775,4,'44989078','United Kingdom Premium P28','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113776,4,'44900063','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113777,4,'44900293','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113778,4,'44900294','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113779,4,'44900362','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113780,4,'44900487','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113781,4,'44900763','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113782,4,'44900837','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113783,4,'4490108','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113784,4,'44901310','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113785,4,'44901312','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113786,4,'44901313','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113787,4,'44901318','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113788,4,'44901319','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113789,4,'44901682','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113790,4,'44901687','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113791,4,'44901709','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113792,4,'44902017','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113793,4,'44902040','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113794,4,'44902076','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113795,4,'44902108','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113796,4,'44903154','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113797,4,'44903187','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113798,4,'44903256','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113799,4,'44903348','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113800,4,'44903405','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113801,4,'44903839','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113802,4,'44904708','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113803,4,'44905641','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113804,4,'4490579','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113805,4,'44906074','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113806,4,'44907762','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113807,4,'44907765','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113808,4,'44911827','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113809,4,'44911932','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113810,4,'4491195','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113811,4,'44912172','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113812,4,'44913001','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113813,4,'44913060','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113814,4,'44913253','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113815,4,'44913387','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113816,4,'44983202','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113817,4,'44983445','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113818,4,'44983500','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113819,4,'44983804','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113820,4,'44984194','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113821,4,'44989080','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113822,4,'44989093','United Kingdom Premium P29','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113823,4,'44903011','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113824,4,'44903021','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113825,4,'44903023','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113826,4,'44903044','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113827,4,'44903074','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113828,4,'44903094','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113829,4,'44903140','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113830,4,'44903179','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113831,4,'44903340','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113832,4,'44903427','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113833,4,'44903438','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113834,4,'44903495','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113835,4,'44903502','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113836,4,'44903519','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113837,4,'44903563','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113838,4,'44903583','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113839,4,'44903663','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113840,4,'44903711','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113841,4,'44903848','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113842,4,'44903849','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113843,4,'44903920','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113844,4,'44903957','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113845,4,'44903991','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113846,4,'4490408','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113847,4,'44904172','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113848,4,'44904345','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113849,4,'4490444','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113850,4,'4490451','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113851,4,'44904683','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113852,4,'4490473','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113853,4,'44904824','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113854,4,'44904826','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113855,4,'44904988','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113856,4,'44905042','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113857,4,'44905045','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113858,4,'4490510','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113859,4,'4490512','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113860,4,'4490523','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113861,4,'44905270','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113862,4,'44905350','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113863,4,'44905370','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113864,4,'4490549','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113865,4,'4490556','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113866,4,'4490562','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113867,4,'44905805','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113868,4,'44905872','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113869,4,'4490601','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113870,4,'44906062','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113871,4,'4490609','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113872,4,'4490620','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113873,4,'4490622','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113874,4,'4490626','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113875,4,'4490655','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113876,4,'4490664','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113877,4,'4490673','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113878,4,'4490677','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113879,4,'4490678','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113880,4,'4490691','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113881,4,'4490696','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113882,4,'4490699','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113883,4,'4490701','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113884,4,'4490703','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113885,4,'44907056','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113886,4,'4490710','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113887,4,'4490714','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113888,4,'44907192','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113889,4,'44907329','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113890,4,'44907376','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113891,4,'44907499','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113892,4,'44907503','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113893,4,'4490751','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113894,4,'4490762','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113895,4,'44907668','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113896,4,'44907678','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113897,4,'44907692','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113898,4,'44907696','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113899,4,'44907713','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113900,4,'44907727','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113901,4,'44907802','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113902,4,'44907832','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113903,4,'44907847','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113904,4,'44907894','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113905,4,'4490801','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113906,4,'4490811','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113907,4,'4490832','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113908,4,'4490840','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113909,4,'4490904','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113910,4,'4490906','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113911,4,'4490907','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113912,4,'4490910','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113913,4,'4490924','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113914,4,'4490939','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113915,4,'4490961','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113916,4,'4490966','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113917,4,'4490984','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113918,4,'4490985','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113919,4,'4490990','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113920,4,'4490993','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113921,4,'4490997','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113922,4,'4490998','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113923,4,'4491119','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113924,4,'44911295','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113925,4,'4491147','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113926,4,'44911545','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113927,4,'44911580','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113928,4,'4491160','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113929,4,'44911682','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113930,4,'4491175','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113931,4,'44911870','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113932,4,'44911910','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113933,4,'44911962','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113934,4,'44913013','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113935,4,'44913019','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113936,4,'44913062','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113937,4,'44913105','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:54',1,-1,'127.0.0.1'),
 (113938,4,'44913255','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113939,4,'44913349','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113940,4,'44913382','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113941,4,'44913447','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113942,4,'44913522','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113943,4,'44913530','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113944,4,'44913566','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113945,4,'44913578','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113946,4,'44913593','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113947,4,'4498209','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113948,4,'44982514','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113949,4,'4498253','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113950,4,'44982692','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113951,4,'44982794','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113952,4,'44982817','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113953,4,'44982883','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113954,4,'44982894','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113955,4,'44982910','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113956,4,'44982922','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113957,4,'44982943','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113958,4,'44982955','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113959,4,'4498296','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113960,4,'4498300','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113961,4,'44983038','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113962,4,'44983065','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113963,4,'44983093','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113964,4,'44983139','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113965,4,'44983140','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113966,4,'44983146','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113967,4,'44983192','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113968,4,'44983211','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113969,4,'44983218','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113970,4,'44983225','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113971,4,'44983349','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113972,4,'44983403','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113973,4,'44983479','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113974,4,'44983546','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113975,4,'44983578','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113976,4,'44983614','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113977,4,'44983649','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113978,4,'44983710','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113979,4,'44983718','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113980,4,'44983829','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113981,4,'44983874','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113982,4,'44983882','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113983,4,'44983920','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113984,4,'44983962','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113985,4,'44984010','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113986,4,'44984021','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113987,4,'44984105','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113988,4,'44984110','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113989,4,'44984129','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113990,4,'44984193','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113991,4,'44984253','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113992,4,'44984341','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113993,4,'44984365','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113994,4,'44984385','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (113995,4,'44984486','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113996,4,'44984497','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113997,4,'44984512','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113998,4,'44984540','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (113999,4,'44984653','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114000,4,'44989082','United Kingdom Premium P3','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114001,4,'44900164','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114002,4,'44900327','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114003,4,'44900619','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114004,4,'44900775','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114005,4,'44901721','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114006,4,'44902078','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114007,4,'44902109','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114008,4,'44902135','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114009,4,'44902185','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114010,4,'44903051','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114011,4,'44903210','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114012,4,'44903243','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114013,4,'44903314','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114014,4,'44903394','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114015,4,'44903523','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114016,4,'44903828','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114017,4,'44903929','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114018,4,'4490450','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114019,4,'44904958','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114020,4,'44905326','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114021,4,'44905843','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114022,4,'4490586','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114023,4,'44906069','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114024,4,'44906491','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114025,4,'4490749','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114026,4,'44907528','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114027,4,'44907583','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114028,4,'44907616','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114029,4,'44907634','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114030,4,'44907796','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114031,4,'44907813','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114032,4,'44907860','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114033,4,'44907877','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114034,4,'44907922','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114035,4,'4490861','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114036,4,'44912284','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114037,4,'44913064','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114038,4,'44913257','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114039,4,'44913390','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114040,4,'44913523','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114041,4,'4498223','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114042,4,'44982476','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114043,4,'44982739','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114044,4,'44982778','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114045,4,'44982967','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114046,4,'44982985','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114047,4,'44983260','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114048,4,'44983334','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114049,4,'44983382','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114050,4,'44983464','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114051,4,'44983528','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114052,4,'44983666','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114053,4,'44983805','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114054,4,'44984056','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114055,4,'44984192','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114056,4,'44984513','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114057,4,'44989084','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114058,4,'44989085','United Kingdom Premium P30','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114059,4,'44900168','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114060,4,'44900457','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114061,4,'44900560','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114062,4,'44901040','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114063,4,'44901745','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114064,4,'44902081','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114065,4,'44902110','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114066,4,'44902142','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114067,4,'44903039','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114068,4,'44903181','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114069,4,'44903250','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114070,4,'44903342','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114071,4,'44903363','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114072,4,'44903376','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114073,4,'44903593','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114074,4,'44903810','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114075,4,'44903852','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114076,4,'44903874','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114077,4,'44903919','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114078,4,'44904239','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114079,4,'44904594','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114080,4,'4490488','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114081,4,'44904996','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114082,4,'44906039','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114083,4,'44906731','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114084,4,'4490884','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114085,4,'44911624','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114086,4,'4491167','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114087,4,'4491192','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114088,4,'44912180','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114089,4,'44913000','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114090,4,'44913015','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114091,4,'44913066','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114092,4,'44913113','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114093,4,'44913259','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114094,4,'44913304','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114095,4,'44913392','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114096,4,'44913526','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114097,4,'44913541','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114098,4,'44982306','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114099,4,'4498254','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114100,4,'44982907','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114101,4,'44983114','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114102,4,'44983227','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114103,4,'44983288','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114104,4,'44983351','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114105,4,'44983418','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114106,4,'44983431','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114107,4,'44983510','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114108,4,'44983651','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114109,4,'44983806','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114110,4,'44984191','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114111,4,'44984395','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114112,4,'44989086','United Kingdom Premium P31','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114113,4,'44900124','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114114,4,'44900276','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114115,4,'44900348','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114116,4,'44900428','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114117,4,'44900478','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114118,4,'44900492','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114119,4,'44900746','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114120,4,'4490076','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114121,4,'44900788','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114122,4,'44901045','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114123,4,'44901350','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114124,4,'44901798','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114125,4,'44901986','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114126,4,'44902031','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114127,4,'44902083','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114128,4,'44902111','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114129,4,'44902122','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114130,4,'44902138','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114131,4,'44903040','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114132,4,'44903184','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114133,4,'44903253','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114134,4,'44903345','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114135,4,'44903366','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114136,4,'44903381','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114137,4,'44903598','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114138,4,'44903697','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114139,4,'44903830','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114140,4,'44903857','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114141,4,'44903878','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114142,4,'44903901','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114143,4,'44904210','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114144,4,'4490446','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114145,4,'44904596','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114146,4,'4490489','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114147,4,'44905104','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114148,4,'44905407','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114149,4,'44906049','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114150,4,'44907425','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114151,4,'44907426','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114152,4,'44907480','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114153,4,'44907547','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114154,4,'44907836','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114155,4,'44907851','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114156,4,'44907898','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114157,4,'44907924','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114158,4,'4490885','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114159,4,'44911625','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114160,4,'4491165','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114161,4,'44911739','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114162,4,'44911835','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114163,4,'4491199','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114164,4,'44912181','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114165,4,'44913003','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114166,4,'44913018','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114167,4,'44913068','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114168,4,'44913133','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114169,4,'44913141','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114170,4,'44913261','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114171,4,'44913306','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114172,4,'44913395','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114173,4,'44913525','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114174,4,'44913546','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114175,4,'44982426','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114176,4,'4498249','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114177,4,'44982548','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114178,4,'44982941','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114179,4,'44983116','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114180,4,'44983230','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114181,4,'44983291','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114182,4,'44983354','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114183,4,'44983436','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114184,4,'44983492','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114185,4,'44983654','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114186,4,'44983807','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114187,4,'44983858','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114188,4,'44984190','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114189,4,'44984389','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114190,4,'44989088','United Kingdom Premium P32','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114191,4,'44903060','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114192,4,'44903088','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114193,4,'44903175','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114194,4,'44903336','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114195,4,'44903432','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114196,4,'44903491','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114197,4,'44903517','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114198,4,'44903518','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114199,4,'44903568','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114200,4,'44903587','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114201,4,'44903602','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114202,4,'44903670','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114203,4,'44903747','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114204,4,'44903861','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114205,4,'44903925','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114206,4,'4490414','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114207,4,'4490458','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114208,4,'44904591','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114209,4,'44904595','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114210,4,'44904706','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114211,4,'44904866','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114212,4,'4490499','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114213,4,'44905993','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114214,4,'44907109','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114215,4,'44907286','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114216,4,'4490732','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114217,4,'44907352','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114218,4,'44907605','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114219,4,'44907677','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114220,4,'44907683','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114221,4,'44907721','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114222,4,'44907748','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114223,4,'44907828','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114224,4,'44907843','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114225,4,'44907890','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114226,4,'44907932','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114227,4,'4490864','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114228,4,'44911110','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114229,4,'44911733','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114230,4,'44913070','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114231,4,'44913120','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114232,4,'44913263','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114233,4,'44913348','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114234,4,'44913380','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114235,4,'44913534','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114236,4,'4498240','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114237,4,'4498276','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114238,4,'44982832','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114239,4,'44982836','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114240,4,'44982864','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114241,4,'44983035','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114242,4,'44983132','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114243,4,'44983149','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114244,4,'44983221','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114245,4,'44983239','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114246,4,'44983345','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114247,4,'44983484','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114248,4,'44983588','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114249,4,'44983635','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114250,4,'44983645','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114251,4,'44983707','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114252,4,'44983724','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114253,4,'44983901','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114254,4,'44984032','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114255,4,'44984153','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114256,4,'44984263','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114257,4,'44984375','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114258,4,'44984455','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114259,4,'44984514','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114260,4,'44989090','United Kingdom Premium P33','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114261,4,'44900453','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114262,4,'44900454','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114263,4,'44900779','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114264,4,'44901064','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114265,4,'44901342','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114266,4,'44902080','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114267,4,'44902112','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114268,4,'44902129','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114269,4,'44902186','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114270,4,'44902191','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114271,4,'44902227','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114272,4,'44903009','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:55',1,-1,'127.0.0.1'),
 (114273,4,'44903134','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114274,4,'44903232','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114275,4,'44903288','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114276,4,'44903397','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114277,4,'44903497','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114278,4,'44903499','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114279,4,'44903595','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114280,4,'44903726','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114281,4,'44903733','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114282,4,'44903776','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114283,4,'44903873','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114284,4,'44903916','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114285,4,'44903931','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114286,4,'44904233','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114287,4,'4490454','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114288,4,'44904598','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114289,4,'4490477','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114290,4,'44904784','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114291,4,'44904822','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114292,4,'44904955','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114293,4,'44904983','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114294,4,'44905150','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114295,4,'44905570','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114296,4,'44905587','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114297,4,'44905666','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114298,4,'44905893','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114299,4,'44905932','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114300,4,'44905938','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114301,4,'44906085','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114302,4,'44906574','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114303,4,'44907096','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114304,4,'44907117','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114305,4,'44907146','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114306,4,'44907304','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114307,4,'4490734','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114308,4,'44907512','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114309,4,'44907531','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114310,4,'44907596','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114311,4,'44907637','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114312,4,'4490765','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114313,4,'44907672','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114314,4,'44907745','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114315,4,'44907804','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114316,4,'44907810','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114317,4,'44907857','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114318,4,'44907936','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114319,4,'44907956','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114320,4,'44908063','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114321,4,'4490888','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114322,4,'44909708','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114323,4,'44911086','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114324,4,'44911549','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114325,4,'44912130','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114326,4,'44912155','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114327,4,'44912244','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114328,4,'44912285','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114329,4,'44913097','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114330,4,'44913278','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114331,4,'44913367','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114332,4,'44913397','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114333,4,'44982047','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114334,4,'4498219','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114335,4,'4498262','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114336,4,'44982714','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114337,4,'44982753','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114338,4,'44982855','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114339,4,'44982918','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114340,4,'44982946','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114341,4,'44983022','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114342,4,'44983036','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114343,4,'44983042','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114344,4,'44983084','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114345,4,'44983092','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114346,4,'44983170','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114347,4,'44983219','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114348,4,'44983241','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114349,4,'44983401','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114350,4,'44983425','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114351,4,'44983467','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114352,4,'44983531','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114353,4,'44983571','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114354,4,'44983616','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114355,4,'44983638','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114356,4,'44983755','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114357,4,'44983808','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114358,4,'44983859','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114359,4,'44983860','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114360,4,'44983876','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114361,4,'44983923','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114362,4,'44983963','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114363,4,'44983978','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114364,4,'44984070','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114365,4,'44984166','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114366,4,'44984330','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114367,4,'44984347','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114368,4,'44984387','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114369,4,'44984515','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114370,4,'44984680','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114371,4,'44989099','United Kingdom Premium P34','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114372,4,'44900162','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114373,4,'44900173','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114374,4,'44900324','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114375,4,'44900612','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114376,4,'44900772','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114377,4,'44901950','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114378,4,'44902090','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114379,4,'44902113','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114380,4,'44902143','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114381,4,'44902179','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114382,4,'44902192','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114383,4,'44902229','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114384,4,'44902238','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114385,4,'44903004','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114386,4,'44903132','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114387,4,'44903230','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114388,4,'44903286','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114389,4,'44903391','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114390,4,'44903581','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114391,4,'44903592','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114392,4,'44903705','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114393,4,'44903730','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114394,4,'44903731','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114395,4,'44903778','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114396,4,'44903825','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114397,4,'44903863','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114398,4,'44903912','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114399,4,'44903927','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114400,4,'44903998','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114401,4,'44904195','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114402,4,'4490453','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114403,4,'44904586','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114404,4,'44904763','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114405,4,'44904769','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114406,4,'4490483','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114407,4,'44904908','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114408,4,'44904954','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114409,4,'44904956','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114410,4,'44905288','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114411,4,'44905435','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114412,4,'44905469','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114413,4,'44905914','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114414,4,'44906009','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114415,4,'44906083','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114416,4,'44907035','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114417,4,'44907118','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114418,4,'44907303','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114419,4,'44907375','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114420,4,'4490745','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114421,4,'44907483','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114422,4,'44907516','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114423,4,'44907594','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114424,4,'44907619','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114425,4,'4490764','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114426,4,'44907667','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114427,4,'44907744','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114428,4,'44907803','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114429,4,'44907809','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114430,4,'44907856','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114431,4,'44907935','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114432,4,'44907954','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114433,4,'4490889','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114434,4,'44911866','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114435,4,'44912133','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114436,4,'44912154','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114437,4,'44912260','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114438,4,'44912286','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114439,4,'44913009','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114440,4,'44913100','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114441,4,'44913280','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114442,4,'44913308','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114443,4,'44913365','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114444,4,'44913445','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114445,4,'44913591','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114446,4,'4498258','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114447,4,'4498261','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114448,4,'44982705','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114449,4,'44982723','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114450,4,'44982905','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114451,4,'44983026','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114452,4,'44983056','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114453,4,'44983090','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114454,4,'44983187','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114455,4,'44983217','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114456,4,'44983243','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114457,4,'44983399','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114458,4,'44983410','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114459,4,'44983461','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114460,4,'44983525','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114461,4,'44983569','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114462,4,'44983634','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114463,4,'44983705','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114464,4,'44983753','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114465,4,'44983809','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114466,4,'44983837','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114467,4,'44983850','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114468,4,'44983856','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114469,4,'44983877','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114470,4,'44983925','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114471,4,'44983959','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114472,4,'44983974','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114473,4,'44984022','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114474,4,'44984050','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114475,4,'44984107','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114476,4,'44984167','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114477,4,'44984228','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114478,4,'44984331','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114479,4,'44984381','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114480,4,'44984484','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114481,4,'44984516','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114482,4,'44984657','United Kingdom Premium P35','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114483,4,'44900249','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114484,4,'44900661','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114485,4,'44901959','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114486,4,'44902149','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114487,4,'44902156','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114488,4,'44902230','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114489,4,'44903130','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114490,4,'44903228','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114491,4,'44903415','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114492,4,'44903590','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114493,4,'44903734','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114494,4,'44903794','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114495,4,'44903819','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114496,4,'44903867','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114497,4,'44903946','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114498,4,'44903990','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114499,4,'44904127','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114500,4,'4490452','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114501,4,'44904764','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114502,4,'4490481','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114503,4,'44904926','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114504,4,'44904938','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114505,4,'44905133','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114506,4,'44905373','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114507,4,'44905803','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114508,4,'44906081','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114509,4,'44907144','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114510,4,'44907806','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114511,4,'44907914','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114512,4,'44907953','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114513,4,'4490852','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114514,4,'44912144','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114515,4,'44912250','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114516,4,'44912287','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114517,4,'44913008','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114518,4,'44913101','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114519,4,'44913282','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114520,4,'44913312','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114521,4,'4498260','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114522,4,'44982682','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114523,4,'44982693','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114524,4,'44982833','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114525,4,'44982872','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114526,4,'44982877','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114527,4,'44982890','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114528,4,'44983088','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114529,4,'44983099','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114530,4,'44983168','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114531,4,'44983214','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114532,4,'44983245','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114533,4,'44983397','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114534,4,'44983455','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114535,4,'44983519','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114536,4,'44983567','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114537,4,'44983628','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114538,4,'44983751','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114539,4,'44983810','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114540,4,'44983845','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114541,4,'44983853','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114542,4,'44983927','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114543,4,'44984038','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114544,4,'44984168','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114545,4,'44984332','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114546,4,'44984378','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114547,4,'44984517','United Kingdom Premium P36','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114548,4,'44900189','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114549,4,'44900357','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114550,4,'44901813','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114551,4,'44902085','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114552,4,'44903081','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114553,4,'44903533','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114554,4,'44903578','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114555,4,'44903688','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114556,4,'44903804','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114557,4,'44903879','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114558,4,'44904199','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114559,4,'44906287','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114560,4,'44912182','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114561,4,'44913072','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114562,4,'44913265','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114563,4,'44913378','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114564,4,'4498286','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114565,4,'44983205','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114566,4,'44983596','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114567,4,'44983677','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114568,4,'44983713','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114569,4,'44983935','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114570,4,'44984155','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114571,4,'44984376','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114572,4,'44989092','United Kingdom Premium P37','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114573,4,'44900185','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114574,4,'44900354','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114575,4,'44901875','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114576,4,'44902087','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114577,4,'44903080','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114578,4,'44903528','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114579,4,'44903576','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114580,4,'44903801','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114581,4,'44903886','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114582,4,'44905013','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114583,4,'44905336','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114584,4,'44912190','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114585,4,'44913074','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114586,4,'44913267','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114587,4,'44913375','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114588,4,'4498287','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114589,4,'44983109','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114590,4,'44983204','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114591,4,'44983598','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114592,4,'44983671','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114593,4,'44983709','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114594,4,'44983833','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114595,4,'44984156','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114596,4,'44984396','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114597,4,'44989094','United Kingdom Premium P38','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114598,4,'44900356','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114599,4,'44901946','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114600,4,'44902089','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114601,4,'44903082','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114602,4,'44903532','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114603,4,'44903577','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114604,4,'44903674','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114605,4,'44903802','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114606,4,'44905092','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114607,4,'44905454','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114608,4,'44912191','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114609,4,'44913076','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114610,4,'44913269','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114611,4,'44913373','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114612,4,'4498289','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114613,4,'44983110','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114614,4,'44983206','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114615,4,'44983617','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114616,4,'44983676','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114617,4,'44983711','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114618,4,'44983835','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114619,4,'44984157','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114620,4,'44984386','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114621,4,'44989096','United Kingdom Premium P39','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114622,4,'4490009','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114623,4,'44900317','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114624,4,'44900369','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114625,4,'44900473','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114626,4,'44900601','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114627,4,'44900664','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114628,4,'44900822','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114629,4,'44901069','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114630,4,'44901265','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114631,4,'44901289','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114632,4,'4490159','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:56',1,-1,'127.0.0.1'),
 (114633,4,'44902009','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114634,4,'44902092','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114635,4,'44902168','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114636,4,'44903207','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114637,4,'44903240','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114638,4,'44903311','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114639,4,'44903388','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114640,4,'44903520','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114641,4,'44903736','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114642,4,'44903822','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114643,4,'44903949','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114644,4,'4490482','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114645,4,'44905051','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114646,4,'44905058','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114647,4,'44905267','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114648,4,'4490553','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114649,4,'44905974','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114650,4,'4490643','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114651,4,'44906445','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114652,4,'4490708','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114653,4,'44907165','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114654,4,'4490723','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114655,4,'44907486','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114656,4,'44907496','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114657,4,'44907609','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114658,4,'44907660','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114659,4,'44907698','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114660,4,'44907793','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114661,4,'44907840','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114662,4,'44907855','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114663,4,'44907903','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114664,4,'4490822','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114665,4,'4490876','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114666,4,'4490949','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114667,4,'44911727','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114668,4,'44911904','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114669,4,'4491194','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114670,4,'44912125','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114671,4,'44912288','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114672,4,'44913078','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114673,4,'44913271','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114674,4,'44913316','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114675,4,'4498228','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114676,4,'44982713','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114677,4,'44982738','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114678,4,'44982973','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114679,4,'44983032','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114680,4,'44983121','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114681,4,'44983160','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114682,4,'44983263','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114683,4,'44983331','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114684,4,'44983379','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114685,4,'44983458','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114686,4,'44983522','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114687,4,'44983663','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114688,4,'44983811','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114689,4,'44984044','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114690,4,'44984158','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114691,4,'44984373','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114692,4,'44984518','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114693,4,'44989098','United Kingdom Premium P4','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114694,4,'44900218','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114695,4,'44900358','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114696,4,'44902094','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114697,4,'44903084','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114698,4,'44903536','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114699,4,'44903579','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114700,4,'44903803','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114701,4,'44903887','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114702,4,'44905204','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114703,4,'44905838','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114704,4,'44912126','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114705,4,'44912192','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114706,4,'44913080','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114707,4,'44913273','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114708,4,'44913371','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114709,4,'4498290','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114710,4,'44983111','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114711,4,'44983208','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114712,4,'44983619','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114713,4,'44983680','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114714,4,'44983715','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114715,4,'44984159','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114716,4,'44984394','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114717,4,'44989063','United Kingdom Premium P40','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114718,4,'44900247','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114719,4,'44900359','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114720,4,'44901163','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114721,4,'44902096','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114722,4,'44903015','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114723,4,'44903085','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114724,4,'44903371','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114725,4,'44903539','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114726,4,'44903580','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114727,4,'44903805','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114728,4,'44905290','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114729,4,'44906179','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114730,4,'44912128','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114731,4,'44912165','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114732,4,'44913082','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114733,4,'44913275','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114734,4,'44913362','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114735,4,'4498291','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114736,4,'44983112','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114737,4,'44983209','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114738,4,'44983505','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114739,4,'44983618','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114740,4,'44983683','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114741,4,'44983717','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114742,4,'44983933','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114743,4,'44984160','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114744,4,'44984392','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114745,4,'44989065','United Kingdom Premium P41','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114746,4,'44900182','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114747,4,'44900335','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114748,4,'44900398','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114749,4,'44900429','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114750,4,'44900455','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114751,4,'44901590','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114752,4,'44902114','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114753,4,'44902178','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114754,4,'44902207','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114755,4,'44903079','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114756,4,'44903369','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114757,4,'44903374','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114758,4,'44903547','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114759,4,'44903706','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114760,4,'44903738','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114761,4,'44903808','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114762,4,'44903869','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114763,4,'44905361','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114764,4,'44905699','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114765,4,'44907760','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114766,4,'44912105','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114767,4,'44912289','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114768,4,'44913079','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114769,4,'44913260','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114770,4,'44913301','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114771,4,'44913321','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114772,4,'44982822','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114773,4,'44983203','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114774,4,'44983429','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114775,4,'44983508','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114776,4,'44983597','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114777,4,'44983691','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114778,4,'44983812','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114779,4,'44983839','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114780,4,'44983870','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114781,4,'44983930','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114782,4,'44984203','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114783,4,'44984314','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114784,4,'44984337','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114785,4,'44984371','United Kingdom Premium P42','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114786,4,'44900015','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114787,4,'44901126','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114788,4,'44901226','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114789,4,'44901435','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114790,4,'44901611','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114791,4,'44901922','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114792,4,'44902212','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114793,4,'44903099','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114794,4,'44903110','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114795,4,'44903124','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114796,4,'44903485','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114797,4,'44903540','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114798,4,'44903574','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114799,4,'44903614','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114800,4,'44903627','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114801,4,'44903634','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114802,4,'44903691','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114803,4,'44903702','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114804,4,'44903720','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114805,4,'44903757','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114806,4,'44903775','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114807,4,'44903882','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114808,4,'44903883','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114809,4,'44903894','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114810,4,'44903903','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114811,4,'44903983','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114812,4,'44904025','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114813,4,'44904298','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114814,4,'44904525','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114815,4,'44904533','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114816,4,'44904546','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114817,4,'44904593','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114818,4,'44904616','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114819,4,'44904656','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114820,4,'44904950','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114821,4,'44905438','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114822,4,'44905481','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114823,4,'44905555','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114824,4,'44905595','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114825,4,'44905616','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114826,4,'44905645','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114827,4,'44905790','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114828,4,'44905915','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114829,4,'44905960','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114830,4,'44907024','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114831,4,'44907171','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114832,4,'44907533','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114833,4,'44907761','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114834,4,'44907911','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114835,4,'44907913','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114836,4,'44907916','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114837,4,'44907918','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114838,4,'44908075','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114839,4,'44908105','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114840,4,'44908155','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114841,4,'44908287','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114842,4,'44908888','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114843,4,'44909065','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114844,4,'44909089','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114845,4,'44909234','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114846,4,'44909257','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114847,4,'44909289','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114848,4,'44909684','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114849,4,'44909744','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114850,4,'44909827','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114851,4,'44909870','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114852,4,'44911344','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114853,4,'44911422','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114854,4,'44911550','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114855,4,'44911622','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114856,4,'44911674','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114857,4,'44911747','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114858,4,'44911770','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114859,4,'44911822','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114860,4,'44913102','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114861,4,'44913232','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114862,4,'44913284','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114863,4,'44913328','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114864,4,'44913352','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114865,4,'44913542','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114866,4,'44913555','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114867,4,'44913600','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114868,4,'44913606','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114869,4,'44913666','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114870,4,'44982030','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114871,4,'44982050','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114872,4,'44982873','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114873,4,'44982879','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114874,4,'44982888','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114875,4,'44982891','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114876,4,'44982893','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114877,4,'44982895','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114878,4,'44982963','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114879,4,'44983585','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114880,4,'44983599','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114881,4,'44983636','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114882,4,'44983684','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114883,4,'44983703','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114884,4,'44983716','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114885,4,'44983743','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114886,4,'44983764','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114887,4,'44983818','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114888,4,'44983834','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114889,4,'44983838','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114890,4,'44983844','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114891,4,'44983857','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114892,4,'44983869','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114893,4,'44983896','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114894,4,'44983931','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114895,4,'44983936','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114896,4,'44983939','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114897,4,'44983941','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114898,4,'44983943','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114899,4,'44983998','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114900,4,'44984169','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114901,4,'44984212','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114902,4,'44984242','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114903,4,'44984333','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114904,4,'44984343','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114905,4,'44984399','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114906,4,'44984519','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114907,4,'44984682','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114908,4,'44989097','United Kingdom Premium P43','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114909,4,'44903482','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114910,4,'44903744','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114911,4,'44903871','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114912,4,'44903881','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114913,4,'44903893','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114914,4,'44903898','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114915,4,'44903908','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114916,4,'44903989','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114917,4,'44904302','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114918,4,'44907021','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114919,4,'44907177','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114920,4,'44907559','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114921,4,'44908046','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114922,4,'44912153','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114923,4,'44913103','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114924,4,'44913302','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114925,4,'44913334','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114926,4,'44913364','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114927,4,'44913450','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114928,4,'44913549','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114929,4,'44913583','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114930,4,'44983848','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114931,4,'44983878','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114932,4,'44983932','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114933,4,'44983938','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114934,4,'44983942','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114935,4,'44983955','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114936,4,'44983968','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114937,4,'44984007','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114938,4,'44984036','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114939,4,'44984170','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114940,4,'44984211','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114941,4,'44984338','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114942,4,'44984346','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114943,4,'44984364','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114944,4,'44984450','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114945,4,'44984520','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114946,4,'44989089','United Kingdom Premium P44','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114947,4,'44913586','United Kingdom Premium P45','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114948,4,'44984626','United Kingdom Premium P45','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114949,4,'44913545','United Kingdom Premium P46','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114950,4,'44984638','United Kingdom Premium P46','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114951,4,'44913575','United Kingdom Premium P47','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114952,4,'44984616','United Kingdom Premium P47','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114953,4,'44913561','United Kingdom Premium P48','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114954,4,'44984644','United Kingdom Premium P48','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114955,4,'44913576','United Kingdom Premium P49','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114956,4,'44984608','United Kingdom Premium P49','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114957,4,'44900090','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114958,4,'44900143','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114959,4,'449002','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114960,4,'44900246','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114961,4,'4490031','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114962,4,'4490032','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114963,4,'4490033','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114964,4,'4490035','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114965,4,'44900351','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114966,4,'4490037','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114967,4,'44900410','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114968,4,'4490050','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114969,4,'4490053','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114970,4,'4490060','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114971,4,'44900616','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114972,4,'44900617','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114973,4,'4490071','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114974,4,'4490077','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114975,4,'44900799','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114976,4,'44900826','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114977,4,'4490084','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114978,4,'4490090','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114979,4,'4490091','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114980,4,'4490092','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114981,4,'4490096','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114982,4,'4490098','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114983,4,'44900997','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114984,4,'44901166','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114985,4,'4490120','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114986,4,'4490140','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114987,4,'44901482','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114988,4,'4490155','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114989,4,'4490192','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114990,4,'4490193','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114991,4,'44902084','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114992,4,'44902098','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114993,4,'449021','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114994,4,'44902139','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (114995,4,'44902154','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114996,4,'44902206','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114997,4,'44902240','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114998,4,'4490251','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (114999,4,'4490290','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115000,4,'44903033','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115001,4,'44903050','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115002,4,'44903095','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115003,4,'44903142','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115004,4,'44903168','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115005,4,'44903209','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115006,4,'44903242','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115007,4,'44903313','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115008,4,'44903393','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115009,4,'44903443','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:57',1,-1,'127.0.0.1'),
 (115010,4,'44903501','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115011,4,'44903511','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115012,4,'44903522','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115013,4,'44903611','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115014,4,'44903653','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115015,4,'44903712','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115016,4,'44903721','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115017,4,'44903827','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115018,4,'44903928','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115019,4,'44903969','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115020,4,'44903999','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115021,4,'44904010','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115022,4,'4490403','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115023,4,'4490423','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115024,4,'44904312','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115025,4,'44904355','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115026,4,'4490505','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115027,4,'4490509','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115028,4,'44905143','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115029,4,'4490516','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115030,4,'44905280','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115031,4,'44905299','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115032,4,'44905334','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115033,4,'44905417','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115034,4,'4490542','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115035,4,'44905877','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115036,4,'4490589','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115037,4,'44905985','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115038,4,'4490599','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115039,4,'44906066','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115040,4,'4490613','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115041,4,'4490614','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115042,4,'4490618','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115043,4,'4490625','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115044,4,'4490630','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115045,4,'4490632','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115046,4,'4490635','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115047,4,'4490641','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115048,4,'44906430','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115049,4,'4490654','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115050,4,'4490656','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115051,4,'4490667','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115052,4,'4490670','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115053,4,'4490671','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115054,4,'4490672','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115055,4,'4490674','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115056,4,'4490676','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115057,4,'4490679','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115058,4,'4490692','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115059,4,'4490697','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115060,4,'4490705','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115061,4,'44907238','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115062,4,'4490724','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115063,4,'4490740','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115064,4,'44907488','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115065,4,'44907524','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115066,4,'44907618','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115067,4,'44907632','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115068,4,'44907670','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115069,4,'44907697','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115070,4,'44907731','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115071,4,'44907795','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115072,4,'44907812','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115073,4,'44907859','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115074,4,'44907875','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115075,4,'4490900','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115076,4,'449091','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115077,4,'4490929','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115078,4,'4490945','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115079,4,'4490952','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115080,4,'4490978','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115081,4,'4490988','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115082,4,'4490992','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115083,4,'4491116','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115084,4,'4491132','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115085,4,'4491159','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115086,4,'44911629','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115087,4,'4491173','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115088,4,'4491190','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115089,4,'44912129','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115090,4,'44912295','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115091,4,'44913012','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115092,4,'44913084','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115093,4,'44913121','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115094,4,'44913338','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115095,4,'44913559','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115096,4,'44913587','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115097,4,'44913599','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115098,4,'4498246','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115099,4,'44982559','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115100,4,'44982734','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115101,4,'44982772','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115102,4,'44982838','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115103,4,'44982978','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115104,4,'4498299','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115105,4,'44983072','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115106,4,'44983141','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115107,4,'44983191','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115108,4,'44983213','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115109,4,'44983261','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115110,4,'44983333','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115111,4,'44983381','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115112,4,'44983405','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115113,4,'44983463','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115114,4,'44983527','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115115,4,'44983558','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115116,4,'44983573','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115117,4,'44983626','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115118,4,'44983665','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115119,4,'44983742','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115120,4,'44983813','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115121,4,'44983827','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115122,4,'44983884','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115123,4,'44983891','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115124,4,'44983912','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115125,4,'44983981','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115126,4,'44984020','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115127,4,'44984054','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115128,4,'44984104','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115129,4,'44984119','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115130,4,'44984161','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115131,4,'44984230','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115132,4,'44984361','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115133,4,'44984521','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115134,4,'44989016','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115135,4,'44989067','United Kingdom Premium P5','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115136,4,'44913582','United Kingdom Premium P50','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115137,4,'44984622','United Kingdom Premium P50','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115138,4,'44913547','United Kingdom Premium P51','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115139,4,'44984652','United Kingdom Premium P51','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115140,4,'44913573','United Kingdom Premium P52','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115141,4,'44984614','United Kingdom Premium P52','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115142,4,'44913567','United Kingdom Premium P53','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115143,4,'44984600','United Kingdom Premium P53','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115144,4,'44913597','United Kingdom Premium P54','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115145,4,'44984699','United Kingdom Premium P54','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115146,4,'44913588','United Kingdom Premium P55','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115147,4,'44982293','United Kingdom Premium P55','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115148,4,'44984628','United Kingdom Premium P55','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115149,4,'44913558','United Kingdom Premium P56','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115150,4,'44984353','United Kingdom Premium P56','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115151,4,'44984666','United Kingdom Premium P56','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115152,4,'44913528','United Kingdom Premium P57','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115153,4,'44913572','United Kingdom Premium P57','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115154,4,'44982251','United Kingdom Premium P57','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115155,4,'44984604','United Kingdom Premium P57','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115156,4,'44905063','United Kingdom Premium P58','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115157,4,'44913554','United Kingdom Premium P58','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115158,4,'44984351','United Kingdom Premium P58','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115159,4,'44984642','United Kingdom Premium P58','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115160,4,'44907046','United Kingdom Premium P59','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115161,4,'44913568','United Kingdom Premium P59','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115162,4,'44984611','United Kingdom Premium P59','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115163,4,'44900047','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115164,4,'44900061','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115165,4,'44900289','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115166,4,'44900290','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115167,4,'4490030','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115168,4,'44900361','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115169,4,'44900433','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115170,4,'44900485','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115171,4,'44900761','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115172,4,'44900831','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115173,4,'4490102','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115174,4,'4490124','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115175,4,'4490127','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115176,4,'4490134','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115177,4,'44901681','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115178,4,'44901684','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115179,4,'4490175','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115180,4,'4490181','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115181,4,'4490188','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115182,4,'44902016','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115183,4,'44902045','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115184,4,'44902074','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115185,4,'44902115','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115186,4,'44902214','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115187,4,'4490298','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115188,4,'44903018','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115189,4,'44903036','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115190,4,'44903102','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115191,4,'44903153','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115192,4,'44903161','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115193,4,'44903186','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115194,4,'44903255','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115195,4,'44903347','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115196,4,'44903404','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115197,4,'44903445','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115198,4,'44903449','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115199,4,'44903500','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115200,4,'44903606','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115201,4,'44903648','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115202,4,'44903838','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115203,4,'44903862','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115204,4,'44903965','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115205,4,'4490409','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115206,4,'44904357','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115207,4,'44904698','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115208,4,'4490502','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115209,4,'4490511','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115210,4,'44905241','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115211,4,'44905342','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115212,4,'4490547','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115213,4,'4490558','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115214,4,'4490572','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115215,4,'44905802','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115216,4,'4490584','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115217,4,'4490595','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115218,4,'44906071','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115219,4,'4490621','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115220,4,'44906230','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115221,4,'4490627','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115222,4,'4490629','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115223,4,'4490668','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115224,4,'4490702','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115225,4,'4490704','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115226,4,'44907479','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115227,4,'44907481','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115228,4,'4490752','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115229,4,'44907581','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115230,4,'44907611','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115231,4,'44907691','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115232,4,'44907729','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115233,4,'44907764','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115234,4,'44907837','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115235,4,'44907852','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115236,4,'44907899','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115237,4,'4490800','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115238,4,'4490896','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115239,4,'4490920','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115240,4,'4490921','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115241,4,'4490927','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115242,4,'4490981','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115243,4,'4491114','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115244,4,'4491120','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115245,4,'4491131','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115246,4,'4491152','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115247,4,'44911556','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115248,4,'4491158','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115249,4,'44911627','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115250,4,'44911794','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115251,4,'44911893','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115252,4,'44912131','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115253,4,'44912175','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115254,4,'44913005','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115255,4,'44913011','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115256,4,'44913086','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115257,4,'44913151','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115258,4,'44913153','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115259,4,'44913332','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115260,4,'44913343','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115261,4,'44913529','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115262,4,'44913550','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115263,4,'44913551','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115264,4,'4498241','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115265,4,'44982549','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115266,4,'44982615','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115267,4,'44982952','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115268,4,'44983040','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115269,4,'44983044','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115270,4,'44983078','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115271,4,'44983104','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115272,4,'44983195','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115273,4,'44983232','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115274,4,'44983293','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115275,4,'44983356','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115276,4,'44983444','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115277,4,'44983499','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115278,4,'44983560','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115279,4,'44983622','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115280,4,'44983656','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115281,4,'44983732','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115282,4,'44983814','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115283,4,'44983822','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115284,4,'44983907','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115285,4,'44983988','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115286,4,'44984103','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115287,4,'44984162','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115288,4,'44984221','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115289,4,'44984357','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115290,4,'44989029','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115291,4,'44989069','United Kingdom Premium P6','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115292,4,'44907075','United Kingdom Premium P60','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115293,4,'44913579','United Kingdom Premium P60','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115294,4,'44984620','United Kingdom Premium P60','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115295,4,'44907193','United Kingdom Premium P61','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115296,4,'44913540','United Kingdom Premium P61','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115297,4,'44984636','United Kingdom Premium P61','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115298,4,'44906627','United Kingdom Premium P62','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115299,4,'44913592','United Kingdom Premium P62','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115300,4,'44982224','United Kingdom Premium P62','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115301,4,'44984633','United Kingdom Premium P62','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115302,4,'449001','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115303,4,'44900153','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115304,4,'44900196','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115305,4,'44900205','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115306,4,'44900251','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115307,4,'4490034','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115308,4,'44900353','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115309,4,'4490036','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115310,4,'4490038','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115311,4,'4490039','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115312,4,'44900412','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115313,4,'4490052','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115314,4,'44900586','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115315,4,'44900695','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115316,4,'44900718','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115317,4,'44900719','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115318,4,'44900790','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115319,4,'44900791','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115320,4,'44900792','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115321,4,'4490080','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115322,4,'4490083','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115323,4,'4490088','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115324,4,'4490095','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115325,4,'44900994','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115326,4,'4490106','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115327,4,'44901183','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115328,4,'4490123','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115329,4,'4490128','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115330,4,'44901305','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115331,4,'4490146','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115332,4,'4490147','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115333,4,'4490156','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115334,4,'4490160','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115335,4,'44901673','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115336,4,'4490168','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115337,4,'44901718','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115338,4,'44902047','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115339,4,'44902127','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115340,4,'44902193','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115341,4,'44902245','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115342,4,'44903028','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115343,4,'44903054','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115344,4,'44903072','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115345,4,'44903101','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115346,4,'44903213','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115347,4,'44903246','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115348,4,'44903317','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115349,4,'44903398','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115350,4,'44903442','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115351,4,'44903526','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115352,4,'44903613','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115353,4,'44903655','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:58',1,-1,'127.0.0.1'),
 (115354,4,'44903714','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115355,4,'44903791','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115356,4,'44903851','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115357,4,'44903932','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115358,4,'44903971','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115359,4,'4490402','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115360,4,'44904985','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115361,4,'44905011','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115362,4,'4490506','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115363,4,'44905142','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115364,4,'4490515','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115365,4,'44905202','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115366,4,'44905240','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115367,4,'44905360','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115368,4,'4490540','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115369,4,'4490551','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115370,4,'44905601','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115371,4,'4490561','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115372,4,'44905794','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115373,4,'4490594','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115374,4,'4490600','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115375,4,'4490616','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115376,4,'4490628','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115377,4,'4490633','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115378,4,'4490636','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115379,4,'4490647','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115380,4,'4490658','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115381,4,'4490660','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115382,4,'4490661','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115383,4,'4490662','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115384,4,'4490665','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115385,4,'4490669','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115386,4,'449068','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115387,4,'4490706','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115388,4,'4490713','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115389,4,'44907209','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115390,4,'44907495','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115391,4,'44907534','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115392,4,'44907597','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115393,4,'4490760','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115394,4,'44907638','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115395,4,'44907639','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115396,4,'44907732','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115397,4,'44907798','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115398,4,'44907814','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115399,4,'44907861','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115400,4,'44907879','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115401,4,'4490810','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115402,4,'4490909','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115403,4,'4490922','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115404,4,'4490936','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115405,4,'4490946','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115406,4,'4490953','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115407,4,'4490959','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115408,4,'4490960','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115409,4,'4490989','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115410,4,'4490994','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115411,4,'44911125','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115412,4,'4491117','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115413,4,'4491128','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115414,4,'4491136','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115415,4,'4491168','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115416,4,'44911726','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115417,4,'44912132','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115418,4,'44912152','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115419,4,'44912296','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115420,4,'44913088','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115421,4,'44913159','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115422,4,'44913351','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115423,4,'44913539','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115424,4,'44913580','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115425,4,'4498210','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115426,4,'44982613','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115427,4,'4498267','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115428,4,'44982732','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115429,4,'44982756','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115430,4,'44982948','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115431,4,'44982972','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115432,4,'44982996','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115433,4,'44983033','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115434,4,'44983122','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115435,4,'44983163','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115436,4,'44983257','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115437,4,'44983337','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115438,4,'44983385','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115439,4,'44983468','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115440,4,'44983532','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115441,4,'44983544','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115442,4,'44983557','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115443,4,'44983575','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115444,4,'44983600','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115445,4,'44983615','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115446,4,'44983669','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115447,4,'44983746','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115448,4,'44983815','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115449,4,'44983828','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115450,4,'44983886','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115451,4,'44983914','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115452,4,'44983922','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115453,4,'44983977','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115454,4,'44984072','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115455,4,'44984117','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115456,4,'44984163','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115457,4,'44984234','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115458,4,'44984352','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115459,4,'44984522','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115460,4,'44984549','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115461,4,'44984580','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115462,4,'44989013','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115463,4,'44989071','United Kingdom Premium P7','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115464,4,'44900113','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115465,4,'44900217','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115466,4,'44901138','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115467,4,'44903073','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115468,4,'44903107','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115469,4,'44903141','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115470,4,'44903166','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115471,4,'44903190','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115472,4,'44903262','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115473,4,'44903321','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115474,4,'44903418','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115475,4,'44903515','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115476,4,'44903531','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115477,4,'44903622','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115478,4,'44903658','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115479,4,'44903717','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115480,4,'44903790','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115481,4,'44903872','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115482,4,'44903935','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115483,4,'44903973','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115484,4,'4490412','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115485,4,'44904766','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115486,4,'44905008','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115487,4,'4490507','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115488,4,'44905148','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115489,4,'4490518','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115490,4,'44905194','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115491,4,'44905214','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115492,4,'44905224','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115493,4,'44905371','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115494,4,'44905394','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115495,4,'4490545','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115496,4,'4490550','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115497,4,'44905613','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115498,4,'4490581','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115499,4,'4490607','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115500,4,'44906239','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115501,4,'4490675','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115502,4,'4490695','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115503,4,'44907067','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115504,4,'4490707','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115505,4,'44907142','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115506,4,'4490718','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115507,4,'44907283','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115508,4,'44907346','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115509,4,'4490738','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115510,4,'44907440','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115511,4,'44907509','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115512,4,'44907572','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115513,4,'44907649','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115514,4,'44907661','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115515,4,'4490771','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115516,4,'44907735','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115517,4,'44907801','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115518,4,'44907818','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115519,4,'44907865','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115520,4,'44907880','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115521,4,'4490820','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115522,4,'4490887','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115523,4,'4490895','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115524,4,'4490937','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115525,4,'4490967','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115526,4,'4490972','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115527,4,'4490975','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115528,4,'4490991','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115529,4,'44911076','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115530,4,'4491118','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115531,4,'44911220','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115532,4,'4491129','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115533,4,'44911467','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115534,4,'4491156','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115535,4,'44911717','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115536,4,'4491172','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115537,4,'44911928','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115538,4,'44911978','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115539,4,'44913090','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115540,4,'44913160','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115541,4,'44913277','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115542,4,'44913358','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115543,4,'44913480','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115544,4,'44913560','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115545,4,'44913562','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115546,4,'44913660','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115547,4,'44913678','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115548,4,'44982236','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115549,4,'4498244','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115550,4,'44982641','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115551,4,'44982775','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115552,4,'4498279','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115553,4,'44982979','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115554,4,'44983012','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115555,4,'44983018','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115556,4,'44983106','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115557,4,'44983157','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115558,4,'44983212','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115559,4,'44983271','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115560,4,'44983301','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115561,4,'44983359','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115562,4,'44983473','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115563,4,'44983537','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115564,4,'44983554','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115565,4,'44983577','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115566,4,'44983605','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115567,4,'44983630','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115568,4,'44983675','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115569,4,'44983723','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115570,4,'44983816','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115571,4,'44983888','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115572,4,'44983917','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115573,4,'44983940','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115574,4,'44983994','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115575,4,'44984092','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115576,4,'44984114','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115577,4,'44984140','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115578,4,'44984164','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115579,4,'44984240','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115580,4,'44984523','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115581,4,'44984544','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115582,4,'44989073','United Kingdom Premium P8','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115583,4,'44900128','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115584,4,'44900252','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115585,4,'44900264','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115586,4,'44900339','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115587,4,'44900397','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115588,4,'44900449','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115589,4,'44900451','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115590,4,'44900729','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115591,4,'44900769','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115592,4,'44901124','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115593,4,'44901147','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115594,4,'4490133','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115595,4,'4490171','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115596,4,'44901801','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115597,4,'4490191','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115598,4,'4490198','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115599,4,'44902039','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115600,4,'44902049','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115601,4,'44902069','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115602,4,'44902158','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115603,4,'44903030','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115604,4,'44903096','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115605,4,'44903139','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115606,4,'44903160','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115607,4,'44903180','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115608,4,'44903249','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115609,4,'44903341','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115610,4,'44903368','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115611,4,'44903372','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115612,4,'44903645','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115613,4,'44903723','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115614,4,'44903807','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115615,4,'44903963','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115616,4,'44903993','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115617,4,'4490407','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115618,4,'4490501','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115619,4,'4490513','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115620,4,'44905347','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115621,4,'4490541','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115622,4,'4490587','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115623,4,'44906037','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115624,4,'44906438','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115625,4,'4490694','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115626,4,'44907069','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115627,4,'4490717','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115628,4,'44907374','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115629,4,'44907385','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115630,4,'44907519','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115631,4,'44907523','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115632,4,'44907602','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115633,4,'44907690','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115634,4,'44907833','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115635,4,'44907848','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115636,4,'44907895','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115637,4,'4490855','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115638,4,'4490886','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115639,4,'4490941','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115640,4,'44909507','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115641,4,'4490995','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115642,4,'4491104','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115643,4,'4491107','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115644,4,'4491112','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115645,4,'44911239','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115646,4,'44911430','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115647,4,'4491191','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115648,4,'44912134','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115649,4,'44912185','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115650,4,'44913010','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115651,4,'44913092','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115652,4,'44913279','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115653,4,'44913360','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115654,4,'44982297','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115655,4,'44982519','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115656,4,'4498259','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115657,4,'44982770','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115658,4,'44982896','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115659,4,'44983113','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115660,4,'44983153','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115661,4,'44983226','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115662,4,'44983287','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115663,4,'44983350','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115664,4,'44983428','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115665,4,'44983507','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115666,4,'44983650','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115667,4,'44983817','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115668,4,'44983819','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115669,4,'44983893','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115670,4,'44983991','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115671,4,'44984011','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115672,4,'44984102','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115673,4,'44984123','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115674,4,'44984165','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115675,4,'44984358','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115676,4,'44989038','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115677,4,'44989075','United Kingdom Premium P9','0.0035','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115678,4,'449','United Kingdom Special Services 449','5.2500','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115679,4,'12125551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115680,4,'12135551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115681,4,'12145551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115682,4,'12155551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115683,4,'12165551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115684,4,'12175551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115685,4,'12185551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115686,4,'12195551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115687,4,'12245551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115688,4,'12255551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115689,4,'12285551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115690,4,'12295551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115691,4,'12315551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115692,4,'12345551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115693,4,'12395551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115694,4,'12485551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115695,4,'12515551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115696,4,'12525551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115697,4,'12535551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115698,4,'12545551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115699,4,'12565551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115700,4,'12625551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115701,4,'12675551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115702,4,'12695551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115703,4,'12765551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115704,4,'12815551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115705,4,'13125551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115706,4,'13135551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115707,4,'13145551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115708,4,'13155551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115709,4,'13165551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115710,4,'13175551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115711,4,'13185551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115712,4,'13195551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115713,4,'13215551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:45:59',1,-1,'127.0.0.1'),
 (115714,4,'13235551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115715,4,'13255551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115716,4,'13345551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115717,4,'13365551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115718,4,'13375551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115719,4,'13395551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115720,4,'13475551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115721,4,'13515551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115722,4,'13525551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115723,4,'13615551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115724,4,'13865551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115725,4,'14125551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115726,4,'14135551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115727,4,'14145551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115728,4,'14155551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115729,4,'14175551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115730,4,'14195551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115731,4,'14235551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115732,4,'14255551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115733,4,'14325551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115734,4,'14345551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115735,4,'14355551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115736,4,'14435551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115737,4,'14695551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115738,4,'14785551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115739,4,'14795551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115740,4,'14845551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115741,4,'15125551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115742,4,'15135551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115743,4,'15145551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115744,4,'15155551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115745,4,'15165551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115746,4,'15175551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115747,4,'15185551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115748,4,'15195551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115749,4,'15415551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115750,4,'15515551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115751,4,'15595551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115752,4,'15615551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115753,4,'15625551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115754,4,'15635551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115755,4,'15675551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115756,4,'15715551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115757,4,'15735551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115758,4,'15745551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115759,4,'15755551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115760,4,'15855551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115761,4,'15865551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115762,4,'16125551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115763,4,'16135551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115764,4,'16145551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115765,4,'16155551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115766,4,'16165551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115767,4,'16175551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115768,4,'16185551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115769,4,'16195551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115770,4,'16235551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115771,4,'16265551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115772,4,'16315551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115773,4,'16365551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115774,4,'16415551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115775,4,'16465551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115776,4,'16515551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115777,4,'16615551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115778,4,'16625551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115779,4,'16785551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115780,4,'16825551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115781,4,'17125551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115782,4,'17135551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115783,4,'17145551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115784,4,'17155551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115785,4,'17165551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115786,4,'17175551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115787,4,'17185551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115788,4,'17195551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115789,4,'17245551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115790,4,'17275551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115791,4,'17315551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115792,4,'17325551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115793,4,'17345551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115794,4,'17545551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115795,4,'17575551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115796,4,'17635551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115797,4,'17655551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115798,4,'17725551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115799,4,'17735551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115800,4,'17745551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115801,4,'17755551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115802,4,'17785551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115803,4,'17815551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115804,4,'17855551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115805,4,'17865551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115806,4,'18125551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115807,4,'18135551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115808,4,'18145551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115809,4,'18155551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115810,4,'18165551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115811,4,'18175551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115812,4,'18185551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115813,4,'18285551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115814,4,'18315551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115815,4,'18325551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115816,4,'18435551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115817,4,'18455551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115818,4,'18475551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115819,4,'18485551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115820,4,'18565551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115821,4,'18575551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115822,4,'18585551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115823,4,'18595551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115824,4,'18625551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115825,4,'18635551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115826,4,'18645551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115827,4,'18655551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115828,4,'18785551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115829,4,'19125551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115830,4,'19135551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115831,4,'19145551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115832,4,'19155551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115833,4,'19165551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115834,4,'19175551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115835,4,'19185551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115836,4,'19195551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115837,4,'19255551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115838,4,'19285551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115839,4,'19315551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115840,4,'19365551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115841,4,'19375551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115842,4,'19415551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115843,4,'19475551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115844,4,'19495551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115845,4,'19515551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115846,4,'19525551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115847,4,'19545551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115848,4,'19565551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115849,4,'19715551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115850,4,'19725551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115851,4,'19735551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115852,4,'19785551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115853,4,'19795551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115854,4,'19855551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115855,4,'19895551212','United States - Directory Assistance','0.0085','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115856,4,'1201763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115857,4,'12017632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115858,4,'12017636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115859,4,'12017637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115860,4,'12017638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115861,4,'12017639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115862,4,'1203547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115863,4,'1203902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115864,4,'1205201','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115865,4,'1205202','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115866,4,'1205232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115867,4,'1205273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115868,4,'1205274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115869,4,'1205364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115870,4,'1205367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115871,4,'1205371','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115872,4,'1205373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115873,4,'1205375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115874,4,'1205398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115875,4,'1205429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115876,4,'1205455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115877,4,'1205459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115878,4,'1205465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115879,4,'1205466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115880,4,'1205467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115881,4,'1205468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115882,4,'1205472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115883,4,'1205485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115884,4,'1205486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115885,4,'1205487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115886,4,'1205489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115887,4,'1205498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115888,4,'1205508','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115889,4,'1205539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115890,4,'12055595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115891,4,'12055596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115892,4,'12055597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115893,4,'12055598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115894,4,'12055599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115895,4,'1205589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115896,4,'1205594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115897,4,'1205596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115898,4,'1205622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115899,4,'1205625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115900,4,'1205629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115901,4,'1205634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115902,4,'1205646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115903,4,'1205654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115904,4,'1205658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115905,4,'1205662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115906,4,'1205673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115907,4,'1205689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115908,4,'1205695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115909,4,'1205697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115910,4,'1205698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115911,4,'1205699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115912,4,'1205702','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115913,4,'1205748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115914,4,'1205763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115915,4,'1205857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115916,4,'1205893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115917,4,'1205904','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115918,4,'1205921','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115919,4,'1205932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115920,4,'1205935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115921,4,'1205952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115922,4,'1205993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115923,4,'1205998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115924,4,'1207224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115925,4,'1207225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115926,4,'1207234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115927,4,'1207235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115928,4,'1207237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115929,4,'1207243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115930,4,'1207246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115931,4,'1207247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115932,4,'1207257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115933,4,'1207259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115934,4,'1207265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115935,4,'1207268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115936,4,'1207269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115937,4,'1207273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115938,4,'1207276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115939,4,'1207277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115940,4,'1207278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115941,4,'1207293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115942,4,'1207296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115943,4,'1207297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115944,4,'1207325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115945,4,'1207328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115946,4,'1207334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115947,4,'1207335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115948,4,'1207336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115949,4,'1207342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115950,4,'1207348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115951,4,'1207354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115952,4,'1207355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115953,4,'1207362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115954,4,'1207365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115955,4,'1207366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115956,4,'1207372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115957,4,'1207377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115958,4,'1207379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115959,4,'1207382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115960,4,'1207388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115961,4,'1207392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115962,4,'1207394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115963,4,'1207395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115964,4,'1207397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115965,4,'1207398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115966,4,'12074031','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115967,4,'12074032','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115968,4,'12074035','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115969,4,'12074036','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115970,4,'12074037','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115971,4,'12074038','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115972,4,'12074039','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115973,4,'1207422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115974,4,'1207425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115975,4,'1207427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115976,4,'1207428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115977,4,'1207429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115978,4,'1207434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115979,4,'1207435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115980,4,'1207437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115981,4,'1207444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115982,4,'1207445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115983,4,'1207452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115984,4,'1207456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115985,4,'1207463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115986,4,'1207472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115987,4,'1207488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115988,4,'1207489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115989,4,'1207493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115990,4,'1207498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115991,4,'1207521','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115992,4,'1207524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115993,4,'1207525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115994,4,'1207526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115995,4,'1207527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115996,4,'1207528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115997,4,'1207529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (115998,4,'1207533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (115999,4,'1207537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116000,4,'12075382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116001,4,'12075383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116002,4,'12075384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116003,4,'12075389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116004,4,'1207543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116005,4,'1207545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116006,4,'1207547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116007,4,'12075531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116008,4,'12075532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116009,4,'12075533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116010,4,'12075534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116011,4,'12075535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116012,4,'12075536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116013,4,'12075537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116014,4,'12075538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116015,4,'12075539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116016,4,'12075541','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116017,4,'12075542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116018,4,'12075543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116019,4,'12075544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116020,4,'12075545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116021,4,'1207563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116022,4,'1207565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116023,4,'1207566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116024,4,'1207567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116025,4,'1207568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116026,4,'1207584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116027,4,'1207585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116028,4,'1207586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116029,4,'1207587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116030,4,'1207589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116031,4,'1207597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116032,4,'12076201','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116033,4,'12076203','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116034,4,'12076205','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116035,4,'12076207','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116036,4,'12076208','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116037,4,'12076209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116038,4,'1207627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116039,4,'1207628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116040,4,'1207634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116041,4,'1207635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116042,4,'1207637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116043,4,'1207638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116044,4,'1207639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116045,4,'1207642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116046,4,'1207643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116047,4,'1207644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116048,4,'1207648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116049,4,'1207652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116050,4,'1207654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116051,4,'1207655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116052,4,'1207657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116053,4,'1207661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116054,4,'1207665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116055,4,'1207669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116056,4,'1207674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116057,4,'1207675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116058,4,'1207677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116059,4,'1207678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116060,4,'1207679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116061,4,'12076801','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116062,4,'12076802','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116063,4,'12076803','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116064,4,'12076804','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116065,4,'12076807','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116066,4,'12076809','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116067,4,'1207683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116068,4,'1207684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116069,4,'12076892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116070,4,'12076893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116071,4,'12076899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116072,4,'1207693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116073,4,'1207695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116074,4,'1207697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116075,4,'1207699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116076,4,'1207701','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116077,4,'1207706','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116078,4,'1207722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116079,4,'1207724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116080,4,'1207726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116081,4,'1207727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116082,4,'1207732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116083,4,'1207734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116084,4,'1207736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116085,4,'1207738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116086,4,'1207746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116087,4,'1207757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116088,4,'1207760','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116089,4,'1207763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116090,4,'1207765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116091,4,'1207785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116092,4,'1207787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116093,4,'1207789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116094,4,'1207817','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116095,4,'1207824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116096,4,'1207825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116097,4,'1207826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116098,4,'1207832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116099,4,'1207834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116100,4,'1207836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116101,4,'1207843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116102,4,'1207845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116103,4,'1207848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116104,4,'1207862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116105,4,'1207867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116106,4,'1207875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116107,4,'1207884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116108,4,'1207887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116109,4,'1207889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116110,4,'1207895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116111,4,'1207896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116112,4,'1207899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116113,4,'1207923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116114,4,'1207925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116115,4,'1207926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116116,4,'1207928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116117,4,'12079291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116118,4,'12079292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116119,4,'12079293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:00',1,-1,'127.0.0.1'),
 (116120,4,'12079294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116121,4,'12079295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116122,4,'12079296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116123,4,'12079297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116124,4,'12079298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116125,4,'12079299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116126,4,'12079301','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116127,4,'12079302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116128,4,'12079303','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116129,4,'12079304','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116130,4,'12079306','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116131,4,'12079307','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116132,4,'12079308','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116133,4,'1207933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116134,4,'1207935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116135,4,'1207938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116136,4,'1207943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116137,4,'1207946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116138,4,'1207948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116139,4,'1207963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116140,4,'1207966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116141,4,'1207968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116142,4,'12079915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116143,4,'1207992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116144,4,'1207993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116145,4,'1207997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116146,4,'1207998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116147,4,'1208222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116148,4,'1208224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116149,4,'1208225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116150,4,'1208253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116151,4,'1208256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116152,4,'1208257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116153,4,'12082582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116154,4,'12082583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116155,4,'12082585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116156,4,'12082586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116157,4,'12082587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116158,4,'12082588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116159,4,'12082589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116160,4,'1208276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116161,4,'1208289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116162,4,'1208326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116163,4,'1208328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116164,4,'1208347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116165,4,'1208349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116166,4,'1208355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116167,4,'1208374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116168,4,'1208394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116169,4,'1208434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116170,4,'1208436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116171,4,'1208438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116172,4,'1208480','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116173,4,'1208487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116174,4,'1208531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116175,4,'1208532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116176,4,'1208564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116177,4,'1208583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116178,4,'1208628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116179,4,'1208632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116180,4,'1208633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116181,4,'1208636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116182,4,'1208638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116183,4,'1208645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116184,4,'1208655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116185,4,'1208657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116186,4,'1208662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116187,4,'1208663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116188,4,'1208673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116189,4,'1208679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116190,4,'1208756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116191,4,'1208764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116192,4,'1208768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116193,4,'1208774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116194,4,'1208778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116195,4,'1208814','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116196,4,'1208824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116197,4,'1208835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116198,4,'1208836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116199,4,'1208838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116200,4,'1208839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116201,4,'1208842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116202,4,'1208843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116203,4,'12088434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116204,4,'12088438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116205,4,'1208857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116206,4,'1208862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116207,4,'1208864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116208,4,'1208865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116209,4,'1208873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116210,4,'1208876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116211,4,'1208878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116212,4,'1208879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116213,4,'1208889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116214,4,'1208894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116215,4,'1208909','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116216,4,'1208916','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116217,4,'1208925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116218,4,'1208926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116219,4,'12089265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116220,4,'1208928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116221,4,'1208933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116222,4,'1208935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116223,4,'12089353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116224,4,'12089355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116225,4,'12089356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116226,4,'12089358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116227,4,'1208942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116228,4,'1208951','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116229,4,'1208962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116230,4,'1209253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116231,4,'1209258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116232,4,'1209293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116233,4,'1209295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116234,4,'1209296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116235,4,'1209374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116236,4,'1209376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116237,4,'1209377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116238,4,'1209378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116239,4,'1209394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116240,4,'1209398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116241,4,'1209742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116242,4,'1209785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116243,4,'1209786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116244,4,'1209892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116245,4,'1209894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116246,4,'1209895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116247,4,'1209966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116248,4,'1217226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116249,4,'1217227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116250,4,'1217229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116251,4,'1217234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116252,4,'1217235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116253,4,'1217237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116254,4,'1217238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116255,4,'1217256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116256,4,'1217258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116257,4,'1217268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116258,4,'1217272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116259,4,'1217287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116260,4,'1217289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116261,4,'1217302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116262,4,'1217319','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116263,4,'1217324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116264,4,'1217325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116265,4,'1217327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116266,4,'1217338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116267,4,'1217342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116268,4,'1217345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116269,4,'1217346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116270,4,'1217347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116271,4,'1217348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116272,4,'1217349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116273,4,'1217382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116274,4,'1217392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116275,4,'1217448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116276,4,'1217449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116277,4,'1217452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116278,4,'1217453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116279,4,'1217455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116280,4,'1217456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116281,4,'1217457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116282,4,'1217458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116283,4,'1217459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116284,4,'1217476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116285,4,'1217482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116286,4,'1217484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116287,4,'1217509','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116288,4,'1217526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116289,4,'1217532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116290,4,'1217533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116291,4,'1217534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116292,4,'1217536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116293,4,'1217537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116294,4,'1217538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116295,4,'1217539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116296,4,'1217540','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116297,4,'1217543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116298,4,'1217562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116299,4,'1217563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116300,4,'1217567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116301,4,'1217578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116302,4,'1217581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116303,4,'1217594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116304,4,'1217623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116305,4,'1217639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116306,4,'1217644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116307,4,'1217647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116308,4,'1217654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116309,4,'1217658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116310,4,'1217659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116311,4,'1217667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116312,4,'1217674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116313,4,'1217676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116314,4,'1217682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116315,4,'1217683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116316,4,'1217692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116317,4,'1217696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116318,4,'1217715','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116319,4,'1217738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116320,4,'1217739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116321,4,'1217743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116322,4,'1217746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116323,4,'1217752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116324,4,'1217755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116325,4,'1217756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116326,4,'1217774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116327,4,'1217783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116328,4,'1217796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116329,4,'1217797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116330,4,'1217812','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116331,4,'1217817','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116332,4,'1217824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116333,4,'1217835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116334,4,'1217839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116335,4,'1217842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116336,4,'1217844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116337,4,'1217845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116338,4,'1217847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116339,4,'1217852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116340,4,'1217854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116341,4,'1217856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116342,4,'1217857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116343,4,'1217868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116344,4,'1217873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116345,4,'1217879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116346,4,'1217889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116347,4,'1217924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116348,4,'1217925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116349,4,'1217936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116350,4,'1217938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116351,4,'1217939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116352,4,'1217946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116353,4,'1217956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116354,4,'1217957','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116355,4,'1217964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116356,4,'1217968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116357,4,'1217985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116358,4,'1217999','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116359,4,'1218222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116360,4,'1218223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116361,4,'1218224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116362,4,'1218225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116363,4,'1218229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116364,4,'1218231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116365,4,'1218237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116366,4,'1218238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116367,4,'1218243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116368,4,'1218246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116369,4,'1218253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116370,4,'1218265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116371,4,'1218266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116372,4,'1218267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116373,4,'1218268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116374,4,'1218271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116375,4,'1218273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116376,4,'1218274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116377,4,'1218276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116378,4,'1218277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116379,4,'1218278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116380,4,'1218283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116381,4,'1218285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116382,4,'1218286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116383,4,'1218294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116384,4,'1218302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116385,4,'1218307','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116386,4,'12183082','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116387,4,'12183086','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116388,4,'12183087','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116389,4,'12183088','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116390,4,'12183089','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116391,4,'1218312','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116392,4,'1218313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116393,4,'1218314','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116394,4,'1218315','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116395,4,'12183163','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116396,4,'12183166','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116397,4,'12183167','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116398,4,'12183168','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116399,4,'12183169','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116400,4,'1218317','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116401,4,'1218319','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116402,4,'1218323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116403,4,'1218332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116404,4,'1218333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116405,4,'1218334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116406,4,'1218336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116407,4,'1218338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116408,4,'1218339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116409,4,'1218342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116410,4,'1218344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116411,4,'1218345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116412,4,'1218346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116413,4,'1218347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116414,4,'1218351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116415,4,'1218352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116416,4,'1218354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116417,4,'1218356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116418,4,'1218357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116419,4,'1218361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116420,4,'1218363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116421,4,'1218364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116422,4,'1218365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116423,4,'1218366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116424,4,'1218367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116425,4,'1218369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116426,4,'1218372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116427,4,'1218373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116428,4,'1218374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116429,4,'1218375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116430,4,'1218376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116431,4,'1218377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116432,4,'1218378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116433,4,'1218379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116434,4,'1218381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116435,4,'1218383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116436,4,'1218385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116437,4,'1218388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116438,4,'1218397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116439,4,'1218406','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116440,4,'1218412','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116441,4,'1218413','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116442,4,'1218419','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116443,4,'1218423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116444,4,'1218424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116445,4,'1218425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116446,4,'1218426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116447,4,'1218429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116448,4,'1218435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116449,4,'1218436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116450,4,'1218437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116451,4,'1218438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116452,4,'1218439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116453,4,'1218441','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116454,4,'1218442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116455,4,'1218444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116456,4,'1218445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116457,4,'1218446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116458,4,'1218447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116459,4,'1218449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116460,4,'1218454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116461,4,'1218455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116462,4,'1218456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116463,4,'1218458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116464,4,'1218459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116465,4,'1218462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116466,4,'1218463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116467,4,'1218465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116468,4,'1218466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116469,4,'1218467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116470,4,'1218468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116471,4,'1218471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116472,4,'1218472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116473,4,'1218473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116474,4,'1218475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116475,4,'1218478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116476,4,'1218479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116477,4,'1218480','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116478,4,'1218482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116479,4,'1218487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116480,4,'1218488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116481,4,'1218492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116482,4,'1218493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116483,4,'1218495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116484,4,'1218496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116485,4,'1218497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116486,4,'1218523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116487,4,'1218528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116488,4,'1218532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116489,4,'1218534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116490,4,'1218538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116491,4,'1218540','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116492,4,'1218543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116493,4,'1218545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116494,4,'1218547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116495,4,'1218548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116496,4,'1218549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116497,4,'1218554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116498,4,'1218557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116499,4,'1218562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116500,4,'1218563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116501,4,'1218564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116502,4,'1218566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116503,4,'1218567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116504,4,'1218568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116505,4,'1218573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116506,4,'1218574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116507,4,'1218575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:01',1,-1,'127.0.0.1'),
 (116508,4,'1218582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116509,4,'1218584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116510,4,'1218586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116511,4,'1218587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116512,4,'1218589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116513,4,'1218596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116514,4,'1218597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116515,4,'1218630','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116516,4,'1218632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116517,4,'1218634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116518,4,'1218637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116519,4,'1218638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116520,4,'1218647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116521,4,'1218652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116522,4,'1218654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116523,4,'1218655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116524,4,'1218656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116525,4,'1218657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116526,4,'1218658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116527,4,'1218659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116528,4,'1218665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116529,4,'1218667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116530,4,'1218668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116531,4,'1218674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116532,4,'1218675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116533,4,'1218678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116534,4,'1218679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116535,4,'1218682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116536,4,'1218685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116537,4,'1218687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116538,4,'1218692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116539,4,'1218694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116540,4,'1218695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116541,4,'1218697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116542,4,'1218698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116543,4,'1218699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116544,4,'1218734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116545,4,'1218738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116546,4,'1218743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116547,4,'1218745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116548,4,'1218746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116549,4,'1218747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116550,4,'1218752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116551,4,'1218753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116552,4,'1218754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116553,4,'1218756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116554,4,'1218757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116555,4,'1218758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116556,4,'1218762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116557,4,'1218763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116558,4,'1218764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116559,4,'1218765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116560,4,'1218768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116561,4,'1218769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116562,4,'1218776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116563,4,'1218777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116564,4,'1218781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116565,4,'1218782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116566,4,'1218783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116567,4,'1218784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116568,4,'1218785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116569,4,'1218787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116570,4,'1218792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116571,4,'1218796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116572,4,'1218798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116573,4,'1218818','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116574,4,'1218823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116575,4,'1218826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116576,4,'1218827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116577,4,'1218832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116578,4,'1218834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116579,4,'1218835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116580,4,'1218836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116581,4,'1218837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116582,4,'1218842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116583,4,'1218843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116584,4,'1218844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116585,4,'1218845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116586,4,'1218854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116587,4,'1218857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116588,4,'1218862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116589,4,'1218863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116590,4,'1218867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116591,4,'1218874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116592,4,'1218875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116593,4,'1218886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116594,4,'1218889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116595,4,'1218895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116596,4,'1218897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116597,4,'1218898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116598,4,'1218924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116599,4,'1218926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116600,4,'1218927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116601,4,'1218928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116602,4,'1218936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116603,4,'1218937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116604,4,'1218938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116605,4,'1218943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116606,4,'1218945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116607,4,'1218946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116608,4,'1218947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116609,4,'1218948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116610,4,'1218961','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116611,4,'1218962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116612,4,'1218964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116613,4,'1218965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116614,4,'1218968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116615,4,'1218983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116616,4,'1218984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116617,4,'1218987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116618,4,'1218993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116619,4,'1218998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116620,4,'1218999','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116621,4,'1219253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116622,4,'1219345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116623,4,'1219394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116624,4,'1219987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116625,4,'1219988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116626,4,'1219996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116627,4,'1225222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116628,4,'1225243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116629,4,'1225282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116630,4,'1225309','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116631,4,'1225492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116632,4,'1225625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116633,4,'1225637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116634,4,'1225648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116635,4,'1225706','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116636,4,'1225777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116637,4,'1225906','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116638,4,'1228201','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116639,4,'1228232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116640,4,'1228241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116641,4,'1228242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116642,4,'12283573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116643,4,'12283577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116644,4,'12283578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116645,4,'12283579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116646,4,'1229209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116647,4,'1229236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116648,4,'1229238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116649,4,'1229239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116650,4,'1229260','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116651,4,'1229261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116652,4,'1229262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116653,4,'1229264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116654,4,'1229265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116655,4,'1229266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116656,4,'1229267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116657,4,'1229268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116658,4,'1229270','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116659,4,'1229274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116660,4,'1229275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116661,4,'1229278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116662,4,'1229280','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116663,4,'1229281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116664,4,'1229282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116665,4,'1229283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116666,4,'1229284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116667,4,'1229285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116668,4,'1229286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116669,4,'1229290','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116670,4,'1229301','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116671,4,'1229302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116672,4,'1229316','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116673,4,'1229317','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116674,4,'1229320','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116675,4,'1229324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116676,4,'1229330','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116677,4,'1229346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116678,4,'1229362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116679,4,'1229369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116680,4,'1229372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116681,4,'1229385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116682,4,'1229390','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116683,4,'1229397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116684,4,'1229455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116685,4,'1229465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116686,4,'1229467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116687,4,'1229468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116688,4,'1229482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116689,4,'1229493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116690,4,'1229498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116691,4,'1229503','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116692,4,'1229519','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116693,4,'1229524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116694,4,'1229528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116695,4,'1229532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116696,4,'1229533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116697,4,'1229535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116698,4,'1229546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116699,4,'1229566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116700,4,'1229567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116701,4,'1229574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116702,4,'1229584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116703,4,'1229613','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116704,4,'1229623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116705,4,'1229624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116706,4,'1229641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116707,4,'1229643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116708,4,'1229645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116709,4,'1229648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116710,4,'1229662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116711,4,'1229668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116712,4,'1229679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116713,4,'1229683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116714,4,'1229698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116715,4,'1229723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116716,4,'1229724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116717,4,'1229732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116718,4,'1229735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116719,4,'1229762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116720,4,'1229768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116721,4,'1229769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116722,4,'1229774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116723,4,'1229775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116724,4,'1229782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116725,4,'1229788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116726,4,'1229793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116727,4,'1229797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116728,4,'1229824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116729,4,'1229828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116730,4,'1229831','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116731,4,'1229833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116732,4,'1229835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116733,4,'1229849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116734,4,'1229853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116735,4,'1229859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116736,4,'1229861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116737,4,'1229868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116738,4,'1229872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116739,4,'1229874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116740,4,'1229937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116741,4,'1229941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116742,4,'1231220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116743,4,'1231223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116744,4,'1231228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116745,4,'1231229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116746,4,'1231241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116747,4,'1231259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116748,4,'1231263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116749,4,'1231269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116750,4,'1231271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116751,4,'1231275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116752,4,'1231325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116753,4,'1231326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116754,4,'1231328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116755,4,'1231334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116756,4,'1231362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116757,4,'1231369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116758,4,'1231378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116759,4,'1231421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116760,4,'12314211','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116761,4,'12314213','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116762,4,'12314214','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116763,4,'12314215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116764,4,'12314218','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116765,4,'12314219','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116766,4,'1231440','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116767,4,'1231448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116768,4,'1231477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116769,4,'1231488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116770,4,'1231508','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116771,4,'1231529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116772,4,'1231537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116773,4,'1231538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116774,4,'1231546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116775,4,'1231548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116776,4,'1231549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116777,4,'1231583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116778,4,'1231584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116779,4,'1231585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116780,4,'1231634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116781,4,'1231635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116782,4,'1231636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116783,4,'1231660','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116784,4,'1231677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116785,4,'1231762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116786,4,'1231776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116787,4,'1231778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116788,4,'1231782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116789,4,'1231826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116790,4,'1231836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116791,4,'1231839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116792,4,'1231842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116793,4,'1231848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116794,4,'1231859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116795,4,'1231862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116796,4,'1231864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116797,4,'1231867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116798,4,'1231885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116799,4,'1231898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116800,4,'1231899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116801,4,'1231908','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116802,4,'1231972','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116803,4,'1239232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116804,4,'1239259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116805,4,'1239280','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116806,4,'1239312','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116807,4,'1239314','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116808,4,'1239377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116809,4,'1239425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116810,4,'12394431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116811,4,'12394432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116812,4,'12394433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116813,4,'12394434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116814,4,'12394435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116815,4,'1239444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116816,4,'1239449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116817,4,'1239579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116818,4,'1239657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116819,4,'1239658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116820,4,'1239695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116821,4,'1239829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116822,4,'1239867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116823,4,'1251201','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116824,4,'1251224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116825,4,'1251237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116826,4,'1251267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116827,4,'1251275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116828,4,'1251276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116829,4,'1251280','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116830,4,'12512821','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116831,4,'12512822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116832,4,'12512823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116833,4,'12512824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116834,4,'12512825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116835,4,'1251338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116836,4,'1251446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116837,4,'1251540','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116838,4,'1251542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116839,4,'1251543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116840,4,'12515642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116841,4,'12515643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116842,4,'12515645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116843,4,'12515649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116844,4,'1251575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116845,4,'1251577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116846,4,'1251706','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116847,4,'1251743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116848,4,'1251746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116849,4,'1251754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116850,4,'1251777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116851,4,'1251827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116852,4,'1251843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116853,4,'1251846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116854,4,'1251847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116855,4,'1251861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116856,4,'1251862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116857,4,'1251865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116858,4,'1251873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116859,4,'1251942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116860,4,'1251943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116861,4,'1251945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116862,4,'1251946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116863,4,'1251947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116864,4,'1251948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116865,4,'1251949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116866,4,'1251952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116867,4,'1251955','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116868,4,'1251960','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116869,4,'1251961','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116870,4,'1251962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116871,4,'1251964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116872,4,'1251965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116873,4,'1251966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116874,4,'1251967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116875,4,'1251968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116876,4,'1251970','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116877,4,'1251971','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116878,4,'1251972','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:02',1,-1,'127.0.0.1'),
 (116879,4,'1251974','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116880,4,'1251975','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116881,4,'1251980','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116882,4,'1251981','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116883,4,'1251986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116884,4,'1251987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116885,4,'1251988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116886,4,'1251989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116887,4,'1252210','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116888,4,'12522183','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116889,4,'12522184','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116890,4,'12522187','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116891,4,'1252219','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116892,4,'1252220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116893,4,'1252221','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116894,4,'1252223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116895,4,'1252225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116896,4,'1252226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116897,4,'1252227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116898,4,'1252228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116899,4,'1252232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116900,4,'1252255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116901,4,'1252261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116902,4,'1252264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116903,4,'1252297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116904,4,'1252309','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116905,4,'1252330','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116906,4,'1252336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116907,4,'1252354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116908,4,'1252426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116909,4,'1252435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116910,4,'1252441','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116911,4,'1252449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116912,4,'1252453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116913,4,'1252457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116914,4,'1252465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116915,4,'1252473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116916,4,'12524751','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116917,4,'12524752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116918,4,'12524753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116919,4,'12524755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116920,4,'12524756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116921,4,'12524757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116922,4,'12524759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116923,4,'1252480','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116924,4,'1252482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116925,4,'1252491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116926,4,'1252504','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116927,4,'1252601','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116928,4,'1252602','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116929,4,'1252603','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116930,4,'1252604','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116931,4,'1252605','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116932,4,'1252606','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116933,4,'1252607','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116934,4,'1252608','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116935,4,'1252609','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116936,4,'1252610','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116937,4,'1252613','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116938,4,'1252614','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116939,4,'1252615','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116940,4,'1252616','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116941,4,'1252618','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116942,4,'1252620','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116943,4,'1252708','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116944,4,'1252728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116945,4,'1252729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116946,4,'1252771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116947,4,'1252772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116948,4,'1252773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116949,4,'12527730','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116950,4,'12527735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116951,4,'12527736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116952,4,'12527737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116953,4,'12527738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116954,4,'12527739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116955,4,'1252774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116956,4,'12527753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116957,4,'12527754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116958,4,'12527755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116959,4,'12527757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116960,4,'1252838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116961,4,'1252927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116962,4,'1252928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116963,4,'1252935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116964,4,'1252964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116965,4,'1252986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116966,4,'1252987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116967,4,'1252991','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116968,4,'1252995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116969,4,'1254259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116970,4,'1254344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116971,4,'1254353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116972,4,'1254359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116973,4,'1254364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116974,4,'1254395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116975,4,'1254471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116976,4,'1254533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116977,4,'1254546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116978,4,'1254578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116979,4,'1254583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116980,4,'1254584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116981,4,'1254623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116982,4,'1254632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116983,4,'1254635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116984,4,'1254639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116985,4,'1254642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116986,4,'1254643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116987,4,'1254646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116988,4,'1254653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116989,4,'1254678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116990,4,'1254725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116991,4,'1254728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116992,4,'1254734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116993,4,'1254758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116994,4,'1254764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116995,4,'1254775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116996,4,'1254785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116997,4,'1254786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (116998,4,'1254789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (116999,4,'1254797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117000,4,'1254823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117001,4,'1254842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117002,4,'1254854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117003,4,'1254869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117004,4,'1254874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117005,4,'1254879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117006,4,'1254889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117007,4,'1254893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117008,4,'1254945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117009,4,'1256292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117010,4,'1256296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117011,4,'1256317','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117012,4,'1256357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117013,4,'1256359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117014,4,'1256360','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117015,4,'1256363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117016,4,'1256370','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117017,4,'1256377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117018,4,'1256379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117019,4,'1256395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117020,4,'1256396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117021,4,'1256403','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117022,4,'1256420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117023,4,'1256422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117024,4,'1256423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117025,4,'1256449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117026,4,'1256451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117027,4,'1256462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117028,4,'1256471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117029,4,'1256475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117030,4,'1256482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117031,4,'1256488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117032,4,'1256498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117033,4,'1256523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117034,4,'1256524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117035,4,'1256526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117036,4,'1256528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117037,4,'1256561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117038,4,'1256586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117039,4,'1256597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117040,4,'1256623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117041,4,'1256632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117042,4,'1256634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117043,4,'1256635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117044,4,'1256638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117045,4,'1256643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117046,4,'1256657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117047,4,'1256659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117048,4,'1256717','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117049,4,'1256723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117050,4,'1256725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117051,4,'1256728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117052,4,'1256732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117053,4,'1256753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117054,4,'1256779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117055,4,'1256784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117056,4,'1256896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117057,4,'1256912','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117058,4,'1256913','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117059,4,'1256925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117060,4,'1256927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117061,4,'1256931','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117062,4,'1256937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117063,4,'1256979','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117064,4,'1260353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117065,4,'1260375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117066,4,'1260565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117067,4,'1260694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117068,4,'1260894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117069,4,'1269294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117070,4,'1269441','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117071,4,'1269521','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117072,4,'1269721','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117073,4,'1269758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117074,4,'1269858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117075,4,'1270200','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117076,4,'1270209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117077,4,'1270219','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117078,4,'1270220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117079,4,'1270224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117080,4,'1270239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117081,4,'1270240','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117082,4,'1270248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117083,4,'1270262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117084,4,'1270267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117085,4,'1270272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117086,4,'1270279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117087,4,'1270280','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117088,4,'1270289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117089,4,'1270292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117090,4,'1270294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117091,4,'1270295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117092,4,'1270297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117093,4,'1270327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117094,4,'1270328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117095,4,'1270329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117096,4,'1270332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117097,4,'1270334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117098,4,'1270335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117099,4,'1270342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117100,4,'1270343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117101,4,'1270345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117102,4,'1270346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117103,4,'1270347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117104,4,'1270351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117105,4,'1270352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117106,4,'1270353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117107,4,'1270354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117108,4,'12703626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117109,4,'1270370','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117110,4,'1270371','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117111,4,'1270375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117112,4,'1270376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117113,4,'1270378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117114,4,'1270379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117115,4,'1270382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117116,4,'1270386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117117,4,'1270394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117118,4,'1270396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117119,4,'1270397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117120,4,'1270398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117121,4,'1270400','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117122,4,'1270408','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117123,4,'1270409','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117124,4,'1270410','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117125,4,'1270413','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117126,4,'1270416','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117127,4,'1270419','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117128,4,'1270420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117129,4,'1270422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117130,4,'1270423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117131,4,'1270430','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117132,4,'1270431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117133,4,'1270433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117134,4,'1270435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117135,4,'1270436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117136,4,'1270437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117137,4,'1270440','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117138,4,'1270447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117139,4,'1270448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117140,4,'1270450','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117141,4,'1270456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117142,4,'1270458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117143,4,'1270460','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117144,4,'1270462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117145,4,'1270463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117146,4,'1270464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117147,4,'1270467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117148,4,'1270470','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117149,4,'1270471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117150,4,'1270477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117151,4,'1270479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117152,4,'1270480','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117153,4,'1270481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117154,4,'1270482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117155,4,'1270488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117156,4,'1270489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117157,4,'1270492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117158,4,'1270496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117159,4,'1270497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117160,4,'1270509','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117161,4,'1270512','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117162,4,'1270513','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117163,4,'1270514','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117164,4,'1270516','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117165,4,'1270517','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117166,4,'1270518','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117167,4,'1270520','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117168,4,'1270536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117169,4,'1270539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117170,4,'1270540','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117171,4,'1270541','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117172,4,'1270542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117173,4,'1270547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117174,4,'1270549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117175,4,'1270567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117176,4,'1270568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117177,4,'1270569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117178,4,'1270573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117179,4,'1270574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117180,4,'1270580','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117181,4,'1270581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117182,4,'1270582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117183,4,'1270583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117184,4,'1270587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117185,4,'1270588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117186,4,'1270591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117187,4,'1270592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117188,4,'1270595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117189,4,'1270596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117190,4,'1270603','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117191,4,'1270607','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117192,4,'1270618','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117193,4,'1270622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117194,4,'1270623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117195,4,'1270624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117196,4,'1270626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117197,4,'1270628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117198,4,'1270630','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117199,4,'1270631','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117200,4,'1270633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117201,4,'1270637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117202,4,'1270638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117203,4,'1270642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117204,4,'1270643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117205,4,'1270644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117206,4,'1270650','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117207,4,'1270652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117208,4,'1270654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117209,4,'1270655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117210,4,'1270656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117211,4,'1270657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117212,4,'1270658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117213,4,'1270661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117214,4,'1270663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117215,4,'1270665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117216,4,'1270668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117217,4,'1270671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117218,4,'1270674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117219,4,'1270675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117220,4,'1270677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117221,4,'1270679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117222,4,'1270680','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117223,4,'1270682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117224,4,'1270690','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117225,4,'1270694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117226,4,'1270695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117227,4,'1270708','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117228,4,'1270712','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117229,4,'1270713','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117230,4,'1270714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117231,4,'1270715','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117232,4,'1270716','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117233,4,'1270717','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117234,4,'1270718','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117235,4,'1270720','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117236,4,'1270721','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117237,4,'1270722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117238,4,'1270728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117239,4,'1270730','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117240,4,'1270732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117241,4,'1270738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117242,4,'1270741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117243,4,'1270743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117244,4,'1270747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117245,4,'1270751','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117246,4,'1270755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:03',1,-1,'127.0.0.1'),
 (117247,4,'1270760','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117248,4,'1270761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117249,4,'1270768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117250,4,'1270770','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117251,4,'1270778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117252,4,'1270786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117253,4,'1270787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117254,4,'1270790','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117255,4,'1270802','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117256,4,'1270808','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117257,4,'1270812','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117258,4,'1270813','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117259,4,'1270817','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117260,4,'1270818','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117261,4,'1270822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117262,4,'1270828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117263,4,'1270829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117264,4,'1270833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117265,4,'1270837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117266,4,'1270845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117267,4,'1270856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117268,4,'1270857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117269,4,'1270858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117270,4,'1270863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117271,4,'1270866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117272,4,'1270867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117273,4,'1270876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117274,4,'1270877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117275,4,'1270882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117276,4,'1270892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117277,4,'1270897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117278,4,'1270902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117279,4,'1270909','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117280,4,'1270910','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117281,4,'1270912','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117282,4,'1270913','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117283,4,'1270914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117284,4,'1270915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117285,4,'1270916','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117286,4,'1270917','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117287,4,'1270918','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117288,4,'1270919','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117289,4,'1270923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117290,4,'12709331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117291,4,'12709334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117292,4,'12709335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117293,4,'1270934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117294,4,'1270949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117295,4,'1270951','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117296,4,'1270953','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117297,4,'1270960','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117298,4,'1270962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117299,4,'1270964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117300,4,'1270967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117301,4,'1270968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117302,4,'1270982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117303,4,'1270988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117304,4,'1276200','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117305,4,'1276215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117306,4,'1276222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117307,4,'1276236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117308,4,'1276238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117309,4,'1276251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117310,4,'1276263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117311,4,'1276398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117312,4,'1276431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117313,4,'1276452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117314,4,'1276467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117315,4,'1276472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117316,4,'1276479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117317,4,'12764953','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117318,4,'12764959','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117319,4,'1276496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117320,4,'12765251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117321,4,'12765253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117322,4,'12765254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117323,4,'12765256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117324,4,'12765257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117325,4,'12765258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117326,4,'12765259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117327,4,'1276579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117328,4,'1276591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117329,4,'1276595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117330,4,'1276621','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117331,4,'1276624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117332,4,'1276627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117333,4,'1276629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117334,4,'1276637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117335,4,'1276646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117336,4,'1276655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117337,4,'1276677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117338,4,'1276682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117339,4,'1276686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117340,4,'1276688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117341,4,'12766901','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117342,4,'12766902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117343,4,'12766903','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117344,4,'12766907','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117345,4,'12766909','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117346,4,'1276694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117347,4,'1276699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117348,4,'1276728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117349,4,'1276730','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117350,4,'1276738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117351,4,'12767380','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117352,4,'12767381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117353,4,'1276744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117354,4,'1276755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117355,4,'12767628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117356,4,'1276766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117357,4,'1276773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117358,4,'12767944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117359,4,'12767945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117360,4,'12767961','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117361,4,'12768352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117362,4,'12768657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117363,4,'1276873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117364,4,'12768730','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117365,4,'1276880','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117366,4,'12768832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117367,4,'12768839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117368,4,'1276885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117369,4,'12769262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117370,4,'12769267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117371,4,'1276930','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117372,4,'1276940','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117373,4,'1276952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117374,4,'1276956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117375,4,'1276957','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117376,4,'12769914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117377,4,'12769916','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117378,4,'12769918','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117379,4,'12769919','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117380,4,'1276995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117381,4,'1301223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117382,4,'13012230','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117383,4,'13012233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117384,4,'13012412','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117385,4,'13012417','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117386,4,'13012418','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117387,4,'1301597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117388,4,'1301635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117389,4,'1301671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117390,4,'1301673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117391,4,'1301781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117392,4,'1301783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117393,4,'1301849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117394,4,'1304212','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117395,4,'1304227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117396,4,'1304236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117397,4,'1304239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117398,4,'13042397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117399,4,'13042398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117400,4,'1304246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117401,4,'1304248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117402,4,'13042501','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117403,4,'13042502','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117404,4,'13042503','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117405,4,'13042504','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117406,4,'13042507','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117407,4,'1304252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117408,4,'1304257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117409,4,'1304259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117410,4,'1304272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117411,4,'1304273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117412,4,'13042755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117413,4,'13042757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117414,4,'13042759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117415,4,'13042781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117416,4,'1304286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117417,4,'1304289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117418,4,'13042941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117419,4,'13042942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117420,4,'13042943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117421,4,'13042949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117422,4,'1304297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117423,4,'1304298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117424,4,'1304328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117425,4,'1304332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117426,4,'1304334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117427,4,'1304335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117428,4,'1304338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117429,4,'1304339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117430,4,'1304349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117431,4,'1304354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117432,4,'13043731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117433,4,'1304375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117434,4,'13043750','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117435,4,'1304378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117436,4,'1304383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117437,4,'1304384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117438,4,'1304385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117439,4,'1304386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117440,4,'1304392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117441,4,'1304393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117442,4,'1304422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117443,4,'1304425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117444,4,'13044261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117445,4,'13044263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117446,4,'1304429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117447,4,'1304431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117448,4,'1304432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117449,4,'1304434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117450,4,'1304436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117451,4,'1304445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117452,4,'13044454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117453,4,'1304448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117454,4,'1304449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117455,4,'1304453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117456,4,'1304454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117457,4,'1304456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117458,4,'1304463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117459,4,'13044643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117460,4,'13044648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117461,4,'1304465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117462,4,'1304467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117463,4,'1304469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117464,4,'13044695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117465,4,'13044697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117466,4,'1304474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117467,4,'1304475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117468,4,'1304477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117469,4,'1304478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117470,4,'1304484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117471,4,'13044841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117472,4,'13044842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117473,4,'13044843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117474,4,'13044844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117475,4,'13044845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117476,4,'13044846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117477,4,'13044847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117478,4,'13044848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117479,4,'13044849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117480,4,'1304486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117481,4,'1304487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117482,4,'1304489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117483,4,'13044895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117484,4,'13044896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117485,4,'13044897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117486,4,'1304492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117487,4,'1304493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117488,4,'1304495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117489,4,'1304496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117490,4,'1304497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117491,4,'1304498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117492,4,'1304499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117493,4,'13045211','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117494,4,'13045212','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117495,4,'13045214','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117496,4,'13045216','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117497,4,'1304526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117498,4,'1304528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117499,4,'1304529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117500,4,'1304530','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117501,4,'13045346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117502,4,'13045347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117503,4,'13045348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117504,4,'13045349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117505,4,'1304535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117506,4,'1304536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117507,4,'13045360','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117508,4,'13045361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117509,4,'13045362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117510,4,'13045363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117511,4,'13045364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117512,4,'13045365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117513,4,'13045366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117514,4,'13045367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117515,4,'13045368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117516,4,'13045369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117517,4,'1304538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117518,4,'1304565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117519,4,'1304567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117520,4,'1304568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117521,4,'13045681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117522,4,'1304569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117523,4,'1304570','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117524,4,'1304571','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117525,4,'1304572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117526,4,'13045745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117527,4,'13045746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117528,4,'13045747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117529,4,'13045748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117530,4,'13045833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117531,4,'13045834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117532,4,'13045835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117533,4,'1304585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117534,4,'1304589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117535,4,'1304628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117536,4,'1304643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117537,4,'13046471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117538,4,'13046472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117539,4,'13046473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117540,4,'13046474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117541,4,'13046475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117542,4,'13046476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117543,4,'13046477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117544,4,'13046479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117545,4,'1304648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117546,4,'1304649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117547,4,'1304653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117548,4,'1304655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117549,4,'1304656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117550,4,'1304658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117551,4,'13046581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117552,4,'13046582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117553,4,'13046586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117554,4,'13046591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117555,4,'13046597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117556,4,'1304662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117557,4,'13046644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117558,4,'13046647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117559,4,'1304665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117560,4,'1304666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117561,4,'1304679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117562,4,'13046821','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117563,4,'13046822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117564,4,'13046823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117565,4,'1304683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117566,4,'13046836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117567,4,'1304684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117568,4,'1304686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117569,4,'1304691','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117570,4,'13046910','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117571,4,'13046914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117572,4,'1304696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117573,4,'13047322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117574,4,'13047323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117575,4,'1304735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117576,4,'1304749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117577,4,'1304753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117578,4,'1304762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117579,4,'13047637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117580,4,'1304770','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117581,4,'1304772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117582,4,'13047741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117583,4,'13047742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117584,4,'13047743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117585,4,'1304778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117586,4,'1304783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117587,4,'1304787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117588,4,'13047870','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117589,4,'13047876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117590,4,'13047891','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117591,4,'13047894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117592,4,'13047897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117593,4,'13047898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117594,4,'1304795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117595,4,'1304796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117596,4,'1304799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117597,4,'13048221','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117598,4,'13048222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117599,4,'13048223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117600,4,'13048224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117601,4,'13048225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117602,4,'13048226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117603,4,'13048227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117604,4,'13048228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117605,4,'13048229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117606,4,'1304824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117607,4,'1304825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117608,4,'13048250','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117609,4,'13048253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117610,4,'1304827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117611,4,'1304832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117612,4,'13048320','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117613,4,'1304847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117614,4,'1304849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117615,4,'1304856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117616,4,'13048611','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117617,4,'13048612','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117618,4,'13048614','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117619,4,'13048615','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117620,4,'1304862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117621,4,'1304866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117622,4,'1304869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117623,4,'1304870','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117624,4,'1304874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117625,4,'1304875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117626,4,'1304876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117627,4,'1304877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117628,4,'13048774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117629,4,'13048777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117630,4,'1304879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117631,4,'1304882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1'),
 (117632,4,'1304889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:04',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117633,4,'1304892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117634,4,'13048921','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117635,4,'13048922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117636,4,'13048923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117637,4,'13048924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117638,4,'13048925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117639,4,'13048926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117640,4,'13048927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117641,4,'13048928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117642,4,'13048929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117643,4,'13048935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117644,4,'13048936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117645,4,'13048939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117646,4,'13048943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117647,4,'13048948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117648,4,'1304895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117649,4,'1304897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117650,4,'1304898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117651,4,'1304912','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117652,4,'13049341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117653,4,'13049342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117654,4,'13049344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117655,4,'13049348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117656,4,'1304938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117657,4,'13049381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117658,4,'13049386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117659,4,'1304947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117660,4,'13049671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117661,4,'13049678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117662,4,'1304972','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117663,4,'1304983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117664,4,'1304986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117665,4,'13049864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117666,4,'13049865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117667,4,'13049867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117668,4,'1307238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117669,4,'1307245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117670,4,'1307246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117671,4,'1307273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117672,4,'1307276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117673,4,'1307279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117674,4,'1307283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117675,4,'1307325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117676,4,'1307326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117677,4,'1307327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117678,4,'1307332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117679,4,'1307335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117680,4,'13073351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117681,4,'13073353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117682,4,'13073354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117683,4,'13073355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117684,4,'1307341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117685,4,'1307347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117686,4,'1307348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117687,4,'1307352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117688,4,'13073529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117689,4,'1307353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117690,4,'1307356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117691,4,'1307362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117692,4,'1307366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117693,4,'1307367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117694,4,'1307375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117695,4,'1307378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117696,4,'1307379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117697,4,'1307383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117698,4,'1307384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117699,4,'1307386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117700,4,'1307422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117701,4,'1307437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117702,4,'1307444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117703,4,'1307455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117704,4,'1307457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117705,4,'1307464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117706,4,'1307465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117707,4,'1307467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117708,4,'1307468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117709,4,'1307469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117710,4,'1307478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117711,4,'1307486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117712,4,'1307497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117713,4,'1307522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117714,4,'1307526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117715,4,'1307528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117716,4,'1307537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117717,4,'1307543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117718,4,'13075435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117719,4,'13075436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117720,4,'13075437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117721,4,'13075438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117722,4,'1307544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117723,4,'1307547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117724,4,'1307548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117725,4,'1307563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117726,4,'1307568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117727,4,'1307576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117728,4,'1307586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117729,4,'1307645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117730,4,'1307649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117731,4,'1307654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117732,4,'1307655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117733,4,'13076551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117734,4,'13076554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117735,4,'13076555','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117736,4,'13076556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117737,4,'13076557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117738,4,'13076558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117739,4,'1307663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117740,4,'1307664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117741,4,'1307675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117742,4,'1307681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117743,4,'1307683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117744,4,'13076834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117745,4,'13076836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117746,4,'1307684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117747,4,'1307729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117748,4,'1307736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117749,4,'1307737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117750,4,'1307738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117751,4,'1307746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117752,4,'1307750','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117753,4,'1307754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117754,4,'1307756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117755,4,'1307758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117756,4,'1307762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117757,4,'1307764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117758,4,'1307765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117759,4,'1307768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117760,4,'1307782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117761,4,'1307783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117762,4,'1307786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117763,4,'1307787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117764,4,'1307828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117765,4,'13078281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117766,4,'13078287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117767,4,'13078288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117768,4,'1307854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117769,4,'1307859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117770,4,'1307864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117771,4,'1307867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117772,4,'1307868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117773,4,'1307872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117774,4,'1307874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117775,4,'1307875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117776,4,'1307876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117777,4,'13078777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117778,4,'1307878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117779,4,'1307883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117780,4,'1307885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117781,4,'13078867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117782,4,'1307939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117783,4,'13079397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117784,4,'13079398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117785,4,'13079399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117786,4,'1307943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117787,4,'1308226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117788,4,'1308228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117789,4,'1308231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117790,4,'1308232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117791,4,'1308233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117792,4,'1308234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117793,4,'1308236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117794,4,'1308237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117795,4,'1308238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117796,4,'1308239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117797,4,'1308244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117798,4,'1308245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117799,4,'1308246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117800,4,'1308263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117801,4,'1308265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117802,4,'1308268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117803,4,'1308269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117804,4,'1308276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117805,4,'1308278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117806,4,'1308282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117807,4,'1308285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117808,4,'1308286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117809,4,'1308287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117810,4,'1308297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117811,4,'1308313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117812,4,'1308326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117813,4,'1308327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117814,4,'1308334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117815,4,'1308335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117816,4,'1308338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117817,4,'1308344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117818,4,'1308346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117819,4,'1308348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117820,4,'1308349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117821,4,'1308352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117822,4,'1308355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117823,4,'1308357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117824,4,'1308358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117825,4,'1308362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117826,4,'1308364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117827,4,'1308366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117828,4,'1308367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117829,4,'1308368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117830,4,'1308372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117831,4,'1308375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117832,4,'1308377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117833,4,'1308378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117834,4,'1308386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117835,4,'1308387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117836,4,'1308388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117837,4,'1308394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117838,4,'1308396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117839,4,'1308397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117840,4,'1308420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117841,4,'1308423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117842,4,'1308425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117843,4,'1308428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117844,4,'1308446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117845,4,'1308447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117846,4,'1308452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117847,4,'1308453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117848,4,'1308457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117849,4,'1308458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117850,4,'1308467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117851,4,'1308468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117852,4,'1308472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117853,4,'1308473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117854,4,'1308478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117855,4,'1308483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117856,4,'1308486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117857,4,'1308487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117858,4,'1308493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117859,4,'1308496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117860,4,'1308497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117861,4,'1308525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117862,4,'1308526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117863,4,'1308527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117864,4,'1308533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117865,4,'1308538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117866,4,'1308544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117867,4,'1308545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117868,4,'1308546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117869,4,'1308547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117870,4,'1308548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117871,4,'1308563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117872,4,'1308567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117873,4,'1308569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117874,4,'1308577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117875,4,'1308582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117876,4,'1308584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117877,4,'1308587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117878,4,'1308588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117879,4,'1308628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117880,4,'1308636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117881,4,'1308638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117882,4,'1308639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117883,4,'1308643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117884,4,'1308645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117885,4,'1308647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117886,4,'1308652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117887,4,'1308653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117888,4,'1308654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117889,4,'1308673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117890,4,'1308682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117891,4,'1308684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117892,4,'1308692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117893,4,'1308697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117894,4,'1308726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117895,4,'1308728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117896,4,'1308732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117897,4,'1308738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117898,4,'1308747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117899,4,'1308748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117900,4,'1308749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117901,4,'1308752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117902,4,'1308761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117903,4,'1308764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117904,4,'1308767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117905,4,'1308775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117906,4,'1308784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117907,4,'1308789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117908,4,'1308795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117909,4,'1308799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117910,4,'1308823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117911,4,'1308826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117912,4,'1308831','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117913,4,'1308834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117914,4,'1308836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117915,4,'1308846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117916,4,'1308848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117917,4,'1308858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117918,4,'1308859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117919,4,'1308862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117920,4,'1308863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117921,4,'1308865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117922,4,'1308868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117923,4,'1308876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117924,4,'13088822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117925,4,'13088823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117926,4,'13088824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117927,4,'13088825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117928,4,'13088826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117929,4,'13088827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117930,4,'13088829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117931,4,'1308884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117932,4,'1308893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117933,4,'1308894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117934,4,'1308895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117935,4,'1308927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117936,4,'1308928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117937,4,'1308929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117938,4,'1308935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117939,4,'1308938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117940,4,'1308942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117941,4,'1308962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117942,4,'1308963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117943,4,'1308968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117944,4,'1308986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117945,4,'1308987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117946,4,'1308996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117947,4,'1309227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117948,4,'1309234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117949,4,'1309246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117950,4,'1309254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117951,4,'1309257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117952,4,'1309289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117953,4,'1309293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117954,4,'1309325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117955,4,'1309334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117956,4,'1309341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117957,4,'1309342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117958,4,'1309343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117959,4,'1309344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117960,4,'1309345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117961,4,'1309346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117962,4,'1309347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117963,4,'1309348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117964,4,'1309352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117965,4,'1309353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117966,4,'1309358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117967,4,'1309366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117968,4,'1309367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117969,4,'1309372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117970,4,'1309374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117971,4,'1309375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117972,4,'1309382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117973,4,'1309383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117974,4,'1309389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117975,4,'1309426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117976,4,'1309441','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117977,4,'1309456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117978,4,'1309457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117979,4,'1309458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117980,4,'1309462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117981,4,'1309464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117982,4,'1309465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117983,4,'1309476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117984,4,'1309477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117985,4,'1309478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117986,4,'1309482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117987,4,'1309483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117988,4,'1309484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117989,4,'1309486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117990,4,'1309508','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117991,4,'1309514','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117992,4,'1309515','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117993,4,'1309521','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117994,4,'1309522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117995,4,'1309523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117996,4,'1309527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (117997,4,'1309529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117998,4,'1309534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (117999,4,'1309535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (118000,4,'1309538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (118001,4,'1309543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (118002,4,'1309545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (118003,4,'1309546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (118004,4,'1309551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (118005,4,'1309552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118006,4,'1309559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (118007,4,'1309562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:05',1,-1,'127.0.0.1'),
 (118008,4,'1309563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118009,4,'1309568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118010,4,'1309582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118011,4,'1309584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118012,4,'1309586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118013,4,'1309587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118014,4,'1309593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118015,4,'1309596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118016,4,'1309597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118017,4,'1309600','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118018,4,'1309625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118019,4,'1309626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118020,4,'1309627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118021,4,'1309629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118022,4,'1309639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118023,4,'1309652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118024,4,'1309653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118025,4,'1309654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118026,4,'1309658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118027,4,'1309659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118028,4,'1309667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118029,4,'1309707','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118030,4,'1309710','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118031,4,'1309720','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118032,4,'1309725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118033,4,'1309729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118034,4,'1309734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118035,4,'1309746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118036,4,'1309747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118037,4,'1309754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118038,4,'1309758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118039,4,'1309759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118040,4,'1309768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118041,4,'1309769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118042,4,'1309771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118043,4,'1309774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118044,4,'1309776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118045,4,'1309778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118046,4,'1309783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118047,4,'1309809','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118048,4,'1309834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118049,4,'1309843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118050,4,'1309844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118051,4,'1309845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118052,4,'1309848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118053,4,'1309867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118054,4,'1309871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118055,4,'1309872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118056,4,'1309873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118057,4,'1309875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118058,4,'1309876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118059,4,'1309879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118060,4,'1309887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118061,4,'1309924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118062,4,'1309926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118063,4,'1309927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118064,4,'1309933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118065,4,'1309934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118066,4,'1309935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118067,4,'1309936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118068,4,'1309937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118069,4,'1309944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118070,4,'1309945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118071,4,'1309946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118072,4,'1309949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118073,4,'1309968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118074,4,'1309972','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118075,4,'1309987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118076,4,'1309995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118077,4,'1315232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118078,4,'1315274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118079,4,'1315324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118080,4,'1315328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118081,4,'1315346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118082,4,'1315347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118083,4,'1315348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118084,4,'13153531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118085,4,'1315354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118086,4,'1315356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118087,4,'1315357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118088,4,'1315376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118089,4,'1315377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118090,4,'13153798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118091,4,'1315387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118092,4,'13153881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118093,4,'1315389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118094,4,'1315392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118095,4,'1315397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118096,4,'1315465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118097,4,'1315482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118098,4,'13154820','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118099,4,'1315495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118100,4,'13154957','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118101,4,'13154958','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118102,4,'13155031','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118103,4,'13155032','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118104,4,'13155033','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118105,4,'13155034','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118106,4,'13155035','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118107,4,'13155036','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118108,4,'13155037','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118109,4,'13155038','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118110,4,'13155039','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118111,4,'1315548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118112,4,'1315562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118113,4,'1315574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118114,4,'1315578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118115,4,'1315583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118116,4,'1315606','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118117,4,'1315624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118118,4,'1315626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118119,4,'13156298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118120,4,'1315639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118121,4,'1315648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118122,4,'1315649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118123,4,'1315653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118124,4,'1315654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118125,4,'13156585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118126,4,'1315662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118127,4,'1315668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118128,4,'13156681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118129,4,'13156685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118130,4,'1315669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118131,4,'1315676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118132,4,'1315678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118133,4,'1315684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118134,4,'13156866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118135,4,'13156885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118136,4,'13156888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118137,4,'1315691','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118138,4,'13157052','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118139,4,'13157143','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118140,4,'13157372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118141,4,'13157429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118142,4,'13157592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118143,4,'13157595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118144,4,'13157596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118145,4,'13157597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118146,4,'1315821','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118147,4,'1315827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118148,4,'1315829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118149,4,'1315831','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118150,4,'1315837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118151,4,'1315839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118152,4,'1315841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118153,4,'1315843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118154,4,'1315845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118155,4,'1315846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118156,4,'13158484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118157,4,'1315852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118158,4,'1315855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118159,4,'13158584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118160,4,'1315861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118161,4,'1315891','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118162,4,'1315893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118163,4,'13158951','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118164,4,'1315899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118165,4,'1315964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118166,4,'1316932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118167,4,'1317768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118168,4,'1318223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118169,4,'1318234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118170,4,'1318236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118171,4,'1318238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118172,4,'1318244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118173,4,'1318246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118174,4,'1318248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118175,4,'1318249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118176,4,'1318258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118177,4,'1318270','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118178,4,'1318271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118179,4,'1318273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118180,4,'1318275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118181,4,'1318279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118182,4,'1318284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118183,4,'1318287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118184,4,'1318291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118185,4,'1318292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118186,4,'1318293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118187,4,'1318296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118188,4,'1318326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118189,4,'1318358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118190,4,'1318365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118191,4,'1318375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118192,4,'1318378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118193,4,'13183794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118194,4,'1318462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118195,4,'1318468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118196,4,'1318476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118197,4,'1318495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118198,4,'1318509','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118199,4,'1318514','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118200,4,'1318520','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118201,4,'1318534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118202,4,'1318539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118203,4,'1318571','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118204,4,'1318574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118205,4,'1318634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118206,4,'1318659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118207,4,'1318724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118208,4,'1318726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118209,4,'1318748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118210,4,'1318755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118211,4,'1318768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118212,4,'1318796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118213,4,'1318808','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118214,4,'1318814','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118215,4,'1318823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118216,4,'1318824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118217,4,'1318832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118218,4,'1318843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118219,4,'1318846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118220,4,'1318847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118221,4,'1318874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118222,4,'1318875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118223,4,'1318876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118224,4,'1318887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118225,4,'1318889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118226,4,'1318894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118227,4,'1318906','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118228,4,'13189060','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118229,4,'13189061','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118230,4,'13189062','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118231,4,'13189063','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118232,4,'13189064','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118233,4,'13189065','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118234,4,'13189066','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118235,4,'13189067','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118236,4,'13189068','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118237,4,'13189069','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118238,4,'1318922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118239,4,'1318926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118240,4,'1318931','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118241,4,'1318939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118242,4,'1318941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118243,4,'1318964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118244,4,'1318985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118245,4,'1318986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118246,4,'1318992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118247,4,'1318994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118248,4,'1318997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118249,4,'1319219','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118250,4,'1319249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118251,4,'1319252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118252,4,'1319253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118253,4,'1319254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118254,4,'1319255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118255,4,'1319256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118256,4,'1319257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118257,4,'1319258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118258,4,'1319260','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118259,4,'1319267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118260,4,'1319271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118261,4,'1319275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118262,4,'1319276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118263,4,'1319278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118264,4,'1319279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118265,4,'1319284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118266,4,'1319293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118267,4,'1319313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118268,4,'1319316','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118269,4,'1319332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118270,4,'1319345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118271,4,'1319347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118272,4,'1319367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118273,4,'1319374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118274,4,'1319385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118275,4,'1319392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118276,4,'1319394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118277,4,'1319397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118278,4,'1319422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118279,4,'1319425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118280,4,'1319434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118281,4,'1319439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118282,4,'1319442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118283,4,'13194441','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118284,4,'13194442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118285,4,'13194443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118286,4,'13194444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118287,4,'13194445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118288,4,'13194446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118289,4,'13194447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118290,4,'13194448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118291,4,'13194449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118292,4,'1319449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118293,4,'1319452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118294,4,'1319454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118295,4,'1319456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118296,4,'1319463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118297,4,'1319469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118298,4,'1319474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118299,4,'1319475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118300,4,'1319476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118301,4,'1319477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118302,4,'1319478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118303,4,'1319479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118304,4,'1319484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118305,4,'1319487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118306,4,'1319489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118307,4,'1319494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118308,4,'1319498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118309,4,'1319522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118310,4,'1319523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118311,4,'1319525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118312,4,'1319527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118313,4,'1319528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118314,4,'1319534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118315,4,'1319544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118316,4,'1319547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118317,4,'1319592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118318,4,'1319598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118319,4,'1319622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118320,4,'1319623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118321,4,'1319634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118322,4,'1319635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118323,4,'1319636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118324,4,'1319637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118325,4,'1319638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118326,4,'1319639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118327,4,'1319642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118328,4,'1319646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118329,4,'1319647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118330,4,'1319653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118331,4,'1319655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118332,4,'1319656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118333,4,'1319657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118334,4,'1319658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118335,4,'1319662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118336,4,'1319664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118337,4,'1319667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118338,4,'1319668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118339,4,'1319685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118340,4,'1319694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118341,4,'1319695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118342,4,'1319696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118343,4,'1319698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118344,4,'1319720','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118345,4,'1319723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118346,4,'1319725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118347,4,'1319726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118348,4,'1319728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118349,4,'1319729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118350,4,'1319738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118351,4,'1319741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118352,4,'1319742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118353,4,'1319766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118354,4,'1319783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118355,4,'1319785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118356,4,'1319788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118357,4,'1319796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118358,4,'1319822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118359,4,'1319824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118360,4,'1319827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118361,4,'1319835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118362,4,'1319836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118363,4,'1319837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118364,4,'1319838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118365,4,'1319840','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118366,4,'1319858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118367,4,'1319863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118368,4,'1319865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118369,4,'1319868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118370,4,'1319878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118371,4,'1319882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118372,4,'1319934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118373,4,'1319935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118374,4,'1319937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118375,4,'1319938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118376,4,'1319985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118377,4,'1319986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118378,4,'1320208','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118379,4,'1320222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118380,4,'1320225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118381,4,'1320233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118382,4,'1320234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118383,4,'1320236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118384,4,'1320239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118385,4,'1320242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118386,4,'1320243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118387,4,'1320246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:06',1,-1,'127.0.0.1'),
 (118388,4,'1320254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118389,4,'1320256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118390,4,'1320264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118391,4,'1320265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118392,4,'1320268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118393,4,'1320273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118394,4,'1320274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118395,4,'1320276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118396,4,'1320277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118397,4,'1320278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118398,4,'1320283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118399,4,'1320284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118400,4,'1320285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118401,4,'1320294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118402,4,'1320312','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118403,4,'1320313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118404,4,'1320314','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118405,4,'1320321','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118406,4,'1320324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118407,4,'1320325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118408,4,'1320329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118409,4,'1320335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118410,4,'1320337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118411,4,'1320344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118412,4,'1320346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118413,4,'1320351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118414,4,'1320354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118415,4,'1320355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118416,4,'1320366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118417,4,'1320367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118418,4,'1320369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118419,4,'1320373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118420,4,'1320374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118421,4,'1320382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118422,4,'1320383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118423,4,'1320387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118424,4,'1320392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118425,4,'1320393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118426,4,'1320394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118427,4,'1320398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118428,4,'1320422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118429,4,'1320441','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118430,4,'1320450','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118431,4,'1320453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118432,4,'1320456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118433,4,'1320464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118434,4,'1320484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118435,4,'1320495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118436,4,'1320524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118437,4,'1320525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118438,4,'1320527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118439,4,'1320528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118440,4,'1320532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118441,4,'13205332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118442,4,'13205333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118443,4,'13205334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118444,4,'13205335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118445,4,'13205336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118446,4,'13205337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118447,4,'13205338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118448,4,'13205339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118449,4,'1320537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118450,4,'1320548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118451,4,'1320554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118452,4,'1320556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118453,4,'1320558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118454,4,'1320563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118455,4,'1320564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118456,4,'1320567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118457,4,'1320568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118458,4,'1320573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118459,4,'1320585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118460,4,'1320587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118461,4,'1320592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118462,4,'1320593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118463,4,'1320594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118464,4,'1320596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118465,4,'1320597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118466,4,'1320598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118467,4,'1320599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118468,4,'1320639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118469,4,'1320648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118470,4,'1320655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118471,4,'1320664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118472,4,'1320668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118473,4,'1320669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118474,4,'1320676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118475,4,'1320677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118476,4,'1320683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118477,4,'1320684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118478,4,'1320692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118479,4,'1320695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118480,4,'1320697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118481,4,'1320698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118482,4,'1320732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118483,4,'1320734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118484,4,'1320738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118485,4,'1320743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118486,4,'1320745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118487,4,'1320748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118488,4,'1320749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118489,4,'1320752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118490,4,'1320764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118491,4,'1320765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118492,4,'1320769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118493,4,'1320793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118494,4,'1320795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118495,4,'1320796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118496,4,'1320826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118497,4,'13208285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118498,4,'13208286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118499,4,'13208287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118500,4,'13208288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118501,4,'13208289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118502,4,'1320834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118503,4,'1320836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118504,4,'1320837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118505,4,'1320838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118506,4,'1320845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118507,4,'1320846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118508,4,'1320847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118509,4,'1320848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118510,4,'1320855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118511,4,'1320857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118512,4,'1320859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118513,4,'1320875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118514,4,'1320876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118515,4,'1320877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118516,4,'1320886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118517,4,'1320965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118518,4,'1320967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118519,4,'1320974','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118520,4,'1320978','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118521,4,'1320982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118522,4,'1320983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118523,4,'1320986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118524,4,'1320987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118525,4,'1320995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118526,4,'1321577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118527,4,'1321622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118528,4,'13216221','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118529,4,'13216222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118530,4,'13216223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118531,4,'13216224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118532,4,'13216225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118533,4,'13216226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118534,4,'13216227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118535,4,'13216228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118536,4,'13216229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118537,4,'1321978','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118538,4,'1321985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118539,4,'1321988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118540,4,'1321989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118541,4,'1323250','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118542,4,'1325202','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118543,4,'1325204','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118544,4,'1325228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118545,4,'1325239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118546,4,'1325243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118547,4,'13252486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118548,4,'1325251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118549,4,'1325256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118550,4,'1325258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118551,4,'1325265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118552,4,'1325286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118553,4,'1325288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118554,4,'1325294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118555,4,'1325344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118556,4,'1325348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118557,4,'1325357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118558,4,'1325372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118559,4,'13253798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118560,4,'1325382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118561,4,'1325429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118562,4,'1325437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118563,4,'1325452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118564,4,'1325463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118565,4,'1325469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118566,4,'1325483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118567,4,'1325510','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118568,4,'1325529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118569,4,'1325537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118570,4,'1325548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118571,4,'1325554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118572,4,'1325572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118573,4,'1325583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118574,4,'1325622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118575,4,'1325623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118576,4,'1325624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118577,4,'1325628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118578,4,'1325636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118579,4,'1325662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118580,4,'1325723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118581,4,'1325736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118582,4,'1325743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118583,4,'1325767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118584,4,'1325785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118585,4,'1325786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118586,4,'1325788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118587,4,'1325798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118588,4,'1325846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118589,4,'1325885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118590,4,'13259381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118591,4,'13259382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118592,4,'13259383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118593,4,'13259384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118594,4,'13259385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118595,4,'13259388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118596,4,'13259389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118597,4,'1325945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118598,4,'1325948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118599,4,'1325962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118600,4,'1325966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118601,4,'1325985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118602,4,'1325993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118603,4,'1330569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118604,4,'1330657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118605,4,'1330658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118606,4,'1330895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118607,4,'1330952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118608,4,'1334257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118609,4,'1334278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118610,4,'1334371','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118611,4,'1334385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118612,4,'1334404','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118613,4,'1334443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118614,4,'1334474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118615,4,'1334478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118616,4,'1334484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118617,4,'1334485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118618,4,'1334522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118619,4,'1334529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118620,4,'1334535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118621,4,'1334536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118622,4,'1334537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118623,4,'1334548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118624,4,'1334562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118625,4,'1334563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118626,4,'1334572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118627,4,'1334573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118628,4,'1334582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118629,4,'1334584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118630,4,'1334599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118631,4,'1334627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118632,4,'1334634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118633,4,'1334639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118634,4,'1334640','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118635,4,'1334641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118636,4,'1334656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118637,4,'1334664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118638,4,'1334665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118639,4,'1334682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118640,4,'1334691','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118641,4,'1334716','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118642,4,'1334736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118643,4,'1334738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118644,4,'1334743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118645,4,'1334756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118646,4,'1334760','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118647,4,'1334765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118648,4,'1334770','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118649,4,'1334772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118650,4,'1334814','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118651,4,'1334853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118652,4,'1334857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118653,4,'1334858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118654,4,'1334862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118655,4,'13348632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118656,4,'13348633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118657,4,'13348634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118658,4,'13348635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118659,4,'13348636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118660,4,'13348637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118661,4,'13348638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118662,4,'13348639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118663,4,'13348853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118664,4,'13348854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118665,4,'13348855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118666,4,'13348856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118667,4,'13348857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118668,4,'13348858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118669,4,'13348859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118670,4,'1334899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118671,4,'1334905','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118672,4,'1334918','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118673,4,'1334937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118674,4,'1334963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118675,4,'1334977','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118676,4,'1334992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118677,4,'1334994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118678,4,'1336220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118679,4,'1336224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118680,4,'1336234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118681,4,'1336236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118682,4,'1336237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118683,4,'1336238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118684,4,'1336241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118685,4,'1336242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118686,4,'1336243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118687,4,'1336248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118688,4,'1336249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118689,4,'1336270','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118690,4,'1336280','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118691,4,'1336284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118692,4,'1336303','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118693,4,'13363061','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118694,4,'13363065','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118695,4,'13363067','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118696,4,'13363068','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118697,4,'13363069','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118698,4,'13363072','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118699,4,'13363073','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118700,4,'13363074','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118701,4,'13363077','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118702,4,'1336308','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118703,4,'13363097','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118704,4,'1336310','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118705,4,'1336313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118706,4,'1336320','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118707,4,'13363251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118708,4,'13363252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118709,4,'13363253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118710,4,'13363254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118711,4,'1336326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118712,4,'1336351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118713,4,'1336352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118714,4,'13363531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118715,4,'13363532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118716,4,'13363533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118717,4,'13363534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118718,4,'13363535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118719,4,'13363536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118720,4,'13363537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118721,4,'13363539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118722,4,'1336356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118723,4,'1336357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118724,4,'1336359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118725,4,'1336364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118726,4,'13363661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118727,4,'13363662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118728,4,'13363663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118729,4,'13363664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118730,4,'13363665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118731,4,'13363666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118732,4,'13363668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118733,4,'13363711','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118734,4,'13363712','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118735,4,'13363713','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118736,4,'13363714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118737,4,'13363715','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118738,4,'13363716','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118739,4,'13363717','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118740,4,'1336372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118741,4,'13363741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118742,4,'13363742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118743,4,'13363743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118744,4,'13363744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118745,4,'13363745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118746,4,'13363746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118747,4,'13363747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118748,4,'1336377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118749,4,'1336381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118750,4,'1336384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118751,4,'13363851','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118752,4,'13363852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118753,4,'13363853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118754,4,'13363854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118755,4,'13363855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118756,4,'13363856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118757,4,'13363857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118758,4,'13363859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118759,4,'1336388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118760,4,'13364014','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118761,4,'13364018','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118762,4,'13364019','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118763,4,'1336410','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118764,4,'1336431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:07',1,-1,'127.0.0.1'),
 (118765,4,'1336434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118766,4,'1336454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118767,4,'1336458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118768,4,'1336461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118769,4,'1336463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118770,4,'1336464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118771,4,'13364681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118772,4,'13364682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118773,4,'13364683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118774,4,'13364684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118775,4,'13364685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118776,4,'13364686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118777,4,'13364688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118778,4,'13364689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118779,4,'1336472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118780,4,'1336474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118781,4,'1336475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118782,4,'1336476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118783,4,'1336492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118784,4,'1336495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118785,4,'1336498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118786,4,'1336531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118787,4,'1336532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118788,4,'1336533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118789,4,'1336562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118790,4,'1336581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118791,4,'13366097','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118792,4,'13366098','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118793,4,'13366099','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118794,4,'1336622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118795,4,'13366573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118796,4,'13366575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118797,4,'13366576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118798,4,'13366578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118799,4,'13366579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118800,4,'1336677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118801,4,'1336694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118802,4,'1336699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118803,4,'1336731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118804,4,'1336746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118805,4,'1336751','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118806,4,'1336752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118807,4,'1336753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118808,4,'1336787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118809,4,'1336797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118810,4,'1336798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118811,4,'1336801','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118812,4,'13368021','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118813,4,'13368022','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118814,4,'13368023','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118815,4,'13368024','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118816,4,'13368025','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118817,4,'13368026','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118818,4,'13368027','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118819,4,'13368028','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118820,4,'13368029','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118821,4,'1336812','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118822,4,'1336819','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118823,4,'1336821','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118824,4,'1336822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118825,4,'1336841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118826,4,'1336845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118827,4,'1336846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118828,4,'1336853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118829,4,'1336857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118830,4,'1336859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118831,4,'1336861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118832,4,'13368621','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118833,4,'13368627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118834,4,'13368628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118835,4,'1336868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118836,4,'1336869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118837,4,'1336876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118838,4,'13368771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118839,4,'13368772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118840,4,'13368773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118841,4,'13368774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118842,4,'13368775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118843,4,'13368778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118844,4,'13368779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118845,4,'1336878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118846,4,'1336879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118847,4,'1336881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118848,4,'1336882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118849,4,'1336883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118850,4,'1336884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118851,4,'1336885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118852,4,'1336886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118853,4,'1336887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118854,4,'1336888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118855,4,'1336889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118856,4,'1336921','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118857,4,'13369281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118858,4,'13369282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118859,4,'13369283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118860,4,'13369284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118861,4,'13369285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118862,4,'13369286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118863,4,'13369287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118864,4,'13369288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118865,4,'13369289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118866,4,'1336936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118867,4,'1336940','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118868,4,'1336941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118869,4,'1336945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118870,4,'1336946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118871,4,'1336956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118872,4,'13369572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118873,4,'13369573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118874,4,'13369574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118875,4,'13369575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118876,4,'13369578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118877,4,'13369579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118878,4,'1336961','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118879,4,'1336969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118880,4,'1336973','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118881,4,'1336982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118882,4,'1336983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118883,4,'13369842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118884,4,'13369843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118885,4,'13369844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118886,4,'1336985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118887,4,'1336998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118888,4,'1337210','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118889,4,'1337225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118890,4,'1337228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118891,4,'1337252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118892,4,'1337253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118893,4,'1337310','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118894,4,'1337312','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118895,4,'1337314','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118896,4,'1337323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118897,4,'1337327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118898,4,'1337328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118899,4,'1337332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118900,4,'1337360','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118901,4,'1337363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118902,4,'1337405','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118903,4,'1337432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118904,4,'1337461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118905,4,'1337464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118906,4,'1337468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118907,4,'1337503','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118908,4,'1337505','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118909,4,'1337506','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118910,4,'1337507','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118911,4,'1337538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118912,4,'1337542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118913,4,'1337558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118914,4,'1337569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118915,4,'1337582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118916,4,'1337583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118917,4,'1337584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118918,4,'1337587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118919,4,'1337588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118920,4,'1337599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118921,4,'1337608','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118922,4,'1337622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118923,4,'1337642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118924,4,'1337643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118925,4,'1337662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118926,4,'1337666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118927,4,'1337667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118928,4,'1337668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118929,4,'1337684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118930,4,'1337685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118931,4,'1337714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118932,4,'1337734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118933,4,'1337735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118934,4,'1337737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118935,4,'1337738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118936,4,'1337740','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118937,4,'1337743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118938,4,'1337749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118939,4,'1337753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118940,4,'1337754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118941,4,'1337756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118942,4,'1337761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118943,4,'1337762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118944,4,'1337769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118945,4,'1337772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118946,4,'1337775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118947,4,'1337779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118948,4,'1337782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118949,4,'1337786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118950,4,'1337806','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118951,4,'1337830','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118952,4,'1337845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118953,4,'1337885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118954,4,'1352382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118955,4,'1352456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118956,4,'1352546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118957,4,'1352583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118958,4,'1352588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118959,4,'1352595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118960,4,'1352621','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118961,4,'1352625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118962,4,'1352628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118963,4,'1352669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118964,4,'1352759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118965,4,'1352771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118966,4,'1360209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118967,4,'1360215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118968,4,'1360221','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118969,4,'1360222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118970,4,'1360231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118971,4,'1360238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118972,4,'1360245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118973,4,'1360267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118974,4,'13602675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118975,4,'1360276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118976,4,'1360291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118977,4,'1360321','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118978,4,'1360322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118979,4,'1360331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118980,4,'1360332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118981,4,'1360341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118982,4,'1360345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118983,4,'1360375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118984,4,'1360382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118985,4,'1360398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118986,4,'1360399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118987,4,'1360444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118988,4,'1360465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118989,4,'1360468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118990,4,'1360484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118991,4,'1360488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118992,4,'1360494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118993,4,'1360495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118994,4,'1360497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118995,4,'1360499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118996,4,'1360502','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118997,4,'1360503','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (118998,4,'1360505','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (118999,4,'1360523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119000,4,'1360526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119001,4,'1360569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119002,4,'1360579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119003,4,'1360592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119004,4,'13606231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119005,4,'13606232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119006,4,'13606234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119007,4,'13606236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119008,4,'13606237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119009,4,'13606238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119010,4,'1360645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119011,4,'1360665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119012,4,'1360717','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119013,4,'1360724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119014,4,'1360730','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119015,4,'13607662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119016,4,'1360804','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119017,4,'1360812','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119018,4,'1360854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119019,4,'1360875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119020,4,'1360898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119021,4,'1360945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119022,4,'1360962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119023,4,'1360963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119024,4,'1360978','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119025,4,'1360983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119026,4,'1360985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119027,4,'1360987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119028,4,'1361216','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119029,4,'1361274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119030,4,'1361294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119031,4,'1361296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119032,4,'1361297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119033,4,'1361317','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119034,4,'1361345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119035,4,'13613454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119036,4,'1361520','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119037,4,'13615204','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119038,4,'1361539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119039,4,'1361561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119040,4,'1361566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119041,4,'1361568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119042,4,'1361586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119043,4,'1361749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119044,4,'1361771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119045,4,'1361826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119046,4,'1361872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119047,4,'1361874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119048,4,'1361893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119049,4,'1386228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119050,4,'1386302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119051,4,'1386532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119052,4,'13865612','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119053,4,'13865613','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119054,4,'13865614','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119055,4,'13865615','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119056,4,'13865616','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119057,4,'13865619','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119058,4,'1386659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119059,4,'1386661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119060,4,'1386698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119061,4,'1386789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119062,4,'1386944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119063,4,'1402229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119064,4,'1402236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119065,4,'1402244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119066,4,'1402245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119067,4,'1402246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119068,4,'1402247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119069,4,'1402248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119070,4,'1402254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119071,4,'1402273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119072,4,'1402283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119073,4,'1402286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119074,4,'1402288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119075,4,'1402324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119076,4,'1402329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119077,4,'1402338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119078,4,'1402349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119079,4,'1402355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119080,4,'1402357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119081,4,'14023581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119082,4,'14023582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119083,4,'14023583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119084,4,'14023584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119085,4,'14023585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119086,4,'14023586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119087,4,'14023587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119088,4,'14023588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119089,4,'14023589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119090,4,'1402365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119091,4,'1402368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119092,4,'1402373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119093,4,'1402377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119094,4,'1402382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119095,4,'1402386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119096,4,'1402388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119097,4,'1402394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119098,4,'1402395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119099,4,'1402425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119100,4,'1402428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119101,4,'1402439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119102,4,'1402447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119103,4,'1402454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119104,4,'1402456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119105,4,'1402482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119106,4,'1402485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119107,4,'1402487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119108,4,'1402495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119109,4,'1402497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119110,4,'1402528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119111,4,'1402529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119112,4,'1402535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119113,4,'1402549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119114,4,'1402562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119115,4,'1402563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119116,4,'1402564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119117,4,'1402565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119118,4,'1402567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119119,4,'1402568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119120,4,'1402569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119121,4,'1402582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119122,4,'1402583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119123,4,'1402584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119124,4,'1402585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119125,4,'1402586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119126,4,'1402589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119127,4,'1402626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119128,4,'1402631','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119129,4,'1402632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119130,4,'1402634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119131,4,'1402635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119132,4,'1402638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119133,4,'1402642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119134,4,'1402648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119135,4,'1402652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119136,4,'1402653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119137,4,'1402654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119138,4,'1402655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119139,4,'1402663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119140,4,'1402664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119141,4,'1402666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119142,4,'1402668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119143,4,'1402675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119144,4,'1402678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119145,4,'1402684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119146,4,'1402688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119147,4,'1402692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119148,4,'1402693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119149,4,'1402694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119150,4,'1402722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119151,4,'1402723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1'),
 (119152,4,'1402725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:08',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119153,4,'1402736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119154,4,'1402737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119155,4,'1402743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119156,4,'14027461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119157,4,'14027462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119158,4,'14027463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119159,4,'14027465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119160,4,'14027466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119161,4,'14027467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119162,4,'14027468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119163,4,'14027469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119164,4,'1402748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119165,4,'1402752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119166,4,'1402754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119167,4,'1402755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119168,4,'1402756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119169,4,'1402757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119170,4,'1402765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119171,4,'1402766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119172,4,'1402774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119173,4,'1402775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119174,4,'1402776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119175,4,'1402793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119176,4,'1402808','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119177,4,'1402823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119178,4,'1402832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119179,4,'1402837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119180,4,'1402842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119181,4,'14028431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119182,4,'14028432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119183,4,'14028433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119184,4,'14028434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119185,4,'14028435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119186,4,'14028437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119187,4,'14028439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119188,4,'1402845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119189,4,'1402846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119190,4,'1402847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119191,4,'1402849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119192,4,'1402854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119193,4,'14028551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119194,4,'14028552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119195,4,'14028553','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119196,4,'14028554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119197,4,'14028555','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119198,4,'14028557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119199,4,'14028558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119200,4,'14028559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119201,4,'1402857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119202,4,'14028621','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119203,4,'14028622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119204,4,'14028623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119205,4,'14028624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119206,4,'14028626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119207,4,'14028627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119208,4,'14028628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119209,4,'14028629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119210,4,'1402863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119211,4,'14028781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119212,4,'14028782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119213,4,'14028783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119214,4,'14028784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119215,4,'14028785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119216,4,'14028786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119217,4,'14028787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119218,4,'14028788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119219,4,'14028789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119220,4,'14028831','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119221,4,'14028832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119222,4,'14028833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119223,4,'14028834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119224,4,'14028835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119225,4,'14028836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119226,4,'14028837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119227,4,'14028838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119228,4,'14028839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119229,4,'1402886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119230,4,'1402887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119231,4,'1402893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119232,4,'1402897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119233,4,'1402924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119234,4,'1402945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119235,4,'1402966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119236,4,'1402967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119237,4,'1402974','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119238,4,'1402985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119239,4,'1402993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119240,4,'1405244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119241,4,'1405263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119242,4,'1405284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119243,4,'1405288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119244,4,'1405289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119245,4,'1405333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119246,4,'1405344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119247,4,'1405375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119248,4,'1405386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119249,4,'1405387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119250,4,'1405392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119251,4,'1405398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119252,4,'1405449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119253,4,'1405453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119254,4,'1405457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119255,4,'1405462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119256,4,'1405469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119257,4,'1405484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119258,4,'1405485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119259,4,'1405533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119260,4,'1405542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119261,4,'1405567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119262,4,'1405583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119263,4,'1405598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119264,4,'1405646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119265,4,'1405663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119266,4,'14056942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119267,4,'14056944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119268,4,'1405699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119269,4,'1405729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119270,4,'1405784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119271,4,'1405797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119272,4,'1405828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119273,4,'1405853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119274,4,'1405867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119275,4,'1405884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119276,4,'1405893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119277,4,'1405899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119278,4,'14059291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119279,4,'14059292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119280,4,'14059293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119281,4,'14059294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119282,4,'14059295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119283,4,'14059296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119284,4,'14059297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119285,4,'14059298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119286,4,'1405932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119287,4,'1405941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119288,4,'1405964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119289,4,'1405966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119290,4,'1405969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119291,4,'1405997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119292,4,'1406215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119293,4,'1406228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119294,4,'1406234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119295,4,'1406236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119296,4,'1406244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119297,4,'1406246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119298,4,'1406264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119299,4,'1406267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119300,4,'1406271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119301,4,'1406275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119302,4,'1406276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119303,4,'1406277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119304,4,'1406279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119305,4,'1406283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119306,4,'1406286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119307,4,'1406288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119308,4,'1406292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119309,4,'1406293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119310,4,'1406295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119311,4,'1406296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119312,4,'1406297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119313,4,'1406305','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119314,4,'1406323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119315,4,'1406326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119316,4,'1406328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119317,4,'1406332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119318,4,'1406335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119319,4,'1406336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119320,4,'1406337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119321,4,'1406338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119322,4,'1406339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119323,4,'1406342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119324,4,'1406343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119325,4,'1406345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119326,4,'1406346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119327,4,'1406347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119328,4,'1406348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119329,4,'1406349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119330,4,'1406352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119331,4,'1406353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119332,4,'1406354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119333,4,'1406355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119334,4,'1406357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119335,4,'1406358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119336,4,'1406362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119337,4,'1406364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119338,4,'1406367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119339,4,'1406368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119340,4,'1406372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119341,4,'1406374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119342,4,'1406376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119343,4,'1406377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119344,4,'1406378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119345,4,'1406379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119346,4,'1406383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119347,4,'1406385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119348,4,'1406386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119349,4,'1406387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119350,4,'1406392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119351,4,'1406394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119352,4,'1406395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119353,4,'1406397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119354,4,'1406398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119355,4,'1406421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119356,4,'1406423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119357,4,'1406424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119358,4,'1406427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119359,4,'1406428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119360,4,'1406429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119361,4,'1406432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119362,4,'1406433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119363,4,'1406436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119364,4,'1406448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119365,4,'1406456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119366,4,'1406462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119367,4,'1406463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119368,4,'1406464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119369,4,'1406466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119370,4,'1406467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119371,4,'1406469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119372,4,'1406472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119373,4,'1406473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119374,4,'1406474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119375,4,'1406477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119376,4,'1406483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119377,4,'1406484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119378,4,'1406485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119379,4,'1406486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119380,4,'1406487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119381,4,'1406488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119382,4,'1406492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119383,4,'1406524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119384,4,'1406525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119385,4,'1406526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119386,4,'1406527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119387,4,'1406528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119388,4,'1406535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119389,4,'1406537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119390,4,'1406547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119391,4,'1406554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119392,4,'1406557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119393,4,'1406562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119394,4,'1406566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119395,4,'1406567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119396,4,'1406568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119397,4,'1406569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119398,4,'1406572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119399,4,'1406574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119400,4,'1406575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119401,4,'1406583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119402,4,'1406584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119403,4,'1406588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119404,4,'1406592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119405,4,'1406622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119406,4,'1406624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119407,4,'14066243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119408,4,'14066246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119409,4,'14066249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119410,4,'1406627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119411,4,'1406632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119412,4,'1406635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119413,4,'1406636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119414,4,'1406639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119415,4,'1406644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119416,4,'1406648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119417,4,'1406649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119418,4,'1406653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119419,4,'1406654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119420,4,'1406658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119421,4,'1406659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119422,4,'1406663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119423,4,'1406664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119424,4,'1406666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119425,4,'1406667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119426,4,'1406669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119427,4,'1406673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119428,4,'1406674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119429,4,'1406675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119430,4,'1406676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119431,4,'1406677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119432,4,'1406678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119433,4,'1406681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119434,4,'1406682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119435,4,'1406684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119436,4,'1406685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119437,4,'1406687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119438,4,'1406689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119439,4,'1406695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119440,4,'1406722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119441,4,'1406724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119442,4,'1406725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119443,4,'1406726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119444,4,'1406733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119445,4,'1406734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119446,4,'1406735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119447,4,'1406736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119448,4,'1406737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119449,4,'1406738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119450,4,'1406739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119451,4,'1406741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119452,4,'1406742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119453,4,'1406745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119454,4,'1406746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119455,4,'1406753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119456,4,'1406754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119457,4,'1406757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119458,4,'1406759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119459,4,'1406762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119460,4,'1406764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119461,4,'1406765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119462,4,'1406766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119463,4,'1406767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119464,4,'1406768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119465,4,'1406769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119466,4,'1406772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119467,4,'1406773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119468,4,'1406774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119469,4,'1406775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119470,4,'1406776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119471,4,'1406778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119472,4,'1406779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119473,4,'1406783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119474,4,'1406784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119475,4,'1406785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119476,4,'1406786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119477,4,'1406787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119478,4,'1406789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119479,4,'1406793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119480,4,'1406796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119481,4,'1406798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119482,4,'1406822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119483,4,'1406825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119484,4,'1406826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119485,4,'1406827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119486,4,'1406828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119487,4,'1406832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119488,4,'1406834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119489,4,'1406835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119490,4,'1406837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119491,4,'1406842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119492,4,'1406843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119493,4,'1406844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119494,4,'1406847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119495,4,'1406849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119496,4,'1406854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119497,4,'1406856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119498,4,'1406857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119499,4,'1406859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119500,4,'1406862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119501,4,'1406863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119502,4,'1406864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119503,4,'1406872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119504,4,'1406874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119505,4,'1406875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119506,4,'1406877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119507,4,'1406881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119508,4,'1406882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119509,4,'1406883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119510,4,'1406884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119511,4,'1406886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119512,4,'1406887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119513,4,'1406889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119514,4,'1406892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119515,4,'1406893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119516,4,'1406895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119517,4,'1406932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119518,4,'1406937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119519,4,'1406947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119520,4,'1406963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119521,4,'1406967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119522,4,'1406972','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119523,4,'1406982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119524,4,'1406984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119525,4,'1406993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119526,4,'1406995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119527,4,'1406999','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119528,4,'1407436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119529,4,'1408897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119530,4,'1409243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119531,4,'1409252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119532,4,'1409253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119533,4,'1409267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119534,4,'1409286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119535,4,'1409355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119536,4,'1409374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119537,4,'1409379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119538,4,'1409389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119539,4,'1409397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:09',1,-1,'127.0.0.1'),
 (119540,4,'1409565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119541,4,'1409579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119542,4,'1409584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119543,4,'1409586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119544,4,'1409625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119545,4,'1409787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119546,4,'1409837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119547,4,'14122001','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119548,4,'14122002','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119549,4,'14122003','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119550,4,'14122004','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119551,4,'14122005','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119552,4,'14122006','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119553,4,'14122007','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119554,4,'14122009','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119555,4,'14122044','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119556,4,'14122046','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119557,4,'14122047','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119558,4,'14122053','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119559,4,'14122055','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119560,4,'14122056','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119561,4,'14122072','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119562,4,'14122077','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119563,4,'14122078','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119564,4,'14122079','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119565,4,'14122084','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119566,4,'14122192','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119567,4,'14122193','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119568,4,'14122231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119569,4,'14122232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119570,4,'14122234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119571,4,'14122236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119572,4,'14122237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119573,4,'14122239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119574,4,'14122261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119575,4,'14122265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119576,4,'14122268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119577,4,'14122291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119578,4,'14122292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119579,4,'14122293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119580,4,'14122294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119581,4,'14122295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119582,4,'14122296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119583,4,'14122297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119584,4,'14122298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119585,4,'14122299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119586,4,'1412248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119587,4,'14122498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119588,4,'14122522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119589,4,'14122531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119590,4,'14122532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119591,4,'14122534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119592,4,'14122536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119593,4,'14122593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119594,4,'14122598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119595,4,'14122828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119596,4,'14122832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119597,4,'14122837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119598,4,'14122839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119599,4,'14123085','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119600,4,'14123086','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119601,4,'14123184','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119602,4,'14123197','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119603,4,'14123245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119604,4,'14123248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119605,4,'14123249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119606,4,'14123295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119607,4,'14123297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119608,4,'14123298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119609,4,'14123368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119610,4,'14123537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119611,4,'14123539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119612,4,'14123601','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119613,4,'14123602','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119614,4,'14123603','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119615,4,'14123606','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119616,4,'14123607','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119617,4,'14123608','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119618,4,'14123757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119619,4,'14123851','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119620,4,'14123861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119621,4,'14123862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119622,4,'14123863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119623,4,'14123867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119624,4,'14123871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119625,4,'14123873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119626,4,'14123874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119627,4,'14124042','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119628,4,'14124047','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119629,4,'14124048','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119630,4,'14124053','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119631,4,'14124058','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119632,4,'14124059','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119633,4,'14124062','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119634,4,'14124067','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119635,4,'14124068','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119636,4,'14124081','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119637,4,'14124082','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119638,4,'14124083','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119639,4,'14124152','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119640,4,'14124154','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119641,4,'14124155','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119642,4,'14124156','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119643,4,'14124157','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119644,4,'14124158','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119645,4,'14124159','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119646,4,'14124232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119647,4,'14124237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119648,4,'14124361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119649,4,'14124362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119650,4,'14124363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119651,4,'14124364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119652,4,'14124365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119653,4,'14124367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119654,4,'14124368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119655,4,'14124369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119656,4,'141244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119657,4,'1412450','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119658,4,'14124508','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119659,4,'14124518','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119660,4,'14124551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119661,4,'14124552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119662,4,'14124554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119663,4,'14124555','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119664,4,'14124556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119665,4,'14124557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119666,4,'14124559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119667,4,'14125178','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119668,4,'14125399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119669,4,'14125402','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119670,4,'14125403','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119671,4,'14125428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119672,4,'1412569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119673,4,'14125864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119674,4,'14125865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119675,4,'14125867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119676,4,'14126265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119677,4,'14126266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119678,4,'14126267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119679,4,'14126771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119680,4,'14126772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119681,4,'14126773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119682,4,'14126774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119683,4,'14126775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119684,4,'14126779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119685,4,'14126849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119686,4,'14126854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119687,4,'14126939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119688,4,'14126969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119689,4,'14127017','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119690,4,'14127045','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119691,4,'14127047','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119692,4,'14127129','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119693,4,'14127144','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119694,4,'14127148','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119695,4,'14127231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119696,4,'14127232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119697,4,'14127235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119698,4,'14127271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119699,4,'14127272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119700,4,'14127276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119701,4,'14127277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119702,4,'14127278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119703,4,'14127291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119704,4,'14127292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119705,4,'14127293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119706,4,'14127294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119707,4,'14127295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119708,4,'14127296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119709,4,'14127297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119710,4,'14127298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119711,4,'14127299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119712,4,'1412745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119713,4,'1412748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119714,4,'14127568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119715,4,'14127721','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119716,4,'14127761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119717,4,'14127762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119718,4,'14127764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119719,4,'14127765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119720,4,'14127948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119721,4,'1412832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119722,4,'1412839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119723,4,'14128475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119724,4,'14128476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119725,4,'14128477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119726,4,'1412850','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119727,4,'14128711','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119728,4,'14128712','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119729,4,'14128714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119730,4,'14128716','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119731,4,'14128717','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119732,4,'14128718','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119733,4,'14128719','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119734,4,'14128755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119735,4,'14128756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119736,4,'14128961','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119737,4,'14128963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119738,4,'14128964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119739,4,'14128965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119740,4,'14128966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119741,4,'14128968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119742,4,'14128969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119743,4,'14129041','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119744,4,'14129042','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119745,4,'14129043','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119746,4,'14129044','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119747,4,'14129181','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119748,4,'14129182','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119749,4,'14129183','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119750,4,'14129184','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119751,4,'14129185','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119752,4,'14129187','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119753,4,'14129188','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119754,4,'14129242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119755,4,'14129248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119756,4,'14129249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119757,4,'14129437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119758,4,'14129438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119759,4,'1412945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119760,4,'14129458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119761,4,'14129544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119762,4,'14129545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119763,4,'14129922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119764,4,'14129923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119765,4,'14129924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119766,4,'14129925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119767,4,'14129929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119768,4,'14129951','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119769,4,'14129952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119770,4,'14129953','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119771,4,'14129954','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119772,4,'14129955','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119773,4,'14129956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119774,4,'14129957','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119775,4,'14129959','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119776,4,'1413738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119777,4,'1417223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119778,4,'1417226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119779,4,'1417246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119780,4,'1417253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119781,4,'1417275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119782,4,'1417276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119783,4,'1417277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119784,4,'1417282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119785,4,'1417285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119786,4,'1417286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119787,4,'1417325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119788,4,'1417341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119789,4,'1417364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119790,4,'1417395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119791,4,'1417398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119792,4,'1417424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119793,4,'1417426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119794,4,'1417428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119795,4,'1417432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119796,4,'1417435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119797,4,'1417436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119798,4,'1417442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119799,4,'1417445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119800,4,'1417452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119801,4,'1417453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119802,4,'1417457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119803,4,'1417458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119804,4,'1417462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119805,4,'1417465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119806,4,'1417467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119807,4,'1417472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119808,4,'1417475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119809,4,'1417484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119810,4,'1417525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119811,4,'1417535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119812,4,'1417537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119813,4,'1417547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119814,4,'1417548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119815,4,'1417628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119816,4,'1417632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119817,4,'1417638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119818,4,'1417639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119819,4,'1417642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119820,4,'1417644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119821,4,'1417646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119822,4,'1417652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119823,4,'1417654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119824,4,'1417662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119825,4,'1417668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119826,4,'1417694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119827,4,'1417722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119828,4,'1417741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119829,4,'1417745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119830,4,'1417746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119831,4,'1417749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119832,4,'1417754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119833,4,'1417756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119834,4,'1417762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119835,4,'1417769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119836,4,'1417775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119837,4,'1417776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119838,4,'1417809','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119839,4,'1417842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119840,4,'1417843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119841,4,'1417845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119842,4,'1417876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119843,4,'1417884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119844,4,'1417922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119845,4,'1417924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119846,4,'1417926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119847,4,'1417927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119848,4,'1417938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119849,4,'1417944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119850,4,'1417948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119851,4,'1417966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119852,4,'1417967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119853,4,'1417991','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119854,4,'1417995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119855,4,'1417998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119856,4,'1419267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119857,4,'1419275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119858,4,'1419286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119859,4,'1419300','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119860,4,'1419384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119861,4,'1419387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119862,4,'1419393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119863,4,'1419395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119864,4,'1419397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119865,4,'1419398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119866,4,'1419399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119867,4,'1419400','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119868,4,'1419452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119869,4,'1419453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119870,4,'1419456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119871,4,'1419477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119872,4,'1419488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119873,4,'1419501','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119874,4,'1419532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119875,4,'1419538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119876,4,'1419587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119877,4,'1419594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119878,4,'1419596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119879,4,'1419645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119880,4,'1419646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119881,4,'1419652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119882,4,'1419653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119883,4,'1419657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119884,4,'1419659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119885,4,'1419670','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119886,4,'1419673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119887,4,'1419674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119888,4,'1419675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119889,4,'1419736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119890,4,'1419738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119891,4,'1419739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119892,4,'1419748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119893,4,'1419753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119894,4,'1419758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119895,4,'1419822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119896,4,'1419859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119897,4,'1419875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119898,4,'1419876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:10',1,-1,'127.0.0.1'),
 (119899,4,'1419894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119900,4,'1419899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119901,4,'1419907','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119902,4,'1419919','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119903,4,'1419927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119904,4,'1419934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119905,4,'1419937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119906,4,'1419939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119907,4,'1419941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119908,4,'1419942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119909,4,'1419943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119910,4,'1419977','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119911,4,'1419978','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119912,4,'1419981','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119913,4,'1423225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119914,4,'1423228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119915,4,'14232280','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119916,4,'14232281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119917,4,'14232282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119918,4,'14232283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119919,4,'14232284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119920,4,'14232285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119921,4,'14232286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119922,4,'14232287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119923,4,'14232288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119924,4,'14232289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119925,4,'1423236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119926,4,'1423238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119927,4,'1423252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119928,4,'1423253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119929,4,'1423261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119930,4,'1423286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119931,4,'1423295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119932,4,'14233031','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119933,4,'14233032','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119934,4,'14233033','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119935,4,'14233034','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119936,4,'14233035','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119937,4,'14233037','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119938,4,'1423308','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119939,4,'1423319','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119940,4,'1423324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119941,4,'1423346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119942,4,'1423352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119943,4,'1423369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119944,4,'1423370','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119945,4,'1423372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119946,4,'1423373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119947,4,'1423374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119948,4,'1423376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119949,4,'1423379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119950,4,'1423382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119951,4,'14233851','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119952,4,'14233852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119953,4,'14233853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119954,4,'14233857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119955,4,'1423393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119956,4,'1423396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119957,4,'1423401','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119958,4,'1423424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119959,4,'1423447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119960,4,'1423462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119961,4,'1423520','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119962,4,'1423526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119963,4,'14235321','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119964,4,'14235322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119965,4,'14235323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119966,4,'14235324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119967,4,'14235325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119968,4,'14235326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119969,4,'14235327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119970,4,'14235328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119971,4,'1423533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119972,4,'1423536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119973,4,'1423537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119974,4,'1423548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119975,4,'1423554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119976,4,'1423558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119977,4,'1423568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119978,4,'1423569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119979,4,'14235791','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119980,4,'1423626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119981,4,'1423627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119982,4,'1423628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119983,4,'1423663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119984,4,'1423714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119985,4,'1423724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119986,4,'1423739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119987,4,'1423792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119988,4,'1423839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119989,4,'1423851','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119990,4,'1423881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119991,4,'1423884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119992,4,'1423885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119993,4,'1423887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (119994,4,'14239301','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119995,4,'14239308','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119996,4,'14239309','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119997,4,'1423944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119998,4,'1423949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (119999,4,'1423965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120000,4,'1425399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120001,4,'1425610','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120002,4,'1425905','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120003,4,'14259057','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120004,4,'1432204','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120005,4,'1432205','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120006,4,'1432206','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120007,4,'1432224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120008,4,'1432225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120009,4,'1432228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120010,4,'1432229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120011,4,'1432259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120012,4,'1432265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120013,4,'1432273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120014,4,'1432283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120015,4,'1432291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120016,4,'1432292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120017,4,'1432339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120018,4,'1432343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120019,4,'1432345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120020,4,'1432353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120021,4,'1432354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120022,4,'1432358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120023,4,'1432364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120024,4,'1432371','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120025,4,'1432375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120026,4,'1432376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120027,4,'1432377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120028,4,'1432384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120029,4,'1432393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120030,4,'1432394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120031,4,'1432395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120032,4,'1432397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120033,4,'1432398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120034,4,'1432399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120035,4,'1432424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120036,4,'1432445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120037,4,'1432447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120038,4,'1432458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120039,4,'1432459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120040,4,'1432467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120041,4,'1432477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120042,4,'1432505','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120043,4,'1432536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120044,4,'1432577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120045,4,'1432596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120046,4,'1432607','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120047,4,'1432617','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120048,4,'1432618','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120049,4,'1432714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120050,4,'1432732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120051,4,'1432753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120052,4,'1432836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120053,4,'1432965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120054,4,'1434220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120055,4,'1434246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120056,4,'14342460','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120057,4,'14342521','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120058,4,'14342529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120059,4,'1434283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120060,4,'1434292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120061,4,'1434298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120062,4,'1434305','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120063,4,'1434309','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120064,4,'1434324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120065,4,'1434332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120066,4,'1434335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120067,4,'14343363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120068,4,'14343364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120069,4,'14343365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120070,4,'14343367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120071,4,'1434369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120072,4,'14343741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120073,4,'14343746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120074,4,'14343747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120075,4,'1434447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120076,4,'1434455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120077,4,'1434538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120078,4,'1434542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120079,4,'14345420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120080,4,'14345421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120081,4,'14345422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120082,4,'14345681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120083,4,'14345682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120084,4,'14345689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120085,4,'1434569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120086,4,'1434574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120087,4,'1434584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120088,4,'1434636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120089,4,'1434645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120090,4,'1434656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120091,4,'1434658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120092,4,'14346580','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120093,4,'14346581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120094,4,'14346582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120095,4,'14346585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120096,4,'14346586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120097,4,'14346587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120098,4,'14346588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120099,4,'1434685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120100,4,'1434689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120101,4,'1434696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120102,4,'1434724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120103,4,'1434729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120104,4,'14347351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120105,4,'14347359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120106,4,'14347361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120107,4,'14347364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120108,4,'14347367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120109,4,'14347381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120110,4,'14347382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120111,4,'1434755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120112,4,'1434757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120113,4,'1434767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120114,4,'14347742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120115,4,'14347743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120116,4,'1434857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120117,4,'1434927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120118,4,'14349552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120119,4,'14349553','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120120,4,'14349554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120121,4,'14349555','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120122,4,'14349556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120123,4,'14349557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120124,4,'14349558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120125,4,'14349559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120126,4,'1434969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120127,4,'1435234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120128,4,'1435247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120129,4,'1435259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120130,4,'1435263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120131,4,'1435283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120132,4,'1435285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120133,4,'1435286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120134,4,'1435287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120135,4,'1435288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120136,4,'1435289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120137,4,'1435326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120138,4,'1435333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120139,4,'1435335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120140,4,'1435336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120141,4,'1435353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120142,4,'1435381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120143,4,'1435384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120144,4,'1435386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120145,4,'1435387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120146,4,'1435412','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120147,4,'1435425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120148,4,'1435427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120149,4,'1435433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120150,4,'1435436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120151,4,'1435439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120152,4,'1435445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120153,4,'1435448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120154,4,'1435454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120155,4,'1435456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120156,4,'1435458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120157,4,'1435462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120158,4,'1435471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120159,4,'1435472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120160,4,'1435473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120161,4,'1435528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120162,4,'1435542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120163,4,'1435545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120164,4,'1435548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120165,4,'1435564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120166,4,'1435577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120167,4,'1435587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120168,4,'1435613','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120169,4,'1435622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120170,4,'1435624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120171,4,'1435636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120172,4,'1435637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120173,4,'1435638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120174,4,'1435642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120175,4,'1435644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120176,4,'1435646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120177,4,'1435648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120178,4,'1435651','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120179,4,'1435653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120180,4,'1435661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120181,4,'1435663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120182,4,'1435665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120183,4,'1435672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120184,4,'1435676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120185,4,'1435678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120186,4,'1435679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120187,4,'1435682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120188,4,'1435683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120189,4,'1435684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120190,4,'1435686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120191,4,'1435687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120192,4,'1435692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120193,4,'1435693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120194,4,'1435712','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120195,4,'1435719','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120196,4,'1435722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120197,4,'1435725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120198,4,'1435727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120199,4,'1435735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120200,4,'1435738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120201,4,'1435739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120202,4,'1435747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120203,4,'1435748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120204,4,'1435758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120205,4,'1435759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120206,4,'1435777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120207,4,'1435781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120208,4,'1435782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120209,4,'1435783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120210,4,'1435784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120211,4,'1435785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120212,4,'1435788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120213,4,'1435789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120214,4,'1435793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120215,4,'1435795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120216,4,'1435826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120217,4,'1435827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120218,4,'1435834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120219,4,'1435835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120220,4,'1435836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120221,4,'1435842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120222,4,'1435846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120223,4,'1435848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120224,4,'1435854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120225,4,'1435855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120226,4,'1435857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120227,4,'1435863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120228,4,'1435866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120229,4,'1435870','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120230,4,'1435871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120231,4,'1435872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120232,4,'1435874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120233,4,'1435877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120234,4,'1435878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120235,4,'1435885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120236,4,'1435888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120237,4,'1435889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120238,4,'1435946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120239,4,'1435999','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120240,4,'1440206','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120241,4,'1440224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120242,4,'1440271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120243,4,'1440275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120244,4,'1440298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120245,4,'1440415','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120246,4,'1440466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120247,4,'1440474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120248,4,'1440548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120249,4,'1440577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120250,4,'1440593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120251,4,'1440594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120252,4,'1440599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120253,4,'1440632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120254,4,'1440636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120255,4,'1440693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120256,4,'1443215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120257,4,'1443382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120258,4,'1443385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120259,4,'1443387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120260,4,'1443389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120261,4,'1443427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120262,4,'1478216','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120263,4,'1478224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120264,4,'1478226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120265,4,'1478243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120266,4,'1478248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120267,4,'1478255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120268,4,'1478260','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120269,4,'1478261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120270,4,'1478263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120271,4,'1478264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120272,4,'1478265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120273,4,'1478266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120274,4,'1478267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120275,4,'1478269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120276,4,'1478271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:11',1,-1,'127.0.0.1'),
 (120277,4,'1478281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120278,4,'1478282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120279,4,'1478295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120280,4,'1478304','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120281,4,'1478314','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120282,4,'1478315','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120283,4,'1478323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120284,4,'1478344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120285,4,'1478348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120286,4,'1478355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120287,4,'1478358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120288,4,'1478364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120289,4,'1478376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120290,4,'1478414','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120291,4,'1478433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120292,4,'1478445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120293,4,'1478451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120294,4,'1478452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120295,4,'1478453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120296,4,'1478454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120297,4,'1478457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120298,4,'1478458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120299,4,'1478463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120300,4,'1478469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120301,4,'1478472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120302,4,'1478589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120303,4,'1478609','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120304,4,'1478627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120305,4,'1478628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120306,4,'1478640','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120307,4,'1478668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120308,4,'1478676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120309,4,'1478689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120310,4,'14786890','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120311,4,'14786891','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120312,4,'14786892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120313,4,'14786893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120314,4,'14786894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120315,4,'14786895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120316,4,'14786896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120317,4,'14786897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120318,4,'14786898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120319,4,'14786899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120320,4,'1478763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120321,4,'1478783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120322,4,'1478804','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120323,4,'1478836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120324,4,'1478837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120325,4,'1478847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120326,4,'1478858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120327,4,'1478862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120328,4,'1478875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120329,4,'1478885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120330,4,'1478892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120331,4,'1478893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120332,4,'1478932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120333,4,'1478933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120334,4,'1478935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120335,4,'1478936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120336,4,'1478943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120337,4,'1478945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120338,4,'1478946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120339,4,'1478949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120340,4,'1478953','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120341,4,'1478956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120342,4,'1478962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120343,4,'1478967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120344,4,'1478968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120345,4,'1478971','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120346,4,'1478983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120347,4,'14789839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120348,4,'1478984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120349,4,'1478986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120350,4,'1479215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120351,4,'1479229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120352,4,'1479232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120353,4,'1479238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120354,4,'1479248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120355,4,'1479266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120356,4,'1479267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120357,4,'1479272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120358,4,'1479284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120359,4,'1479291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120360,4,'1479292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120361,4,'1479293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120362,4,'1479298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120363,4,'1479299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120364,4,'1479331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120365,4,'1479359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120366,4,'1479369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120367,4,'14793932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120368,4,'14793933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120369,4,'14793934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120370,4,'14793935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120371,4,'14793936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120372,4,'14793937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120373,4,'14793938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120374,4,'14793939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120375,4,'1479451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120376,4,'1479456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120377,4,'1479468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120378,4,'1479476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120379,4,'1479489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120380,4,'1479493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120381,4,'14794952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120382,4,'14794953','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120383,4,'14794954','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120384,4,'14794955','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120385,4,'14794956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120386,4,'14794957','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120387,4,'14794958','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120388,4,'14794959','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120389,4,'1479497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120390,4,'1479498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120391,4,'1479508','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120392,4,'1479524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120393,4,'1479546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120394,4,'1479549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120395,4,'1479559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120396,4,'1479576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120397,4,'1479577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120398,4,'1479632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120399,4,'1479634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120400,4,'1479635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120401,4,'1479637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120402,4,'1479639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120403,4,'1479641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120404,4,'1479643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120405,4,'1479656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120406,4,'1479665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120407,4,'1479667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120408,4,'1479674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120409,4,'1479675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120410,4,'1479677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120411,4,'1479705','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120412,4,'1479736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120413,4,'1479737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120414,4,'1479738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120415,4,'1479746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120416,4,'1479752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120417,4,'1479754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120418,4,'1479761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120419,4,'1479795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120420,4,'1479822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120421,4,'1479824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120422,4,'1479839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120423,4,'1479846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120424,4,'1479848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120425,4,'1479858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120426,4,'1479861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120427,4,'1479880','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120428,4,'1479885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120429,4,'1479890','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120430,4,'1479923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120431,4,'1479928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120432,4,'1479934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120433,4,'1479938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120434,4,'1479947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120435,4,'1479963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120436,4,'1479964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120437,4,'1479965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120438,4,'1479967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120439,4,'1479968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120440,4,'1479969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120441,4,'1479979','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120442,4,'1479996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120443,4,'1479997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120444,4,'1484248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120445,4,'1484499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120446,4,'1484630','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120447,4,'1484644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120448,4,'1501233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120449,4,'1501241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120450,4,'1501275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120451,4,'1501323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120452,4,'1501330','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120453,4,'1501333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120454,4,'1501335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120455,4,'1501344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120456,4,'1501345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120457,4,'1501384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120458,4,'1501391','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120459,4,'1501397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120460,4,'1501432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120461,4,'1501440','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120462,4,'1501533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120463,4,'1501556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120464,4,'1501589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120465,4,'1501592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120466,4,'1501605','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120467,4,'1501654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120468,4,'1501662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120469,4,'1501723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120470,4,'1501724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120471,4,'1501726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120472,4,'1501728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120473,4,'1501729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120474,4,'1501742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120475,4,'15017431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120476,4,'15017433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120477,4,'15017434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120478,4,'1501745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120479,4,'1501759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120480,4,'1501796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120481,4,'1501842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120482,4,'1501843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120483,4,'1501849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120484,4,'1501865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120485,4,'1501884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120486,4,'1501889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120487,4,'1501941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120488,4,'1501982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120489,4,'1501983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120490,4,'1501985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120491,4,'1501987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120492,4,'1501988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120493,4,'1502215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120494,4,'1502236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120495,4,'1502237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120496,4,'1502273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120497,4,'1502277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120498,4,'1502317','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120499,4,'1502334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120500,4,'15023521','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120501,4,'15023522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120502,4,'15023524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120503,4,'15023526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120504,4,'15023527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120505,4,'15023529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120506,4,'1502437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120507,4,'1502453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120508,4,'1502462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120509,4,'1502469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120510,4,'1502483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120511,4,'1502513','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120512,4,'1502531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120513,4,'1502538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120514,4,'1502543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120515,4,'15025549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120516,4,'1502565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120517,4,'15026141','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120518,4,'15026142','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120519,4,'15026143','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120520,4,'15026144','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120521,4,'15026145','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120522,4,'15026146','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120523,4,'15026147','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120524,4,'15026148','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120525,4,'1502753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120526,4,'1502805','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120527,4,'1502849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120528,4,'1502904','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120529,4,'1502921','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120530,4,'1502955','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120531,4,'1502957','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120532,4,'1503368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120533,4,'1503458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120534,4,'1503565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120535,4,'1503600','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120536,4,'1503634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120537,4,'1503800','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120538,4,'1503900','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120539,4,'1503979','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120540,4,'1503996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120541,4,'1504321','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120542,4,'1504323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120543,4,'1504353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120544,4,'1504648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120545,4,'1504728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120546,4,'1504814','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120547,4,'15048140','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120548,4,'15048141','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120549,4,'15048142','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120550,4,'15048143','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120551,4,'15048144','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120552,4,'15048145','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120553,4,'15048146','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120554,4,'15048147','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120555,4,'15048148','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120556,4,'15048149','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120557,4,'1504872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120558,4,'1504962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120559,4,'1505200','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120560,4,'1505201','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120561,4,'1505202','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120562,4,'1505207','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120563,4,'1505209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120564,4,'1505226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120565,4,'1505233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120566,4,'1505276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120567,4,'1505279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120568,4,'1505309','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120569,4,'1505368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120570,4,'1505370','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120571,4,'1505372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120572,4,'1505374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120573,4,'1505375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120574,4,'1505376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120575,4,'1505398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120576,4,'15054331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120577,4,'15054336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120578,4,'15054337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120579,4,'1505562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120580,4,'1505568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120581,4,'1505601','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120582,4,'1505607','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120583,4,'1505614','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120584,4,'1505633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120585,4,'1505636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120586,4,'1505638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120587,4,'1505639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120588,4,'1505640','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120589,4,'1505641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120590,4,'1505642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120591,4,'1505643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120592,4,'1505644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120593,4,'1505648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120594,4,'1505649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120595,4,'1505653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120596,4,'1505654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120597,4,'1505655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120598,4,'1505682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120599,4,'1505683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120600,4,'1505684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120601,4,'1505687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120602,4,'1505696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120603,4,'1505703','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120604,4,'1505723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120605,4,'1505731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120606,4,'1505732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120607,4,'1505740','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120608,4,'1505744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120609,4,'1505745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120610,4,'1505746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120611,4,'1505748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120612,4,'1505749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120613,4,'1505757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120614,4,'1505760','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120615,4,'1505770','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120616,4,'1505772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120617,4,'1505773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120618,4,'1505774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120619,4,'1505775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120620,4,'1505776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120621,4,'1505778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120622,4,'1505779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120623,4,'1505782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120624,4,'1505783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120625,4,'1505785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120626,4,'1505786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120627,4,'1505788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120628,4,'1505789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120629,4,'1505802','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120630,4,'1505805','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120631,4,'1505810','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120632,4,'1505812','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120633,4,'1505813','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120634,4,'1505817','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120635,4,'1505840','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120636,4,'1505849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120637,4,'1505902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120638,4,'1505905','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120639,4,'1505909','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120640,4,'1505910','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120641,4,'1505914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120642,4,'1505915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120643,4,'1505960','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120644,4,'1505963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120645,4,'1505972','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120646,4,'1505973','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120647,4,'1507209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120648,4,'1507212','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120649,4,'1507223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120650,4,'1507224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120651,4,'1507228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120652,4,'1507231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120653,4,'1507232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120654,4,'1507233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120655,4,'1507234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120656,4,'15072376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120657,4,'15072377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120658,4,'15072378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120659,4,'1507239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120660,4,'1507242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120661,4,'1507243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120662,4,'1507245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120663,4,'1507247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120664,4,'1507249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120665,4,'1507257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120666,4,'1507263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120667,4,'1507264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120668,4,'1507265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120669,4,'1507267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120670,4,'1507268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120671,4,'1507274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120672,4,'1507275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120673,4,'1507277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120674,4,'1507278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120675,4,'1507294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120676,4,'1507295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120677,4,'1507296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120678,4,'1507297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120679,4,'1507300','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1'),
 (120680,4,'1507307','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:12',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120681,4,'1507310','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120682,4,'1507324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120683,4,'1507326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120684,4,'1507331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120685,4,'1507335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120686,4,'1507336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120687,4,'1507337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120688,4,'1507342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120689,4,'1507343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120690,4,'1507344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120691,4,'1507345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120692,4,'1507346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120693,4,'1507347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120694,4,'1507348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120695,4,'1507352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120696,4,'1507354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120697,4,'1507359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120698,4,'1507362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120699,4,'1507368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120700,4,'1507371','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120701,4,'1507374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120702,4,'1507375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120703,4,'1507385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120704,4,'1507386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120705,4,'1507387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120706,4,'1507388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120707,4,'1507389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120708,4,'1507392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120709,4,'1507393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120710,4,'1507394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120711,4,'1507395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120712,4,'1507407','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120713,4,'1507410','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120714,4,'1507416','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120715,4,'1507417','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120716,4,'1507418','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120717,4,'1507423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120718,4,'1507425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120719,4,'1507426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120720,4,'1507427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120721,4,'1507428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120722,4,'1507435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120723,4,'1507436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120724,4,'1507439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120725,4,'1507442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120726,4,'1507443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120727,4,'1507445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120728,4,'1507447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120729,4,'1507449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120730,4,'1507462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120731,4,'1507463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120732,4,'1507464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120733,4,'1507465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120734,4,'1507467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120735,4,'1507468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120736,4,'1507471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120737,4,'1507472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120738,4,'1507474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120739,4,'15074761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120740,4,'15074764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120741,4,'15074768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120742,4,'15074769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120743,4,'1507477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120744,4,'1507478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120745,4,'1507482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120746,4,'1507485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120747,4,'1507487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120748,4,'1507493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120749,4,'1507495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120750,4,'1507498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120751,4,'1507501','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120752,4,'1507506','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120753,4,'1507510','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120754,4,'1507513','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120755,4,'1507518','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120756,4,'1507524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120757,4,'1507526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120758,4,'1507527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120759,4,'1507528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120760,4,'1507541','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120761,4,'1507542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120762,4,'1507543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120763,4,'1507544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120764,4,'1507546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120765,4,'1507547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120766,4,'1507548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120767,4,'1507549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120768,4,'1507550','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120769,4,'1507551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120770,4,'1507553','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120771,4,'1507557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120772,4,'1507558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120773,4,'1507559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120774,4,'1507561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120775,4,'1507562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120776,4,'1507565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120777,4,'1507569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120778,4,'1507572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120779,4,'1507583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120780,4,'1507588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120781,4,'1507590','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120782,4,'1507592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120783,4,'1507595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120784,4,'1507596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120785,4,'1507598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120786,4,'1507617','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120787,4,'1507623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120788,4,'1507625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120789,4,'1507627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120790,4,'1507628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120791,4,'1507631','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120792,4,'1507632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120793,4,'1507633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120794,4,'1507636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120795,4,'1507638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120796,4,'1507639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120797,4,'1507641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120798,4,'1507642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120799,4,'1507643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120800,4,'1507644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120801,4,'1507647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120802,4,'1507648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120803,4,'1507653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120804,4,'1507657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120805,4,'1507658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120806,4,'1507659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120807,4,'1507660','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120808,4,'1507669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120809,4,'1507670','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120810,4,'1507671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120811,4,'1507672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120812,4,'1507673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120813,4,'1507674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120814,4,'1507677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120815,4,'1507678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120816,4,'1507679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120817,4,'1507680','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120818,4,'1507681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120819,4,'1507683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120820,4,'1507684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120821,4,'1507685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120822,4,'1507688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120823,4,'1507689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120824,4,'1507690','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120825,4,'1507691','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120826,4,'1507692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120827,4,'1507694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120828,4,'1507695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120829,4,'1507698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120830,4,'1507701','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120831,4,'1507723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120832,4,'1507725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120833,4,'1507726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120834,4,'1507727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120835,4,'1507728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120836,4,'1507729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120837,4,'1507733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120838,4,'1507734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120839,4,'1507736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120840,4,'1507743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120841,4,'1507746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120842,4,'1507747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120843,4,'1507749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120844,4,'1507750','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120845,4,'1507751','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120846,4,'1507752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120847,4,'1507754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120848,4,'1507755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120849,4,'1507762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120850,4,'1507763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120851,4,'1507764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120852,4,'1507765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120853,4,'1507767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120854,4,'1507768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120855,4,'1507770','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120856,4,'1507771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120857,4,'1507772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120858,4,'1507773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120859,4,'1507776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120860,4,'1507777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120861,4,'1507787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120862,4,'1507789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120863,4,'1507791','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120864,4,'1507793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120865,4,'1507794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120866,4,'1507795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120867,4,'1507798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120868,4,'1507823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120869,4,'1507824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120870,4,'1507827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120871,4,'1507832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120872,4,'1507833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120873,4,'1507834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120874,4,'1507836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120875,4,'1507839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120876,4,'1507842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120877,4,'1507846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120878,4,'1507852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120879,4,'1507853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120880,4,'1507854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120881,4,'1507855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120882,4,'1507859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120883,4,'1507862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120884,4,'1507863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120885,4,'1507864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120886,4,'1507865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120887,4,'1507866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120888,4,'1507869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120889,4,'1507872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120890,4,'1507875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120891,4,'1507877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120892,4,'1507878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120893,4,'1507879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120894,4,'1507880','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120895,4,'1507882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120896,4,'1507885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120897,4,'1507886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120898,4,'1507893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120899,4,'1507894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120900,4,'1507895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120901,4,'1507896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120902,4,'1507899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120903,4,'1507922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120904,4,'1507925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120905,4,'1507926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120906,4,'1507927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120907,4,'1507928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120908,4,'1507929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120909,4,'1507934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120910,4,'1507935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120911,4,'1507937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120912,4,'1507938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120913,4,'1507939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120914,4,'1507940','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120915,4,'1507942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120916,4,'1507943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120917,4,'1507945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120918,4,'1507947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120919,4,'1507956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120920,4,'1507962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120921,4,'1507964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120922,4,'1507967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120923,4,'1507969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120924,4,'1507984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120925,4,'1507989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120926,4,'1509223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120927,4,'1509229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120928,4,'1509243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120929,4,'1509253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120930,4,'1509256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120931,4,'1509265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120932,4,'1509266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120933,4,'1509269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120934,4,'1509282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120935,4,'1509297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120936,4,'1509345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120937,4,'1509346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120938,4,'15093494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120939,4,'15093495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120940,4,'1509380','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120941,4,'1509399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120942,4,'1509410','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120943,4,'1509442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120944,4,'1509445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120945,4,'1509446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120946,4,'1509485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120947,4,'1509486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120948,4,'1509497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120949,4,'1509549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120950,4,'1509556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120951,4,'1509619','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120952,4,'1509632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120953,4,'1509634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120954,4,'1509635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120955,4,'1509636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120956,4,'1509639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120957,4,'1509646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120958,4,'1509647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120959,4,'1509648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120960,4,'1509649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120961,4,'1509653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120962,4,'1509657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120963,4,'1509658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120964,4,'1509659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120965,4,'1509672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120966,4,'1509673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120967,4,'1509677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120968,4,'1509678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120969,4,'1509697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120970,4,'1509698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120971,4,'15096992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120972,4,'15096993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120973,4,'15096994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120974,4,'15096995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120975,4,'15096996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120976,4,'15096997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120977,4,'1509707','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120978,4,'1509717','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120979,4,'1509722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120980,4,'1509725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120981,4,'1509749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120982,4,'1509775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120983,4,'1509779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120984,4,'1509825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120985,4,'1509849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120986,4,'1509856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120987,4,'1509857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120988,4,'1509878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120989,4,'15098783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120990,4,'15098787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (120991,4,'1509887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120992,4,'1509888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120993,4,'1509925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120994,4,'1509933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120995,4,'1509937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120996,4,'1509962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120997,4,'1509963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120998,4,'1509964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (120999,4,'1509968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121000,4,'1509982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121001,4,'1509996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121002,4,'1509997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121003,4,'1513202','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121004,4,'15132023','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121005,4,'15132024','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121006,4,'1513244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121007,4,'1513251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121008,4,'1513271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121009,4,'1513353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121010,4,'15133536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121011,4,'15133537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121012,4,'1513367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121013,4,'1513459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121014,4,'1513471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121015,4,'1513494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121016,4,'1513553','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121017,4,'1513561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121018,4,'1513575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121019,4,'1513625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121020,4,'1513722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121021,4,'1513724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121022,4,'1513726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121023,4,'15137262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121024,4,'15137263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121025,4,'1513732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121026,4,'1513734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121027,4,'1513738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121028,4,'1513754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121029,4,'1513755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121030,4,'1513777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121031,4,'1513779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121032,4,'1513797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121033,4,'1513829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121034,4,'1513875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121035,4,'1513877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121036,4,'1513899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121037,4,'1513921','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121038,4,'1513939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121039,4,'15139390','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121040,4,'15139391','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121041,4,'15139392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121042,4,'15139393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121043,4,'1515204','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121044,4,'1515216','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121045,4,'1515219','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121046,4,'1515220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121047,4,'1515228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121048,4,'1515260','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121049,4,'1515272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121050,4,'1515275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121051,4,'1515305','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121052,4,'1515322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121053,4,'1515328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121054,4,'1515335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121055,4,'1515336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121056,4,'1515352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121057,4,'1515353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121058,4,'1515354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121059,4,'1515356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121060,4,'1515357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121061,4,'1515359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:13',1,-1,'127.0.0.1'),
 (121062,4,'1515364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121063,4,'1515378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121064,4,'1515380','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121065,4,'1515381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121066,4,'1515383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121067,4,'1515384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121068,4,'1515386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121069,4,'1515387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121070,4,'1515388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121071,4,'1515389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121072,4,'1515393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121073,4,'1515395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121074,4,'1515398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121075,4,'1515414','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121076,4,'1515420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121077,4,'1515421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121078,4,'1515434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121079,4,'1515436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121080,4,'1515445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121081,4,'1515454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121082,4,'1515463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121083,4,'1515466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121084,4,'1515467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121085,4,'1515474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121086,4,'1515489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121087,4,'1515493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121088,4,'1515497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121089,4,'1515534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121090,4,'1515539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121091,4,'1515542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121092,4,'1515543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121093,4,'1515544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121094,4,'1515545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121095,4,'1515546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121096,4,'1515547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121097,4,'1515548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121098,4,'1515549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121099,4,'1515563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121100,4,'1515567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121101,4,'1515581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121102,4,'1515583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121103,4,'1515585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121104,4,'1515587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121105,4,'1515597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121106,4,'1515602','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121107,4,'1515603','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121108,4,'1515604','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121109,4,'1515605','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121110,4,'1515606','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121111,4,'1515620','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121112,4,'1515627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121113,4,'1515644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121114,4,'1515646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121115,4,'1515653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121116,4,'1515672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121117,4,'1515675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121118,4,'1515677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121119,4,'1515678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121120,4,'1515685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121121,4,'1515728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121122,4,'1515732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121123,4,'1515733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121124,4,'1515738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121125,4,'1515765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121126,4,'1515769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121127,4,'1515784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121128,4,'1515795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121129,4,'1515823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121130,4,'1515825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121131,4,'1515826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121132,4,'1515829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121133,4,'1515836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121134,4,'1515838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121135,4,'1515839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121136,4,'1515841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121137,4,'1515844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121138,4,'1515846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121139,4,'1515852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121140,4,'1515855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121141,4,'1515858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121142,4,'1515859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121143,4,'1515860','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121144,4,'1515862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121145,4,'1515879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121146,4,'1515881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121147,4,'1515885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121148,4,'1515886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121149,4,'1515887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121150,4,'1515889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121151,4,'1515893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121152,4,'1515899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121153,4,'1515924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121154,4,'1515925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121155,4,'1515928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121156,4,'1515934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121157,4,'1515935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121158,4,'1515945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121159,4,'1515947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121160,4,'1515949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121161,4,'15159541','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121162,4,'15159542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121163,4,'15159543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121164,4,'15159544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121165,4,'15159547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121166,4,'1515968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121167,4,'1515969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121168,4,'1515972','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121169,4,'1517217','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121170,4,'1517254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121171,4,'1517286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121172,4,'1517287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121173,4,'1517296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121174,4,'1517357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121175,4,'1517368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121176,4,'1517383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121177,4,'1517417','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121178,4,'1517436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121179,4,'1517443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121180,4,'1517445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121181,4,'1517446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121182,4,'1517447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121183,4,'1517468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121184,4,'1517470','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121185,4,'1517502','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121186,4,'1517504','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121187,4,'1517523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121188,4,'1517524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121189,4,'1517542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121190,4,'1517544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121191,4,'1517549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121192,4,'1517563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121193,4,'1517566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121194,4,'1517567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121195,4,'1517592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121196,4,'1517606','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121197,4,'1517688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121198,4,'1517732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121199,4,'1517785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121200,4,'1517857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121201,4,'1517869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121202,4,'1517924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121203,4,'1518251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121204,4,'1518325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121205,4,'1518329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121206,4,'1518352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121207,4,'1518392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121208,4,'1518397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121209,4,'1518398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121210,4,'1518548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121211,4,'1518582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121212,4,'1518624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121213,4,'1518648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121214,4,'1518658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121215,4,'1518661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121216,4,'1518696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121217,4,'1518731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121218,4,'1518733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121219,4,'1518736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121220,4,'1518758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121221,4,'1518762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121222,4,'1518766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121223,4,'1518781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121224,4,'1518784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121225,4,'1518789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121226,4,'1518794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121227,4,'1518799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121228,4,'1518829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121229,4,'1518853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121230,4,'1518863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121231,4,'1518883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121232,4,'1518922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121233,4,'1518924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121234,4,'1518993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121235,4,'1520212','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121236,4,'1520215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121237,4,'1520267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121238,4,'1520315','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121239,4,'15203501','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121240,4,'15203502','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121241,4,'15203507','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121242,4,'15203509','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121243,4,'1520361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121244,4,'1520362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121245,4,'1520383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121246,4,'1520387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121247,4,'1520418','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121248,4,'1520430','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121249,4,'1520550','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121250,4,'1520558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121251,4,'1520562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121252,4,'1520642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121253,4,'1520766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121254,4,'1520796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121255,4,'1520823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121256,4,'1520824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121257,4,'1520826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121258,4,'1520845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121259,4,'1520847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121260,4,'1520898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121261,4,'1530233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121262,4,'1530234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121263,4,'1530253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121264,4,'1530254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121265,4,'1530259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121266,4,'1530266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121267,4,'1530279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121268,4,'1530281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121269,4,'1530286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121270,4,'1530299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121271,4,'1530352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121272,4,'1530357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121273,4,'1530367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121274,4,'1530396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121275,4,'1530397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121276,4,'1530398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121277,4,'1530437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121278,4,'1530438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121279,4,'1530439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121280,4,'1530461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121281,4,'1530462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121282,4,'1530465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121283,4,'1530467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121284,4,'1530468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121285,4,'1530469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121286,4,'1530493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121287,4,'1530496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121288,4,'1530585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121289,4,'1530595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121290,4,'1530596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121291,4,'1530597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121292,4,'1530631','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121293,4,'15306310','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121294,4,'15306311','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121295,4,'15306312','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121296,4,'15306313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121297,4,'15306314','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121298,4,'15306315','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121299,4,'15306316','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121300,4,'15306317','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121301,4,'15306318','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121302,4,'15306319','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121303,4,'1530664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121304,4,'1530667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121305,4,'1530796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121306,4,'1530825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121307,4,'1530827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121308,4,'1530946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121309,4,'1540213','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121310,4,'1540221','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121311,4,'15402457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121312,4,'15402458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121313,4,'1540258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121314,4,'1540260','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121315,4,'1540261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121316,4,'1540264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121317,4,'1540267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121318,4,'1540279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121319,4,'1540291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121320,4,'15403133','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121321,4,'15403134','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121322,4,'15403136','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121323,4,'15403137','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121324,4,'15403138','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121325,4,'15403139','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121326,4,'15403242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121327,4,'15403243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121328,4,'15403244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121329,4,'15403246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121330,4,'15403247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121331,4,'15403249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121332,4,'1540331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121333,4,'1540348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121334,4,'1540350','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121335,4,'1540358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121336,4,'1540363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121337,4,'1540396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121338,4,'1540436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121339,4,'1540443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121340,4,'1540444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121341,4,'1540458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121342,4,'1540459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121343,4,'1540462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121344,4,'1540463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121345,4,'1540464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121346,4,'1540465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121347,4,'1540468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121348,4,'1540473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121349,4,'1540474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121350,4,'1540477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121351,4,'1540499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121352,4,'1540544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121353,4,'1540559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121354,4,'1540567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121355,4,'1540591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121356,4,'1540593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121357,4,'1540626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121358,4,'1540651','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121359,4,'1540712','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121360,4,'15407265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121361,4,'1540740','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121362,4,'1540745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121363,4,'1540747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121364,4,'1540763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121365,4,'1540777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121366,4,'1540789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121367,4,'1540839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121368,4,'1540852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121369,4,'1540856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121370,4,'1540862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121371,4,'1540863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121372,4,'1540864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121373,4,'1540865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121374,4,'1540884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121375,4,'1540897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121376,4,'15409221','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121377,4,'15409226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121378,4,'15409227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121379,4,'15409228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121380,4,'1540925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121381,4,'1540932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121382,4,'1540933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121383,4,'1540939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121384,4,'1540941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121385,4,'1540942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121386,4,'1540943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121387,4,'1540946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121388,4,'1540949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121389,4,'1540962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121390,4,'1540965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121391,4,'1540966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121392,4,'1540969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121393,4,'1540984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121394,4,'1540992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121395,4,'1540996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121396,4,'1541229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121397,4,'1541277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121398,4,'1541289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121399,4,'1541328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121400,4,'1541332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121401,4,'1541339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121402,4,'1541348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121403,4,'1541353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121404,4,'1541356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121405,4,'1541358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121406,4,'1541365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121407,4,'1541369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121408,4,'1541376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121409,4,'1541381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121410,4,'1541384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121411,4,'1541395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121412,4,'1541421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121413,4,'1541422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121414,4,'1541424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121415,4,'1541427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121416,4,'1541428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121417,4,'1541438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121418,4,'1541443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121419,4,'1541445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121420,4,'1541446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121421,4,'1541448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121422,4,'1541453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121423,4,'1541456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121424,4,'1541457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121425,4,'1541462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121426,4,'1541466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121427,4,'1541467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121428,4,'1541468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121429,4,'1541477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121430,4,'1541483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121431,4,'1541486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121432,4,'1541487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121433,4,'1541489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121434,4,'1541491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121435,4,'1541493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121436,4,'1541495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121437,4,'1541496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121438,4,'1541498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121439,4,'1541522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121440,4,'1541528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121441,4,'1541533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121442,4,'1541542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121443,4,'1541544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121444,4,'1541545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121445,4,'1541547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121446,4,'1541563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121447,4,'1541572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121448,4,'1541575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121449,4,'1541576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:14',1,-1,'127.0.0.1'),
 (121450,4,'1541584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121451,4,'1541585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121452,4,'1541586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121453,4,'1541587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121454,4,'1541596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121455,4,'1541597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121456,4,'1541599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121457,4,'1541616','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121458,4,'1541629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121459,4,'1541675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121460,4,'1541676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121461,4,'1541693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121462,4,'1541723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121463,4,'1541724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121464,4,'1541742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121465,4,'1541755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121466,4,'1541763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121467,4,'1541764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121468,4,'1541765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121469,4,'1541783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121470,4,'1541785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121471,4,'1541798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121472,4,'1541820','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121473,4,'1541825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121474,4,'1541828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121475,4,'1541836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121476,4,'1541837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121477,4,'1541847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121478,4,'1541849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121479,4,'1541853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121480,4,'1541856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121481,4,'1541862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121482,4,'1541866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121483,4,'1541867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121484,4,'1541869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121485,4,'1541875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121486,4,'1541877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121487,4,'1541887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121488,4,'1541893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121489,4,'1541898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121490,4,'1541925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121491,4,'1541927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121492,4,'1541929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121493,4,'1541932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121494,4,'1541934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121495,4,'1541943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121496,4,'1541947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121497,4,'1541964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121498,4,'1541983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121499,4,'1541987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121500,4,'1541989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121501,4,'1559534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121502,4,'1559641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121503,4,'1559642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121504,4,'1559658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121505,4,'1559683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121506,4,'1559689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121507,4,'1559692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121508,4,'1559822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121509,4,'1559841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121510,4,'1559842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121511,4,'1559843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121512,4,'1559846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121513,4,'1559850','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121514,4,'1559855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121515,4,'1559865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121516,4,'1559868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121517,4,'1559877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121518,4,'1559893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121519,4,'1561518','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121520,4,'1563220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121521,4,'1563221','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121522,4,'1563222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121523,4,'1563237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121524,4,'1563238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121525,4,'1563245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121526,4,'1563246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121527,4,'1563252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121528,4,'1563255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121529,4,'15632751','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121530,4,'15632752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121531,4,'15632753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121532,4,'15632754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121533,4,'15632755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121534,4,'15632756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121535,4,'15632757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121536,4,'15632758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121537,4,'15632759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121538,4,'1563308','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121539,4,'1563369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121540,4,'1563374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121541,4,'1563405','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121542,4,'1563423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121543,4,'1563425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121544,4,'1563426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121545,4,'1563427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121546,4,'1563428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121547,4,'1563429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121548,4,'1563432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121549,4,'1563452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121550,4,'1563456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121551,4,'1563485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121552,4,'1563486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121553,4,'1563487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121554,4,'1563488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121555,4,'1563492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121556,4,'1563496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121557,4,'1563497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121558,4,'1563532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121559,4,'1563534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121560,4,'1563535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121561,4,'1563536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121562,4,'1563539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121563,4,'1563544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121564,4,'1563545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121565,4,'1563546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121566,4,'1563547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121567,4,'1563565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121568,4,'1563566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121569,4,'1563567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121570,4,'1563569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121571,4,'1563574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121572,4,'1563577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121573,4,'1563578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121574,4,'1563586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121575,4,'1563630','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121576,4,'1563633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121577,4,'1563637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121578,4,'1563649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121579,4,'1563651','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121580,4,'1563659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121581,4,'1563672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121582,4,'1563673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121583,4,'1563674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121584,4,'1563677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121585,4,'1563678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121586,4,'1563682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121587,4,'1563686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121588,4,'1563687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121589,4,'1563689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121590,4,'1563694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121591,4,'1563697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121592,4,'1563724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121593,4,'1563729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121594,4,'1563732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121595,4,'1563735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121596,4,'1563737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121597,4,'1563745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121598,4,'1563767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121599,4,'1563770','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121600,4,'1563774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121601,4,'1563776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121602,4,'1563778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121603,4,'1563783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121604,4,'1563785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121605,4,'1563826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121606,4,'1563844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121607,4,'1563847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121608,4,'1563849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121609,4,'1563852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121610,4,'1563853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121611,4,'1563855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121612,4,'1563856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121613,4,'1563864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121614,4,'1563872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121615,4,'1563873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121616,4,'1563875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121617,4,'1563879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121618,4,'1563883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121619,4,'1563886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121620,4,'1563890','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121621,4,'1563893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121622,4,'1563921','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121623,4,'1563922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121624,4,'1563923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121625,4,'1563924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121626,4,'1563925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121627,4,'1563926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121628,4,'1563927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121629,4,'1563928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121630,4,'1563932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121631,4,'1563933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121632,4,'1563934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121633,4,'1563941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121634,4,'1563942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121635,4,'1563944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121636,4,'1563945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121637,4,'1563946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121638,4,'1563964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121639,4,'1563987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121640,4,'1567284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121641,4,'1567444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121642,4,'1567765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121643,4,'1567890','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121644,4,'1567940','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121645,4,'1570201','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121646,4,'1570203','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121647,4,'1570206','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121648,4,'1570216','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121649,4,'1570218','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121650,4,'15702184','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121651,4,'15702186','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121652,4,'15702189','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121653,4,'1570219','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121654,4,'1570222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121655,4,'1570230','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121656,4,'15702305','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121657,4,'15702306','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121658,4,'15702324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121659,4,'1570247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121660,4,'1570248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121661,4,'1570255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121662,4,'1570256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121663,4,'1570264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121664,4,'1570265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121665,4,'1570267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121666,4,'15702679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121667,4,'1570268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121668,4,'1570278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121669,4,'1570289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121670,4,'1570291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121671,4,'15702912','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121672,4,'15702915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121673,4,'1570297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121674,4,'1570298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121675,4,'1570303','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121676,4,'1570304','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121677,4,'1570305','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121678,4,'1570306','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121679,4,'1570310','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121680,4,'1570314','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121681,4,'1570324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121682,4,'1570333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121683,4,'1570349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121684,4,'1570353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121685,4,'1570355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121686,4,'1570358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121687,4,'1570361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121688,4,'1570363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121689,4,'15703691','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121690,4,'15703692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121691,4,'15703694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121692,4,'15703695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121693,4,'1570375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121694,4,'1570376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121695,4,'1570378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121696,4,'1570379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121697,4,'1570381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121698,4,'1570384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121699,4,'1570388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121700,4,'1570395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121701,4,'1570402','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121702,4,'1570410','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121703,4,'1570425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121704,4,'1570434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121705,4,'1570438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121706,4,'1570448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121707,4,'1570461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121708,4,'1570463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121709,4,'1570464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121710,4,'1570465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121711,4,'1570477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121712,4,'1570482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121713,4,'15704842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121714,4,'15704843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121715,4,'15704844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121716,4,'15704845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121717,4,'15704846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121718,4,'15704847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121719,4,'15704848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121720,4,'1570485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121721,4,'1570488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121722,4,'1570503','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121723,4,'15705034','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121724,4,'15705036','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121725,4,'15705037','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121726,4,'15705038','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121727,4,'15705039','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121728,4,'1570505','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121729,4,'1570513','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121730,4,'1570514','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121731,4,'1570518','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121732,4,'1570521','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121733,4,'15705214','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121734,4,'1570522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121735,4,'1570523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121736,4,'1570524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121737,4,'1570525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121738,4,'1570526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121739,4,'1570528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121740,4,'1570530','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121741,4,'1570532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121742,4,'1570533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121743,4,'1570537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121744,4,'1570542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121745,4,'1570548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121746,4,'1570549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121747,4,'1570553','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121748,4,'1570563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121749,4,'1570564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121750,4,'1570566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121751,4,'1570568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121752,4,'1570571','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121753,4,'1570577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121754,4,'1570583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121755,4,'1570585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121756,4,'1570586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121757,4,'1570587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121758,4,'1570596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121759,4,'1570608','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121760,4,'1570626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121761,4,'1570631','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121762,4,'1570633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121763,4,'1570635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121764,4,'1570638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121765,4,'1570639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121766,4,'1570643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121767,4,'1570646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121768,4,'1570649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121769,4,'1570659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121770,4,'1570662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121771,4,'1570667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121772,4,'1570674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121773,4,'1570675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121774,4,'1570678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121775,4,'1570679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121776,4,'1570681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121777,4,'1570682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121778,4,'1570683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121779,4,'1570684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121780,4,'1570685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121781,4,'1570695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121782,4,'1570696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121783,4,'1570701','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121784,4,'1570704','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121785,4,'15707045','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121786,4,'1570705','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121787,4,'15707061','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121788,4,'15707062','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121789,4,'15707063','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121790,4,'15707064','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121791,4,'15707067','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121792,4,'15707068','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121793,4,'15707069','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121794,4,'1570708','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121795,4,'1570720','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121796,4,'1570723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121797,4,'1570724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121798,4,'1570727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121799,4,'1570732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121800,4,'15707324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121801,4,'1570734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121802,4,'15707389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121803,4,'1570741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121804,4,'1570744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121805,4,'1570745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121806,4,'1570746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121807,4,'1570747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121808,4,'1570749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121809,4,'1570756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121810,4,'1570757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121811,4,'1570758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:15',1,-1,'127.0.0.1'),
 (121812,4,'15707693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121813,4,'15707695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121814,4,'15707698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121815,4,'1570781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121816,4,'1570782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121817,4,'1570785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121818,4,'1570788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121819,4,'1570791','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121820,4,'1570792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121821,4,'1570797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121822,4,'1570813','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121823,4,'1570816','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121824,4,'1570827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121825,4,'1570833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121826,4,'1570834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121827,4,'1570835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121828,4,'1570836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121829,4,'1570838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121830,4,'1570853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121831,4,'1570859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121832,4,'1570864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121833,4,'1570868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121834,4,'1570869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121835,4,'1570870','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121836,4,'1570879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121837,4,'1570889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121838,4,'1570896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121839,4,'1570897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121840,4,'1570906','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121841,4,'1570913','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121842,4,'1570919','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121843,4,'1570920','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121844,4,'1570922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121845,4,'15709237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121846,4,'1570924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121847,4,'1570925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121848,4,'1570928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121849,4,'1570934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121850,4,'1570937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121851,4,'1570942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121852,4,'15709431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121853,4,'15709434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121854,4,'15709435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121855,4,'15709436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121856,4,'1570945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121857,4,'1570946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121858,4,'1570948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121859,4,'1570965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121860,4,'1570966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121861,4,'1570967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121862,4,'1570981','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121863,4,'1570983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121864,4,'1570987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121865,4,'1570992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121866,4,'1570996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121867,4,'1573209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121868,4,'1573215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121869,4,'1573223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121870,4,'1573224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121871,4,'1573226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121872,4,'1573236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121873,4,'1573237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121874,4,'1573244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121875,4,'1573249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121876,4,'1573251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121877,4,'1573252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121878,4,'1573254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121879,4,'1573255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121880,4,'1573269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121881,4,'1573288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121882,4,'1573292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121883,4,'1573293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121884,4,'1573295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121885,4,'1573297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121886,4,'1573309','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121887,4,'15733132','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121888,4,'15733133','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121889,4,'15733135','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121890,4,'15733136','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121891,4,'15733137','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121892,4,'15733138','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121893,4,'15733139','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121894,4,'1573316','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121895,4,'15733182','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121896,4,'15733183','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121897,4,'15733187','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121898,4,'15733189','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121899,4,'1573323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121900,4,'1573325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121901,4,'1573350','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121902,4,'1573351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121903,4,'1573354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121904,4,'1573357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121905,4,'1573370','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121906,4,'1573371','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121907,4,'1573373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121908,4,'1573376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121909,4,'1573377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121910,4,'1573384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121911,4,'1573386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121912,4,'1573387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121913,4,'1573388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121914,4,'1573389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121915,4,'15733901','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121916,4,'15733902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121917,4,'15733903','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121918,4,'15733904','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121919,4,'15733905','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121920,4,'15733906','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121921,4,'15733907','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121922,4,'15733908','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121923,4,'15733909','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121924,4,'1573394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121925,4,'15733981','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121926,4,'15733982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121927,4,'15733983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121928,4,'15733984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121929,4,'15733985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121930,4,'15733986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121931,4,'15733987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121932,4,'15733988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121933,4,'15733989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121934,4,'1573399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121935,4,'1573401','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121936,4,'1573402','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121937,4,'1573426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121938,4,'1573435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121939,4,'1573437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121940,4,'1573439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121941,4,'1573451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121942,4,'15734522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121943,4,'15734526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121944,4,'15734527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121945,4,'15734528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121946,4,'15734531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121947,4,'15734532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121948,4,'15734533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121949,4,'15734535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121950,4,'15734537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121951,4,'15734539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121952,4,'1573454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121953,4,'1573456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121954,4,'1573457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121955,4,'1573459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121956,4,'1573460','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121957,4,'1573461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121958,4,'1573468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121959,4,'1573478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121960,4,'1573485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121961,4,'1573492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121962,4,'1573493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121963,4,'1573494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121964,4,'1573495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121965,4,'1573497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121966,4,'1573548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121967,4,'1573549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121968,4,'1573558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121969,4,'1573565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121970,4,'1573588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121971,4,'1573593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121972,4,'1573598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121973,4,'1573626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121974,4,'1573627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121975,4,'1573633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121976,4,'1573637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121977,4,'1573641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121978,4,'1573648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121979,4,'1573653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121980,4,'1573655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121981,4,'1573656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121982,4,'1573657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121983,4,'1573663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121984,4,'1573669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121985,4,'1573672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121986,4,'1573674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121987,4,'1573676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121988,4,'1573677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121989,4,'1573679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121990,4,'1573682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121991,4,'1573685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121992,4,'1573687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121993,4,'1573689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121994,4,'1573695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121995,4,'1573696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121996,4,'1573697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (121997,4,'1573698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121998,4,'1573726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (121999,4,'1573735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122000,4,'1573736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122001,4,'1573743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122002,4,'1573749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122003,4,'1573764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122004,4,'1573766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122005,4,'1573767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122006,4,'1573769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122007,4,'1573775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122008,4,'1573779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122009,4,'1573786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122010,4,'1573793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122011,4,'1573834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122012,4,'1573835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122013,4,'1573848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122014,4,'1573853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122015,4,'1573856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122016,4,'1573857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122017,4,'1573858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122018,4,'1573859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122019,4,'1573860','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122020,4,'15738601','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122021,4,'15738602','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122022,4,'15738603','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122023,4,'15738604','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122024,4,'15738605','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122025,4,'15738606','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122026,4,'15738607','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122027,4,'15738609','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122028,4,'1573899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122029,4,'1573924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122030,4,'1573927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122031,4,'1573929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122032,4,'1573935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122033,4,'1573945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122034,4,'1573983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122035,4,'1573985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122036,4,'1573989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122037,4,'1573996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122038,4,'1573998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122039,4,'1574223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122040,4,'1574224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122041,4,'1574278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122042,4,'1574595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122043,4,'1574598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122044,4,'1574652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122045,4,'1574686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122046,4,'1574831','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122047,4,'1574832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122048,4,'1574859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122049,4,'1574965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122050,4,'1575203','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122051,4,'1575204','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122052,4,'1575212','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122053,4,'1575217','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122054,4,'1575225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122055,4,'1575226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122056,4,'1575227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122057,4,'1575230','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122058,4,'1575238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122059,4,'1575239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122060,4,'1575253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122061,4,'1575272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122062,4,'1575273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122063,4,'1575274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122064,4,'1575275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122065,4,'1575276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122066,4,'1575278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122067,4,'1575279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122068,4,'1575330','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122069,4,'1575353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122070,4,'1575355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122071,4,'1575357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122072,4,'1575358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122073,4,'1575364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122074,4,'1575365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122075,4,'1575372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122076,4,'1575374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122077,4,'1575375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122078,4,'1575387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122079,4,'1575389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122080,4,'1575398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122081,4,'1575413','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122082,4,'1575421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122083,4,'1575422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122084,4,'1575423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122085,4,'1575427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122086,4,'1575433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122087,4,'1575436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122088,4,'1575444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122089,4,'1575451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122090,4,'1575456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122091,4,'1575457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122092,4,'1575458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122093,4,'1575464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122094,4,'1575472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122095,4,'1575477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122096,4,'1575478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122097,4,'1575482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122098,4,'1575484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122099,4,'1575485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122100,4,'1575487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122101,4,'1575498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122102,4,'1575499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122103,4,'1575509','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122104,4,'1575518','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122105,4,'1575531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122106,4,'1575533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122107,4,'1575535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122108,4,'1575536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122109,4,'1575539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122110,4,'1575542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122111,4,'1575547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122112,4,'1575548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122113,4,'1575549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122114,4,'1575557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122115,4,'1575568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122116,4,'1575576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122117,4,'1575580','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122118,4,'1575584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122119,4,'1575585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122120,4,'1575597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122121,4,'1575601','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122122,4,'1575633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122123,4,'1575638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122124,4,'1575641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122125,4,'1575648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122126,4,'1575653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122127,4,'1575666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122128,4,'1575668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122129,4,'1575673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122130,4,'1575675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122131,4,'1575676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122132,4,'1575677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122133,4,'1575682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122134,4,'1575683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122135,4,'1575687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122136,4,'1575691','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122137,4,'1575734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122138,4,'1575736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122139,4,'1575739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122140,4,'1575744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122141,4,'1575752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122142,4,'1575772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122143,4,'1575773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122144,4,'1575774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122145,4,'1575802','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122146,4,'1575810','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122147,4,'1575812','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122148,4,'1575813','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122149,4,'1575826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122150,4,'1575829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122151,4,'1575834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122152,4,'1575849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122153,4,'1575854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122154,4,'1575868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122155,4,'1575895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122156,4,'1575902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122157,4,'1575932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122158,4,'1575935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122159,4,'1575941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122160,4,'1575963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122161,4,'1575981','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122162,4,'1575985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122163,4,'1575987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122164,4,'15802222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122165,4,'1580241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122166,4,'1580244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122167,4,'1580253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122168,4,'1580259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122169,4,'1580261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122170,4,'1580265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122171,4,'1580266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122172,4,'1580267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122173,4,'1580269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122174,4,'1580274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122175,4,'15802811','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122176,4,'15802812','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122177,4,'15802813','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122178,4,'15802814','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122179,4,'15802815','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122180,4,'15802816','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122181,4,'15802817','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122182,4,'15802818','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122183,4,'15802819','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122184,4,'1580282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122185,4,'1580283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122186,4,'1580285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122187,4,'1580287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122188,4,'1580293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122189,4,'1580294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122190,4,'1580295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122191,4,'1580296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122192,4,'1580299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122193,4,'1580306','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122194,4,'1580314','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122195,4,'1580328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122196,4,'1580335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122197,4,'1580338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122198,4,'1580342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122199,4,'1580343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122200,4,'1580349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122201,4,'1580361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122202,4,'1580385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122203,4,'1580387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122204,4,'1580388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:16',1,-1,'127.0.0.1'),
 (122205,4,'1580389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122206,4,'1580393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122207,4,'1580397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122208,4,'1580420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122209,4,'1580423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122210,4,'1580426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122211,4,'1580428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122212,4,'1580431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122213,4,'1580432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122214,4,'1580434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122215,4,'1580435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122216,4,'1580437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122217,4,'1580438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122218,4,'1580439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122219,4,'1580455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122220,4,'1580463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122221,4,'1580468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122222,4,'1580472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122223,4,'1580473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122224,4,'1580474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122225,4,'1580479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122226,4,'1580486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122227,4,'1580487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122228,4,'1580488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122229,4,'1580493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122230,4,'1580494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122231,4,'1580496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122232,4,'1580526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122233,4,'1580529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122234,4,'1580532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122235,4,'1580533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122236,4,'1580534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122237,4,'1580537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122238,4,'1580538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122239,4,'1580543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122240,4,'1580544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122241,4,'1580545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122242,4,'1580546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122243,4,'1580561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122244,4,'1580568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122245,4,'1580582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122246,4,'1580584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122247,4,'1580588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122248,4,'1580592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122249,4,'1580593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122250,4,'1580594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122251,4,'1580597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122252,4,'1580614','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122253,4,'1580621','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122254,4,'1580622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122255,4,'1580623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122256,4,'1580625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122257,4,'1580626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122258,4,'1580637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122259,4,'1580638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122260,4,'1580639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122261,4,'1580646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122262,4,'1580652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122263,4,'1580653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122264,4,'1580654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122265,4,'1580655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122266,4,'1580657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122267,4,'1580661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122268,4,'1580663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122269,4,'1580664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122270,4,'1580667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122271,4,'1580672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122272,4,'1580673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122273,4,'1580674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122274,4,'1580675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122275,4,'1580676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122276,4,'1580679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122277,4,'1580683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122278,4,'1580684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122279,4,'1580687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122280,4,'1580688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122281,4,'1580689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122282,4,'1580694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122283,4,'1580696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122284,4,'1580697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122285,4,'1580698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122286,4,'1580708','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122287,4,'1580727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122288,4,'1580735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122289,4,'1580746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122290,4,'1580753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122291,4,'1580764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122292,4,'1580766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122293,4,'1580776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122294,4,'1580777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122295,4,'1580778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122296,4,'1580796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122297,4,'1580822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122298,4,'1580824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122299,4,'1580829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122300,4,'1580835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122301,4,'1580836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122302,4,'1580837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122303,4,'1580838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122304,4,'1580839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122305,4,'1580849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122306,4,'1580852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122307,4,'1580854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122308,4,'1580856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122309,4,'1580862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122310,4,'1580863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122311,4,'1580864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122312,4,'1580866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122313,4,'1580868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122314,4,'1580871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122315,4,'1580876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122316,4,'1580883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122317,4,'1580885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122318,4,'1580886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122319,4,'1580887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122320,4,'1580888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122321,4,'1580891','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122322,4,'1580894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122323,4,'1580921','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122324,4,'1580922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122325,4,'1580923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122326,4,'1580926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122327,4,'1580929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122328,4,'1580933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122329,4,'1580934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122330,4,'1580935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122331,4,'1580938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122332,4,'1580939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122333,4,'1580963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122334,4,'1580965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122335,4,'1580968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122336,4,'1580981','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122337,4,'1580983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122338,4,'1580985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122339,4,'1580986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122340,4,'1580987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122341,4,'1580989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122342,4,'1580993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122343,4,'1580994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122344,4,'1580995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122345,4,'1585220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122346,4,'1585224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122347,4,'1585231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122348,4,'1585235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122349,4,'1585239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122350,4,'1585240','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122351,4,'1585253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122352,4,'1585254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122353,4,'1585266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122354,4,'1585272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122355,4,'1585273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122356,4,'1585274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122357,4,'1585277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122358,4,'1585279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122359,4,'1585289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122360,4,'1585291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122361,4,'1585293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122362,4,'1585306','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122363,4,'1585320','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122364,4,'1585333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122365,4,'1585339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122366,4,'1585349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122367,4,'1585350','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122368,4,'1585352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122369,4,'1585367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122370,4,'1585368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122371,4,'1585374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122372,4,'1585382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122373,4,'1585384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122374,4,'1585392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122375,4,'1585395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122376,4,'1585421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122377,4,'1585425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122378,4,'1585436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122379,4,'1585452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122380,4,'1585453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122381,4,'1585462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122382,4,'1585463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122383,4,'1585468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122384,4,'1585475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122385,4,'1585476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122386,4,'1585477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122387,4,'1585482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122388,4,'1585487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122389,4,'1585495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122390,4,'1585525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122391,4,'1585527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122392,4,'1585528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122393,4,'1585529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122394,4,'1585533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122395,4,'1585534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122396,4,'1585582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122397,4,'1585584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122398,4,'1585588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122399,4,'1585594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122400,4,'1585647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122401,4,'1585669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122402,4,'1585719','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122403,4,'1585720','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122404,4,'1585722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122405,4,'1585726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122406,4,'1585742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122407,4,'1585762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122408,4,'1585783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122409,4,'1585936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122410,4,'1585964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122411,4,'1585975','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122412,4,'1601207','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122413,4,'16012073','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122414,4,'16012074','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122415,4,'16012075','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122416,4,'16012076','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122417,4,'16012077','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122418,4,'16012078','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122419,4,'16012079','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122420,4,'1601217','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122421,4,'1601223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122422,4,'1601232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122423,4,'1601233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122424,4,'1601234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122425,4,'1601239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122426,4,'1601254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122427,4,'1601256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122428,4,'1601257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122429,4,'1601263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122430,4,'1601269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122431,4,'1601277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122432,4,'1601279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122433,4,'1601284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122434,4,'1601285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122435,4,'1601289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122436,4,'1601290','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122437,4,'1601302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122438,4,'1601309','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122439,4,'1601343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122440,4,'1601356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122441,4,'1601375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122442,4,'1601384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122443,4,'1601394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122444,4,'16014479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122445,4,'1601468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122446,4,'1601491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122447,4,'1601525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122448,4,'1601532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122449,4,'1601535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122450,4,'1601536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122451,4,'1601537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122452,4,'1601546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122453,4,'1601561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122454,4,'1601598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122455,4,'1601635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122456,4,'1601639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122457,4,'1601670','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122458,4,'1601678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122459,4,'1601694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122460,4,'1601716','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122461,4,'1601725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122462,4,'1601727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122463,4,'1601729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122464,4,'1601739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122465,4,'1601752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122466,4,'1601763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122467,4,'1601764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122468,4,'1601789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122469,4,'1601792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122470,4,'1601848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122471,4,'1601858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122472,4,'1601943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122473,4,'1601945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122474,4,'1601964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122475,4,'1601989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122476,4,'1603269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122477,4,'1603364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122478,4,'1603428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122479,4,'1603456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122480,4,'1603464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122481,4,'1603465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122482,4,'1603469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122483,4,'1603478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122484,4,'1603495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122485,4,'1603526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122486,4,'1603529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122487,4,'1603588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122488,4,'1603654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122489,4,'1603694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122490,4,'1603735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122491,4,'1603746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122492,4,'1603776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122493,4,'1603796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122494,4,'1603798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122495,4,'1603859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122496,4,'1603875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122497,4,'1603938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122498,4,'1605227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122499,4,'1605234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122500,4,'1605236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122501,4,'1605238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122502,4,'1605239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122503,4,'1605243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122504,4,'1605244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122505,4,'1605245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122506,4,'1605246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122507,4,'1605247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122508,4,'1605248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122509,4,'1605249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122510,4,'1605253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122511,4,'1605255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122512,4,'1605257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122513,4,'1605258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122514,4,'1605259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122515,4,'1605260','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122516,4,'1605262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122517,4,'1605263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122518,4,'1605264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122519,4,'1605266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122520,4,'1605267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122521,4,'1605272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122522,4,'1605278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122523,4,'1605279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122524,4,'1605283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122525,4,'1605284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122526,4,'1605285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122527,4,'1605286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122528,4,'1605287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122529,4,'1605288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122530,4,'1605289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122531,4,'1605293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122532,4,'1605294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122533,4,'1605296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122534,4,'1605297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122535,4,'1605298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122536,4,'1605302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122537,4,'1605324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122538,4,'1605325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122539,4,'1605326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122540,4,'1605327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122541,4,'1605329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122542,4,'1605337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122543,4,'1605344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122544,4,'1605345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122545,4,'1605346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122546,4,'1605349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122547,4,'1605358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122548,4,'1605363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122549,4,'1605364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122550,4,'1605365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122551,4,'1605369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122552,4,'1605372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122553,4,'1605374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122554,4,'1605375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122555,4,'1605379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122556,4,'1605382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122557,4,'1605383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122558,4,'1605384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122559,4,'1605386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122560,4,'1605387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122561,4,'1605392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122562,4,'1605395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122563,4,'1605396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122564,4,'1605397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122565,4,'1605398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122566,4,'1605424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122567,4,'1605425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122568,4,'1605426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122569,4,'1605427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122570,4,'1605429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122571,4,'1605433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122572,4,'1605434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122573,4,'1605435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122574,4,'1605436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122575,4,'1605437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122576,4,'1605438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122577,4,'1605439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122578,4,'1605442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122579,4,'1605445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122580,4,'1605447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122581,4,'1605448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122582,4,'1605449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122583,4,'1605452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122584,4,'1605455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122585,4,'1605456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122586,4,'1605457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122587,4,'1605458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122588,4,'1605459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122589,4,'1605462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122590,4,'1605463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122591,4,'1605466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122592,4,'1605473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122593,4,'1605474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122594,4,'1605475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122595,4,'1605477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122596,4,'1605479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:17',1,-1,'127.0.0.1'),
 (122597,4,'1605482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122598,4,'1605483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122599,4,'1605485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122600,4,'1605486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122601,4,'1605487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122602,4,'1605489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122603,4,'1605492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122604,4,'1605493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122605,4,'1605494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122606,4,'1605495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122607,4,'1605497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122608,4,'1605523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122609,4,'1605527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122610,4,'1605532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122611,4,'1605533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122612,4,'1605535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122613,4,'1605537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122614,4,'1605538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122615,4,'1605539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122616,4,'1605542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122617,4,'1605544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122618,4,'1605547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122619,4,'1605552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122620,4,'1605554','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122621,4,'1605557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122622,4,'1605562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122623,4,'1605563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122624,4,'1605564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122625,4,'1605565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122626,4,'1605567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122627,4,'1605573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122628,4,'1605576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122629,4,'1605577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122630,4,'1605583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122631,4,'1605586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122632,4,'1605587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122633,4,'1605588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122634,4,'1605589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122635,4,'1605596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122636,4,'1605598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122637,4,'1605623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122638,4,'1605625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122639,4,'1605628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122640,4,'1605629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122641,4,'1605635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122642,4,'1605637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122643,4,'1605647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122644,4,'1605648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122645,4,'1605649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122646,4,'1605652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122647,4,'1605654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122648,4,'1605662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122649,4,'1605664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122650,4,'1605666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122651,4,'1605669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122652,4,'1605673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122653,4,'1605676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122654,4,'1605678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122655,4,'1605683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122656,4,'1605684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122657,4,'1605685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122658,4,'1605687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122659,4,'1605688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122660,4,'1605692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122661,4,'1605693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122662,4,'1605694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122663,4,'1605696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122664,4,'1605697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122665,4,'1605698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122666,4,'1605715','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122667,4,'1605724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122668,4,'1605725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122669,4,'1605726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122670,4,'1605729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122671,4,'1605732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122672,4,'1605733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122673,4,'1605735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122674,4,'1605738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122675,4,'1605739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122676,4,'1605742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122677,4,'1605745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122678,4,'1605747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122679,4,'1605748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122680,4,'1605749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122681,4,'1605753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122682,4,'1605754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122683,4,'1605756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122684,4,'1605758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122685,4,'1605761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122686,4,'1605762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122687,4,'1605763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122688,4,'1605764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122689,4,'1605765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122690,4,'1605766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122691,4,'1605768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122692,4,'1605772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122693,4,'1605775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122694,4,'1605778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122695,4,'1605779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122696,4,'1605783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122697,4,'1605784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122698,4,'1605785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122699,4,'1605788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122700,4,'1605793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122701,4,'1605794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122702,4,'1605795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122703,4,'1605796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122704,4,'1605797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122705,4,'1605798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122706,4,'1605818','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122707,4,'1605822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122708,4,'1605823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122709,4,'1605825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122710,4,'1605826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122711,4,'1605832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122712,4,'1605833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122713,4,'1605834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122714,4,'1605835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122715,4,'1605837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122716,4,'1605842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122717,4,'1605843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122718,4,'1605845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122719,4,'1605849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122720,4,'1605852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122721,4,'1605855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122722,4,'1605856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122723,4,'1605859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122724,4,'1605866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122725,4,'1605867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122726,4,'1605869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122727,4,'1605873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122728,4,'1605874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122729,4,'1605875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122730,4,'1605876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122731,4,'1605878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122732,4,'1605879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122733,4,'1605883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122734,4,'1605885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122735,4,'1605887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122736,4,'1605889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122737,4,'1605893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122738,4,'1605894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122739,4,'1605895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122740,4,'1605897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122741,4,'1605925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122742,4,'1605928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122743,4,'1605932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122744,4,'1605934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122745,4,'1605935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122746,4,'1605938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122747,4,'1605942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122748,4,'1605943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122749,4,'1605946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122750,4,'1605947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122751,4,'1605948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122752,4,'1605955','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122753,4,'1605957','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122754,4,'1605962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122755,4,'1605964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122756,4,'1605966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122757,4,'1605967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122758,4,'1605969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122759,4,'1605970','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122760,4,'1605973','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122761,4,'1605984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122762,4,'1605985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122763,4,'1605990','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122764,4,'1605993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122765,4,'1605994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122766,4,'1606208','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122767,4,'1606212','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122768,4,'1606214','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122769,4,'1606228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122770,4,'1606236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122771,4,'1606238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122772,4,'1606251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122773,4,'1606256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122774,4,'1606265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122775,4,'1606274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122776,4,'1606277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122777,4,'1606279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122778,4,'1606281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122779,4,'16062821','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122780,4,'16062822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122781,4,'16062824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122782,4,'16062825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122783,4,'16062826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122784,4,'16062827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122785,4,'16062829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122786,4,'1606284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122787,4,'1606287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122788,4,'1606291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122789,4,'1606295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122790,4,'1606297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122791,4,'1606313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122792,4,'1606317','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122793,4,'1606318','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122794,4,'1606319','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122795,4,'1606320','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122796,4,'1606330','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122797,4,'1606332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122798,4,'1606334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122799,4,'1606349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122800,4,'1606354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122801,4,'1606364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122802,4,'1606368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122803,4,'1606374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122804,4,'1606376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122805,4,'1606378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122806,4,'1606379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122807,4,'1606382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122808,4,'1606398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122809,4,'1606403','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122810,4,'1606414','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122811,4,'1606415','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122812,4,'1606418','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122813,4,'1606423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122814,4,'1606444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122815,4,'1606447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122816,4,'1606452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122817,4,'1606453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122818,4,'1606457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122819,4,'1606458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122820,4,'1606459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122821,4,'1606463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122822,4,'1606468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122823,4,'1606469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122824,4,'1606478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122825,4,'1606479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122826,4,'1606503','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122827,4,'1606504','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122828,4,'1606507','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122829,4,'1606509','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122830,4,'1606514','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122831,4,'1606522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122832,4,'1606531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122833,4,'1606542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122834,4,'1606545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122835,4,'1606546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122836,4,'1606551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122837,4,'1606558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122838,4,'1606562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122839,4,'1606576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122840,4,'1606577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122841,4,'1606585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122842,4,'1606587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122843,4,'1606589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122844,4,'1606593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122845,4,'1606596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122846,4,'1606598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122847,4,'1606599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122848,4,'1606610','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122849,4,'1606629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122850,4,'1606637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122851,4,'1606642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122852,4,'1606652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122853,4,'1606662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122854,4,'1606668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122855,4,'1606672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122856,4,'1606673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122857,4,'1606686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122858,4,'1606695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122859,4,'1606703','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122860,4,'1606724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122861,4,'1606725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122862,4,'1606728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122863,4,'1606735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122864,4,'1606738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122865,4,'1606742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122866,4,'1606743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122867,4,'1606747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122868,4,'1606756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122869,4,'1606758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122870,4,'1606763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122871,4,'1606768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122872,4,'1606785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122873,4,'1606832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122874,4,'1606837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122875,4,'1606843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122876,4,'1606847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122877,4,'1606862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122878,4,'1606864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122879,4,'1606871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122880,4,'1606877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122881,4,'1606878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122882,4,'1606882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122883,4,'1606883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122884,4,'1606884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122885,4,'1606896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122886,4,'1606946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122887,4,'1606947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122888,4,'1606949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122889,4,'1606956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122890,4,'1606963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122891,4,'1606965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122892,4,'1606969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122893,4,'1606984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122894,4,'1606989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122895,4,'1607225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122896,4,'1607243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122897,4,'1607263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122898,4,'1607265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122899,4,'1607276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122900,4,'1607292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122901,4,'1607347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122902,4,'1607356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122903,4,'1607359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122904,4,'1607363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122905,4,'1607369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122906,4,'1607387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122907,4,'1607458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122908,4,'1607467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122909,4,'1607478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122910,4,'1607498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122911,4,'1607522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122912,4,'1607525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122913,4,'1607529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122914,4,'1607532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122915,4,'1607539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122916,4,'1607546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122917,4,'1607561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122918,4,'1607563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122919,4,'1607569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122920,4,'1607582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122921,4,'1607587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122922,4,'1607589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122923,4,'1607594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122924,4,'1607598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122925,4,'1607627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122926,4,'1607637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122927,4,'1607639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122928,4,'1607642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122929,4,'1607647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122930,4,'1607648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122931,4,'1607655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122932,4,'1607656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122933,4,'1607657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122934,4,'1607674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122935,4,'1607692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122936,4,'1607693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122937,4,'1607746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122938,4,'1607764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122939,4,'1607783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122940,4,'1607792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122941,4,'1607829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122942,4,'1607832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122943,4,'1607835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122944,4,'1607842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122945,4,'1607843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122946,4,'1607844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122947,4,'1607847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122948,4,'1607849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122949,4,'1607859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122950,4,'1607863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122951,4,'1607865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122952,4,'1607868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122953,4,'1607869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122954,4,'1607871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122955,4,'1607882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122956,4,'1607895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122957,4,'1607967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122958,4,'1608248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122959,4,'1608272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122960,4,'1608309','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122961,4,'16083231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122962,4,'16083232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122963,4,'16083233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122964,4,'16083234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122965,4,'16083235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122966,4,'16083236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122967,4,'16083237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122968,4,'16083238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122969,4,'16083239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122970,4,'1608324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122971,4,'1608325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122972,4,'1608328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122973,4,'1608329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122974,4,'1608337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122975,4,'1608378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122976,4,'1608390','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122977,4,'1608392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122978,4,'1608396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122979,4,'1608427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122980,4,'1608435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122981,4,'1608439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122982,4,'1608452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122983,4,'1608457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1'),
 (122984,4,'1608462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:18',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122985,4,'1608463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122986,4,'1608464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122987,4,'1608465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122988,4,'1608468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122989,4,'1608476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122990,4,'1608483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122991,4,'1608486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122992,4,'1608488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122993,4,'1608489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (122994,4,'1608523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122995,4,'16085251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122996,4,'16085252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122997,4,'16085253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122998,4,'16085254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (122999,4,'16085255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123000,4,'16085256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123001,4,'16085257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123002,4,'16085258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123003,4,'16085259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123004,4,'1608527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123005,4,'1608528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123006,4,'1608532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123007,4,'1608533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123008,4,'16085341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123009,4,'16085342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123010,4,'16085343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123011,4,'16085344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123012,4,'16085345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123013,4,'16085346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123014,4,'16085347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123015,4,'16085348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123016,4,'16085349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123017,4,'1608536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123018,4,'1608537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123019,4,'1608538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123020,4,'1608539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123021,4,'1608543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123022,4,'1608562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123023,4,'1608565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123024,4,'1608582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123025,4,'1608584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123026,4,'1608586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123027,4,'1608587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123028,4,'1608589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123029,4,'1608624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123030,4,'1608625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123031,4,'1608626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123032,4,'1608627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123033,4,'1608629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123034,4,'1608634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123035,4,'1608637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123036,4,'1608638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123037,4,'1608648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123038,4,'1608649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123039,4,'1608654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123040,4,'1608675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123041,4,'1608685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123042,4,'1608687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123043,4,'1608689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123044,4,'1608723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123045,4,'1608725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123046,4,'1608734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123047,4,'1608735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123048,4,'1608739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123049,4,'1608744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123050,4,'1608759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123051,4,'1608762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123052,4,'1608763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123053,4,'1608768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123054,4,'1608776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123055,4,'1608777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123056,4,'1608779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123057,4,'1608781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123058,4,'1608783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123059,4,'1608786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123060,4,'1608787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123061,4,'1608788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123062,4,'1608794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123063,4,'1608822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123064,4,'1608823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123065,4,'1608854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123066,4,'1608857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123067,4,'1608862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123068,4,'1608872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123069,4,'1608874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123070,4,'1608875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123071,4,'1608922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123072,4,'1608929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123073,4,'1608930','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123074,4,'1608934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123075,4,'1608938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123076,4,'1608943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123077,4,'1608965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123078,4,'1608966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123079,4,'1608968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123080,4,'1608983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123081,4,'1608985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123082,4,'1608988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123083,4,'1608989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123084,4,'1608994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123085,4,'1608996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123086,4,'1609401','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123087,4,'1609547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123088,4,'1609769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123089,4,'1609995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123090,4,'1610286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123091,4,'1610294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123092,4,'1610367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123093,4,'1610369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123094,4,'1610381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123095,4,'1610385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123096,4,'1610404','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123097,4,'1610467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123098,4,'1610473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123099,4,'16104883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123100,4,'16104884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123101,4,'16104885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123102,4,'1610498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123103,4,'1610582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123104,4,'1610588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123105,4,'1610593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123106,4,'1610641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123107,4,'1610652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123108,4,'1610681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123109,4,'1610682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123110,4,'1610689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123111,4,'1610693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123112,4,'16106930','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123113,4,'16106932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123114,4,'16106934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123115,4,'16106937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123116,4,'1610702','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123117,4,'1610754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123118,4,'1610845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123119,4,'1610847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123120,4,'1610852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123121,4,'1610855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123122,4,'1610856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123123,4,'1610881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123124,4,'1610901','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123125,4,'1610913','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123126,4,'1610916','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123127,4,'1610926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123128,4,'1610987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123129,4,'1615215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123130,4,'1615233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123131,4,'1615273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123132,4,'1615286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123133,4,'16153025','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123134,4,'16153026','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123135,4,'16153027','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123136,4,'16153028','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123137,4,'1615368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123138,4,'1615408','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123139,4,'1615409','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123140,4,'1615464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123141,4,'1615529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123142,4,'1615536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123143,4,'1615548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123144,4,'1615551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123145,4,'1615552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123146,4,'1615563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123147,4,'1615567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123148,4,'1615577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123149,4,'1615597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123150,4,'1615622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123151,4,'1615627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123152,4,'1615628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123153,4,'1615633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123154,4,'1615644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123155,4,'1615655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123156,4,'1615666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123157,4,'1615677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123158,4,'1615683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123159,4,'1615688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123160,4,'1615692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123161,4,'1615699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123162,4,'1615716','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123163,4,'16157395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123164,4,'16157396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123165,4,'16157399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123166,4,'1615760','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123167,4,'1615765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123168,4,'1615772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123169,4,'1615774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123170,4,'16157759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123171,4,'1615776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123172,4,'1615814','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123173,4,'1615841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123174,4,'1615888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123175,4,'1615897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123176,4,'1615917','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123177,4,'1615941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123178,4,'1616688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123179,4,'1616761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123180,4,'1618226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123181,4,'1618232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123182,4,'1618238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123183,4,'1618245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123184,4,'1618247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123185,4,'1618249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123186,4,'1618264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123187,4,'1618275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123188,4,'1618276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123189,4,'1618278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123190,4,'1618279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123191,4,'1618281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123192,4,'1618282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123193,4,'1618284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123194,4,'1618285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123195,4,'1618286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123196,4,'1618287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123197,4,'1618289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123198,4,'16182944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123199,4,'16182945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123200,4,'16182946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123201,4,'16182947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123202,4,'16182948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123203,4,'16182949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123204,4,'16182971','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123205,4,'16182972','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123206,4,'16182973','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123207,4,'16182974','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123208,4,'16182975','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123209,4,'16182976','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123210,4,'16182977','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123211,4,'16182978','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123212,4,'16182979','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123213,4,'1618326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123214,4,'1618329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123215,4,'1618336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123216,4,'1618347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123217,4,'1618349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123218,4,'1618362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123219,4,'1618376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123220,4,'1618379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123221,4,'1618380','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123222,4,'1618396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123223,4,'1618423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123224,4,'1618424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123225,4,'1618425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123226,4,'1618427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123227,4,'1618428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123228,4,'1618431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123229,4,'1618432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123230,4,'1618437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123231,4,'1618446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123232,4,'1618448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123233,4,'1618450','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123234,4,'1618458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123235,4,'1618459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123236,4,'1618460','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123237,4,'1618478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123238,4,'1618483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123239,4,'1618485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123240,4,'1618487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123241,4,'1618488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123242,4,'1618493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123243,4,'1618495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123244,4,'1618496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123245,4,'1618498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123246,4,'1618519','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123247,4,'1618576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123248,4,'1618584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123249,4,'1618585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123250,4,'1618592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123251,4,'1618633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123252,4,'1618635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123253,4,'1618637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123254,4,'1618639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123255,4,'1618644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123256,4,'1618647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123257,4,'1618648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123258,4,'1618653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123259,4,'1618665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123260,4,'1618669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123261,4,'1618672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123262,4,'1618673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123263,4,'1618675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123264,4,'1618678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123265,4,'1618686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123266,4,'1618695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123267,4,'1618728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123268,4,'1618729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123269,4,'1618735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123270,4,'1618736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123271,4,'1618749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123272,4,'1618753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123273,4,'1618756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123274,4,'1618757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123275,4,'1618762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123276,4,'1618763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123277,4,'1618765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123278,4,'1618768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123279,4,'1618773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123280,4,'1618774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123281,4,'1618775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123282,4,'1618778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123283,4,'1618785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123284,4,'1618786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123285,4,'1618787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123286,4,'1618824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123287,4,'1618829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123288,4,'1618835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123289,4,'1618846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123290,4,'1618854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123291,4,'1618883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123292,4,'1618885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123293,4,'1618888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123294,4,'1618897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123295,4,'1618898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123296,4,'1618935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123297,4,'1618938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123298,4,'1618939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123299,4,'1618949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123300,4,'1618956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123301,4,'1618966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123302,4,'16189692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123303,4,'16189693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123304,4,'16189694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123305,4,'16189695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123306,4,'16189697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123307,4,'16189698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123308,4,'16189699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123309,4,'1620226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123310,4,'1620239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123311,4,'1620243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123312,4,'1620246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123313,4,'1620247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123314,4,'1620248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123315,4,'1620274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123316,4,'1620279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123317,4,'1620289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123318,4,'1620294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123319,4,'1620296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123320,4,'1620324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123321,4,'1620328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123322,4,'1620329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123323,4,'1620335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123324,4,'1620345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123325,4,'1620346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123326,4,'1620347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123327,4,'1620349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123328,4,'1620350','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123329,4,'1620353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123330,4,'1620354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123331,4,'1620355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123332,4,'1620356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123333,4,'1620357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123334,4,'1620358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123335,4,'1620362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123336,4,'1620367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123337,4,'1620368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123338,4,'1620369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123339,4,'1620372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123340,4,'1620373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123341,4,'1620375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123342,4,'1620376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123343,4,'1620378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123344,4,'1620379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123345,4,'1620384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123346,4,'1620385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123347,4,'1620389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123348,4,'1620394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123349,4,'1620395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123350,4,'1620396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123351,4,'1620397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123352,4,'1620398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123353,4,'1620424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123354,4,'1620426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123355,4,'1620427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123356,4,'1620428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123357,4,'16204291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123358,4,'16204292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123359,4,'16204293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123360,4,'16204294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123361,4,'16204298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123362,4,'16204299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123363,4,'1620434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:19',1,-1,'127.0.0.1'),
 (123364,4,'1620435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123365,4,'1620437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123366,4,'1620438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123367,4,'1620443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123368,4,'1620447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123369,4,'1620456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123370,4,'1620457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123371,4,'1620467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123372,4,'1620468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123373,4,'1620475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123374,4,'1620476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123375,4,'1620478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123376,4,'1620479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123377,4,'1620485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123378,4,'1620492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123379,4,'1620493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123380,4,'1620495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123381,4,'1620496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123382,4,'1620497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123383,4,'1620499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123384,4,'1620525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123385,4,'1620527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123386,4,'1620528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123387,4,'1620530','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123388,4,'1620535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123389,4,'1620537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123390,4,'1620539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123391,4,'1620544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123392,4,'1620545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123393,4,'1620546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123394,4,'1620547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123395,4,'1620548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123396,4,'1620562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123397,4,'1620565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123398,4,'1620568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123399,4,'1620569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123400,4,'1620575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123401,4,'1620584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123402,4,'1620586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123403,4,'1620588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123404,4,'1620592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123405,4,'1620593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123406,4,'1620594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123407,4,'1620597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123408,4,'1620598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123409,4,'1620623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123410,4,'1620627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123411,4,'1620632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123412,4,'1620633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123413,4,'1620635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123414,4,'1620637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123415,4,'1620638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123416,4,'1620642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123417,4,'1620643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123418,4,'1620645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123419,4,'1620649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123420,4,'1620654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123421,4,'1620657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123422,4,'1620658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123423,4,'1620668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123424,4,'1620673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123425,4,'1620674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123426,4,'1620692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123427,4,'1620693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123428,4,'1620697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123429,4,'1620698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123430,4,'1620724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123431,4,'1620731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123432,4,'1620735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123433,4,'1620738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123434,4,'1620739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123435,4,'1620743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123436,4,'1620752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123437,4,'1620753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123438,4,'1620754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123439,4,'1620756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123440,4,'1620763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123441,4,'1620764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123442,4,'1620767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123443,4,'1620782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123444,4,'1620783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123445,4,'1620784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123446,4,'1620787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123447,4,'1620795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123448,4,'1620796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123449,4,'1620824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123450,4,'1620825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123451,4,'1620827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123452,4,'1620829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123453,4,'1620839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123454,4,'1620843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123455,4,'1620845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123456,4,'1620846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123457,4,'1620848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123458,4,'1620852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123459,4,'1620853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123460,4,'1620855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123461,4,'1620856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123462,4,'1620857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123463,4,'1620862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123464,4,'1620863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123465,4,'1620864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123466,4,'1620865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123467,4,'1620867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123468,4,'1620876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123469,4,'1620892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123470,4,'1620893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123471,4,'1620895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123472,4,'1620897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123473,4,'1620914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123474,4,'1620915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123475,4,'1620916','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123476,4,'1620917','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123477,4,'1620922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123478,4,'1620923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123479,4,'1620924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123480,4,'1620930','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123481,4,'1620933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123482,4,'1620935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123483,4,'1620939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123484,4,'1620940','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123485,4,'1620962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123486,4,'1620965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123487,4,'1620967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123488,4,'1620984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123489,4,'1620986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123490,4,'1631788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123491,4,'1641205','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123492,4,'1641207','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123493,4,'1641209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123494,4,'1641213','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123495,4,'1641216','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123496,4,'1641217','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123497,4,'1641224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123498,4,'1641227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123499,4,'1641235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123500,4,'1641236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123501,4,'1641237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123502,4,'1641242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123503,4,'1641244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123504,4,'1641259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123505,4,'1641262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123506,4,'1641264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123507,4,'1641269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123508,4,'1641276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123509,4,'1641293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123510,4,'1641297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123511,4,'1641298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123512,4,'1641307','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123513,4,'1641308','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123514,4,'1641309','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123515,4,'1641315','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123516,4,'1641321','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123517,4,'1641322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123518,4,'1641323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123519,4,'1641329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123520,4,'1641332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123521,4,'1641333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123522,4,'1641335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123523,4,'1641336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123524,4,'1641337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123525,4,'1641338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123526,4,'1641339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123527,4,'1641342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123528,4,'1641343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123529,4,'1641345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123530,4,'1641346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123531,4,'1641347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123532,4,'1641348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123533,4,'1641349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123534,4,'1641354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123535,4,'1641355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123536,4,'1641357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123537,4,'1641358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123538,4,'1641362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123539,4,'1641363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123540,4,'1641364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123541,4,'1641369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123542,4,'1641377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123543,4,'1641384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123544,4,'1641385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123545,4,'1641388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123546,4,'1641393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123547,4,'1641394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123548,4,'1641395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123549,4,'1641396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123550,4,'1641397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123551,4,'1641398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123552,4,'1641410','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123553,4,'1641427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123554,4,'1641428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123555,4,'1641429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123556,4,'1641437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123557,4,'1641439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123558,4,'1641442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123559,4,'1641443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123560,4,'1641445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123561,4,'1641446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123562,4,'1641447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123563,4,'1641448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123564,4,'1641449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123565,4,'1641452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123566,4,'1641453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123567,4,'1641459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123568,4,'1641464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123569,4,'1641465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123570,4,'1641466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123571,4,'1641472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123572,4,'1641473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123573,4,'1641476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123574,4,'1641477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123575,4,'1641484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123576,4,'1641486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123577,4,'1641487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123578,4,'1641489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123579,4,'1641492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123580,4,'1641495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123581,4,'1641497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123582,4,'1641498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123583,4,'1641499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123584,4,'1641507','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123585,4,'1641509','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123586,4,'1641522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123587,4,'1641524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123588,4,'1641526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123589,4,'1641527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123590,4,'1641528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123591,4,'1641533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123592,4,'1641534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123593,4,'1641535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123594,4,'1641536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123595,4,'1641548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123596,4,'1641551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123597,4,'1641552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123598,4,'1641557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123599,4,'1641561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123600,4,'1641562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123601,4,'1641565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123602,4,'1641566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123603,4,'1641567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123604,4,'1641568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123605,4,'1641570','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123606,4,'1641581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123607,4,'1641582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123608,4,'1641584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123609,4,'1641585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123610,4,'1641586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123611,4,'1641587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123612,4,'1641588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123613,4,'1641591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123614,4,'1641592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123615,4,'1641593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123616,4,'1641594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123617,4,'1641595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123618,4,'1641608','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123619,4,'1641612','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123620,4,'1641613','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123621,4,'1641620','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123622,4,'1641621','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123623,4,'1641622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123624,4,'1641623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123625,4,'1641624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123626,4,'1641625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123627,4,'1641626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123628,4,'1641627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123629,4,'1641628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123630,4,'1641634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123631,4,'1641635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123632,4,'1641636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123633,4,'1641637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123634,4,'1641642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123635,4,'1641644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123636,4,'1641647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123637,4,'1641649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123638,4,'1641654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123639,4,'1641656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123640,4,'1641658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123641,4,'1641661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123642,4,'1641662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123643,4,'1641664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123644,4,'1641665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123645,4,'1641667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123646,4,'1641675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123647,4,'1641676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123648,4,'1641678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123649,4,'1641692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123650,4,'1641693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123651,4,'1641696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123652,4,'1641710','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123653,4,'1641713','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123654,4,'1641714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123655,4,'1641722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123656,4,'1641724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123657,4,'1641726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123658,4,'1641728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123659,4,'1641729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123660,4,'1641734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123661,4,'1641736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123662,4,'1641737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123663,4,'1641739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123664,4,'1641741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123665,4,'1641742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123666,4,'1641743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123667,4,'1641744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123668,4,'16417451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123669,4,'16417452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123670,4,'16417453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123671,4,'16417454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123672,4,'16417456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123673,4,'16417458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123674,4,'1641746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123675,4,'1641747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123676,4,'1641748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123677,4,'1641749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123678,4,'1641755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123679,4,'1641756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123680,4,'1641758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123681,4,'1641762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123682,4,'1641763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123683,4,'1641765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123684,4,'1641766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123685,4,'1641767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123686,4,'1641768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123687,4,'1641772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123688,4,'1641773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123689,4,'1641774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123690,4,'1641775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123691,4,'1641782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123692,4,'1641783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123693,4,'1641784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123694,4,'1641785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123695,4,'1641788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123696,4,'1641793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123697,4,'1641794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123698,4,'1641795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123699,4,'1641797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123700,4,'1641798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123701,4,'1641816','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123702,4,'1641822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123703,4,'1641823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123704,4,'1641826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123705,4,'1641827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123706,4,'1641828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123707,4,'1641829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123708,4,'1641830','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123709,4,'16418321','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123710,4,'16418322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123711,4,'16418323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123712,4,'16418324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123713,4,'16418325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123714,4,'16418326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123715,4,'16418329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123716,4,'1641833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123717,4,'1641842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123718,4,'1641845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123719,4,'1641853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123720,4,'1641856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123721,4,'1641857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123722,4,'1641858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123723,4,'1641862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123724,4,'1641864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123725,4,'1641865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123726,4,'1641868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123727,4,'1641869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123728,4,'1641872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123729,4,'1641873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123730,4,'1641874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123731,4,'1641876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123732,4,'1641877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123733,4,'1641894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123734,4,'1641896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123735,4,'1641897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123736,4,'1641898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123737,4,'1641920','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123738,4,'1641926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123739,4,'1641927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123740,4,'1641929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123741,4,'1641932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123742,4,'1641936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123743,4,'1641939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123744,4,'1641943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123745,4,'1641944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123746,4,'1641946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123747,4,'1641947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123748,4,'1641948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123749,4,'1641949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123750,4,'1641962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123751,4,'1641965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:20',1,-1,'127.0.0.1'),
 (123752,4,'1641982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123753,4,'1641983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123754,4,'1641985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123755,4,'1641992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123756,4,'1641995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123757,4,'1641998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123758,4,'1651258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123759,4,'1651345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123760,4,'1651394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123761,4,'1651560','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123762,4,'1651923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123763,4,'1660213','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123764,4,'1660222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123765,4,'1660226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123766,4,'1660237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123767,4,'1660239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123768,4,'1660244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123769,4,'1660255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123770,4,'1660256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123771,4,'1660261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123772,4,'1660265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123773,4,'1660266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123774,4,'1660267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123775,4,'1660272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123776,4,'1660277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123777,4,'1660278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123778,4,'1660282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123779,4,'1660284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123780,4,'1660286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123781,4,'1660288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123782,4,'1660295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123783,4,'1660323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123784,4,'1660326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123785,4,'1660328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123786,4,'1660337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123787,4,'1660344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123788,4,'1660345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123789,4,'1660352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123790,4,'1660354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123791,4,'1660355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123792,4,'1660367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123793,4,'1660368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123794,4,'1660382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123795,4,'1660388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123796,4,'1660389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123797,4,'1660394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123798,4,'1660395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123799,4,'1660399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123800,4,'1660423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123801,4,'1660425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123802,4,'1660426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123803,4,'1660427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123804,4,'1660434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123805,4,'1660439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123806,4,'1660445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123807,4,'1660446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123808,4,'1660447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123809,4,'1660448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123810,4,'1660458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123811,4,'1660462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123812,4,'1660463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123813,4,'1660465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123814,4,'1660479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123815,4,'1660481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123816,4,'1660484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123817,4,'1660485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123818,4,'1660486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123819,4,'1660488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123820,4,'1660489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123821,4,'1660491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123822,4,'1660499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123823,4,'1660533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123824,4,'1660534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123825,4,'1660544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123826,4,'1660548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123827,4,'1660549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123828,4,'1660564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123829,4,'1660565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123830,4,'1660581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123831,4,'1660584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123832,4,'1660592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123833,4,'1660593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123834,4,'1660598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123835,4,'1660622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123836,4,'1660634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123837,4,'1660636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123838,4,'1660639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123839,4,'1660643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123840,4,'1660644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123841,4,'1660645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123842,4,'1660652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123843,4,'1660659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123844,4,'1660663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123845,4,'1660666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123846,4,'1660673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123847,4,'1660674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123848,4,'1660684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123849,4,'1660689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123850,4,'1660692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123851,4,'1660695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123852,4,'1660699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123853,4,'1660725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123854,4,'1660729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123855,4,'1660731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123856,4,'1660733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123857,4,'1660735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123858,4,'1660738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123859,4,'1660739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123860,4,'1660742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123861,4,'1660744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123862,4,'1660745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123863,4,'1660748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123864,4,'1660749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123865,4,'1660754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123866,4,'1660755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123867,4,'1660762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123868,4,'1660766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123869,4,'1660768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123870,4,'1660772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123871,4,'1660773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123872,4,'1660775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123873,4,'1660777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123874,4,'1660784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123875,4,'1660786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123876,4,'1660789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123877,4,'1660793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123878,4,'1660794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123879,4,'1660799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123880,4,'1660824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123881,4,'1660825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123882,4,'1660828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123883,4,'1660832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123884,4,'1660834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123885,4,'1660837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123886,4,'1660838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123887,4,'1660845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123888,4,'1660846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123889,4,'1660852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123890,4,'1660856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123891,4,'1660857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123892,4,'1660859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123893,4,'1660866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123894,4,'1660867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123895,4,'1660872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123896,4,'1660874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123897,4,'1660875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123898,4,'1660876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123899,4,'1660877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123900,4,'1660878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123901,4,'1660879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123902,4,'1660883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123903,4,'1660892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123904,4,'1660893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123905,4,'1660895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123906,4,'1660925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123907,4,'1660928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123908,4,'1660933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123909,4,'1660935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123910,4,'1660937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123911,4,'1660938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123912,4,'1660939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123913,4,'1660944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123914,4,'1660945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123915,4,'1660946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123916,4,'1660947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123917,4,'1660948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123918,4,'1660949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123919,4,'1660984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123920,4,'1660986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123921,4,'1660993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123922,4,'1661382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123923,4,'1661436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123924,4,'16614360','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123925,4,'16614361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123926,4,'16614362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123927,4,'16614363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123928,4,'16614364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123929,4,'16614365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123930,4,'16614367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123931,4,'16614368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123932,4,'16614369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123933,4,'1662201','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123934,4,'1662218','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123935,4,'1662225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123936,4,'1662235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123937,4,'1662239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123938,4,'1662247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123939,4,'1662252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123940,4,'1662254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123941,4,'1662261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123942,4,'1662264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123943,4,'1662272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123944,4,'1662282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123945,4,'1662285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123946,4,'16623332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123947,4,'1662348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123948,4,'1662353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123949,4,'1662381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123950,4,'1662387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123951,4,'1662389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123952,4,'1662412','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123953,4,'1662413','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123954,4,'1662414','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123955,4,'1662426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123956,4,'1662437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123957,4,'1662438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123958,4,'1662450','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123959,4,'1662462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123960,4,'1662474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123961,4,'1662510','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123962,4,'1662517','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123963,4,'1662533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123964,4,'1662556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123965,4,'1662558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123966,4,'1662564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123967,4,'1662568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123968,4,'1662569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123969,4,'1662585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123970,4,'1662628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123971,4,'1662637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123972,4,'1662651','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123973,4,'1662652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123974,4,'1662657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123975,4,'1662667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123976,4,'1662682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123977,4,'1662691','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123978,4,'1662697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123979,4,'16627101','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123980,4,'1662724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123981,4,'1662741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123982,4,'1662748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123983,4,'1662787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123984,4,'1662828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123985,4,'1662836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123986,4,'1662838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123987,4,'1662839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123988,4,'1662862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123989,4,'1662890','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123990,4,'1662892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123991,4,'1662893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123992,4,'1662895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123993,4,'1662962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123994,4,'1662983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123995,4,'1662988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123996,4,'1662993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123997,4,'1662997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (123998,4,'1701228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (123999,4,'1701229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124000,4,'1701242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124001,4,'1701243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124002,4,'1701244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124003,4,'1701245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124004,4,'1701246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124005,4,'1701247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124006,4,'1701249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124007,4,'1701254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124008,4,'1701256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124009,4,'1701257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124010,4,'1701259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124011,4,'1701262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124012,4,'1701263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124013,4,'1701265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124014,4,'1701266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124015,4,'1701267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124016,4,'1701268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124017,4,'1701272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124018,4,'1701273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124019,4,'1701274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124020,4,'1701275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124021,4,'1701279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124022,4,'1701283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124023,4,'1701284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124024,4,'1701285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124025,4,'1701286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124026,4,'1701288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124027,4,'1701292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124028,4,'1701294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124029,4,'1701295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124030,4,'1701296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124031,4,'1701322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124032,4,'1701324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124033,4,'1701326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124034,4,'1701327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124035,4,'1701332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124036,4,'1701336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124037,4,'1701337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124038,4,'1701338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124039,4,'1701344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124040,4,'1701345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124041,4,'1701348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124042,4,'1701349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124043,4,'1701357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124044,4,'1701359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124045,4,'1701362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124046,4,'1701363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124047,4,'1701366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124048,4,'1701372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124049,4,'1701374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124050,4,'1701375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124051,4,'1701376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124052,4,'1701377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124053,4,'1701378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124054,4,'1701384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124055,4,'1701385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124056,4,'1701386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124057,4,'1701387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124058,4,'1701392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124059,4,'1701393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124060,4,'1701395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124061,4,'1701396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124062,4,'1701397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124063,4,'1701398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124064,4,'1701420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124065,4,'1701422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124066,4,'1701423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124067,4,'1701424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124068,4,'1701427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124069,4,'1701432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124070,4,'1701435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124071,4,'1701437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124072,4,'1701438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124073,4,'1701439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124074,4,'1701442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124075,4,'1701443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124076,4,'1701444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124077,4,'1701445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124078,4,'1701447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124079,4,'1701448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124080,4,'1701452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124081,4,'1701453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124082,4,'1701454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124083,4,'1701456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124084,4,'1701457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124085,4,'1701459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124086,4,'1701462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124087,4,'1701463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124088,4,'1701464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124089,4,'1701465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:21',1,-1,'127.0.0.1'),
 (124090,4,'1701466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124091,4,'1701467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124092,4,'1701468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124093,4,'1701473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124094,4,'1701474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124095,4,'1701475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124096,4,'1701477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124097,4,'1701482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124098,4,'1701483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124099,4,'1701485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124100,4,'1701486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124101,4,'1701487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124102,4,'1701488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124103,4,'1701489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124104,4,'1701493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124105,4,'1701496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124106,4,'1701497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124107,4,'1701523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124108,4,'1701524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124109,4,'1701525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124110,4,'1701528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124111,4,'1701529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124112,4,'1701537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124113,4,'1701538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124114,4,'1701539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124115,4,'1701542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124116,4,'1701545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124117,4,'1701546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124118,4,'1701547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124119,4,'1701548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124120,4,'1701549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124121,4,'1701553','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124122,4,'1701559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124123,4,'1701563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124124,4,'1701565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124125,4,'1701567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124126,4,'1701568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124127,4,'1701572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124128,4,'1701573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124129,4,'1701574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124130,4,'1701577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124131,4,'1701579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124132,4,'1701583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124133,4,'1701584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124134,4,'1701586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124135,4,'1701592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124136,4,'1701593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124137,4,'1701596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124138,4,'1701597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124139,4,'1701622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124140,4,'1701623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124141,4,'1701624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124142,4,'1701626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124143,4,'1701627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124144,4,'1701628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124145,4,'1701633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124146,4,'1701634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124147,4,'1701636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124148,4,'1701644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124149,4,'1701646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124150,4,'1701647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124151,4,'1701652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124152,4,'1701653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124153,4,'1701654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124154,4,'1701655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124155,4,'1701656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124156,4,'1701657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124157,4,'1701662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124158,4,'1701664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124159,4,'1701665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124160,4,'1701668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124161,4,'1701669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124162,4,'1701673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124163,4,'1701674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124164,4,'1701675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124165,4,'1701676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124166,4,'1701677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124167,4,'1701678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124168,4,'1701679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124169,4,'1701682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124170,4,'1701683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124171,4,'1701684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124172,4,'1701685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124173,4,'1701688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124174,4,'1701689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124175,4,'1701693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124176,4,'1701694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124177,4,'1701697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124178,4,'1701698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124179,4,'1701699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124180,4,'1701722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124181,4,'1701723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124182,4,'1701724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124183,4,'1701725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124184,4,'1701726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124185,4,'1701727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124186,4,'1701728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124187,4,'1701733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124188,4,'1701734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124189,4,'1701736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124190,4,'1701742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124191,4,'1701743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124192,4,'1701745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124193,4,'1701748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124194,4,'1701749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124195,4,'1701752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124196,4,'1701753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124197,4,'1701754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124198,4,'1701755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124199,4,'1701756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124200,4,'1701758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124201,4,'1701759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124202,4,'1701762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124203,4,'1701763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124204,4,'1701764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124205,4,'1701766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124206,4,'1701768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124207,4,'1701769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124208,4,'1701774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124209,4,'1701776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124210,4,'1701778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124211,4,'1701782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124212,4,'1701783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124213,4,'1701784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124214,4,'1701785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124215,4,'1701788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124216,4,'1701794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124217,4,'1701796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124218,4,'1701797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124219,4,'1701798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124220,4,'1701824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124221,4,'1701825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124222,4,'1701826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124223,4,'1701827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124224,4,'1701828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124225,4,'1701831','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124226,4,'1701834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124227,4,'1701837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124228,4,'1701838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124229,4,'1701839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124230,4,'1701842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124231,4,'1701843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124232,4,'1701844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124233,4,'1701846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124234,4,'1701848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124235,4,'1701852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124236,4,'1701853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124237,4,'1701854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124238,4,'1701856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124239,4,'1701857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124240,4,'1701858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124241,4,'1701859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124242,4,'1701862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124243,4,'1701863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124244,4,'1701865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124245,4,'1701867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124246,4,'1701868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124247,4,'1701869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124248,4,'1701872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124249,4,'1701873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124250,4,'1701874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124251,4,'1701875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124252,4,'1701878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124253,4,'1701879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124254,4,'1701882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124255,4,'1701883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124256,4,'1701884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124257,4,'1701886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124258,4,'1701887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124259,4,'1701894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124260,4,'1701896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124261,4,'1701924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124262,4,'1701925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124263,4,'1701926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124264,4,'1701933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124265,4,'1701938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124266,4,'1701939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124267,4,'1701942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124268,4,'1701943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124269,4,'1701944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124270,4,'1701945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124271,4,'1701947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124272,4,'1701948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124273,4,'1701949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124274,4,'1701952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124275,4,'1701962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124276,4,'1701965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124277,4,'1701966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124278,4,'1701967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124279,4,'1701968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124280,4,'1701973','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124281,4,'1701974','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124282,4,'1701982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124283,4,'1701983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124284,4,'1701984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124285,4,'1701985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124286,4,'1701992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124287,4,'1701993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124288,4,'1701996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124289,4,'1702345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124290,4,'1702346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124291,4,'1702394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124292,4,'1702397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124293,4,'1702398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124294,4,'1702422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124295,4,'1702484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124296,4,'1702535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124297,4,'1702864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124298,4,'1702865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124299,4,'1704209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124300,4,'1704212','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124301,4,'1704233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124302,4,'1704243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124303,4,'17042456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124304,4,'17042457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124305,4,'17042471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124306,4,'17042472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124307,4,'17042473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124308,4,'17042474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124309,4,'17042475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124310,4,'17042476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124311,4,'17042477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124312,4,'17042478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124313,4,'17042479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124314,4,'1704251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124315,4,'1704266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124316,4,'17042662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124317,4,'17042663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124318,4,'17042664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124319,4,'17042665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124320,4,'17042667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124321,4,'17042668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124322,4,'17042669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124323,4,'1704268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124324,4,'17042711','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124325,4,'17042712','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124326,4,'17042713','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124327,4,'17042714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124328,4,'17042715','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124329,4,'17042717','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124330,4,'17042719','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124331,4,'1704272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124332,4,'1704279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124333,4,'17042972','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124334,4,'17042973','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124335,4,'17042974','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124336,4,'17042977','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124337,4,'1704298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124338,4,'1704385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124339,4,'1704422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124340,4,'1704436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124341,4,'1704463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124342,4,'1704474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124343,4,'1704485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124344,4,'1704486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124345,4,'1704526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124346,4,'17045262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124347,4,'17045263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124348,4,'1704539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124349,4,'1704546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124350,4,'1704592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124351,4,'1704600','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124352,4,'1704624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124353,4,'17047751','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124354,4,'17047754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124355,4,'17047757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124356,4,'17047764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124357,4,'17047767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124358,4,'17047769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124359,4,'17047877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124360,4,'17047878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124361,4,'17047879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124362,4,'1704826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124363,4,'1704835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124364,4,'17048351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124365,4,'17048352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124366,4,'17048353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124367,4,'17048354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124368,4,'17048355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124369,4,'17048356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124370,4,'17048357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124371,4,'17048358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124372,4,'17048359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124373,4,'1704843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124374,4,'1704846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124375,4,'1704848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124376,4,'1704851','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124377,4,'1704889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124378,4,'1704903','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124379,4,'1704914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124380,4,'1704993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124381,4,'1706212','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124382,4,'1706222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124383,4,'1706223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124384,4,'1706229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124385,4,'1706253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124386,4,'1706258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124387,4,'1706259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124388,4,'1706265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124389,4,'1706269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124390,4,'17062731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124391,4,'17062732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124392,4,'17062733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124393,4,'17062735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124394,4,'17062737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124395,4,'1706274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124396,4,'1706276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124397,4,'1706277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124398,4,'1706285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124399,4,'1706287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124400,4,'1706293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124401,4,'1706344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124402,4,'1706359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124403,4,'1706364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124404,4,'1706367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124405,4,'1706374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124406,4,'1706375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124407,4,'1706376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124408,4,'1706377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124409,4,'1706379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124410,4,'1706382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124411,4,'1706384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124412,4,'1706387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124413,4,'1706397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124414,4,'1706398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124415,4,'1706417','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124416,4,'1706419','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124417,4,'1706429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124418,4,'1706434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124419,4,'1706445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124420,4,'1706451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124421,4,'1706456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124422,4,'1706460','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124423,4,'1706462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124424,4,'1706467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124425,4,'1706472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124426,4,'1706486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124427,4,'1706487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124428,4,'1706493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124429,4,'1706514','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124430,4,'1706515','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124431,4,'1706516','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124432,4,'1706519','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124433,4,'1706520','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124434,4,'1706529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124435,4,'1706530','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124436,4,'1706531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124437,4,'1706532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124438,4,'1706535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124439,4,'1706539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124440,4,'1706572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124441,4,'1706582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124442,4,'1706584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124443,4,'1706591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124444,4,'1706632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124445,4,'17066331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124446,4,'17066332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124447,4,'17066335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124448,4,'1706635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124449,4,'1706636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124450,4,'1706638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124451,4,'1706639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124452,4,'1706646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124453,4,'1706647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124454,4,'1706648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124455,4,'1706652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124456,4,'1706655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124457,4,'1706657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124458,4,'1706665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124459,4,'1706670','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124460,4,'1706671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124461,4,'1706673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124462,4,'1706674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124463,4,'1706677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124464,4,'1706678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124465,4,'1706693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124466,4,'1706694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124467,4,'1706696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124468,4,'1706697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124469,4,'1706698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:22',1,-1,'127.0.0.1'),
 (124470,4,'1706703','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124471,4,'1706734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124472,4,'1706742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124473,4,'1706743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124474,4,'1706746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124475,4,'1706747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124476,4,'1706750','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124477,4,'1706757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124478,4,'1706759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124479,4,'1706764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124480,4,'1706779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124481,4,'1706782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124482,4,'1706783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124483,4,'1706788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124484,4,'1706789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124485,4,'1706795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124486,4,'1706797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124487,4,'1706804','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124488,4,'1706805','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124489,4,'1706808','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124490,4,'1706822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124491,4,'1706838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124492,4,'1706846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124493,4,'1706852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124494,4,'1706856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124495,4,'1706857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124496,4,'1706859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124497,4,'1706862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124498,4,'1706873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124499,4,'1706895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124500,4,'1706898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124501,4,'1706900','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124502,4,'1706922','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124503,4,'1706931','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124504,4,'1706935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124505,4,'1706937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124506,4,'1706946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124507,4,'1706947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124508,4,'1706964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124509,4,'1706965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124510,4,'1706991','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124511,4,'1706995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124512,4,'1706997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124513,4,'1706999','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124514,4,'1707910','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124515,4,'1712200','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124516,4,'1712207','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124517,4,'1712213','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124518,4,'1712220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124519,4,'1712235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124520,4,'1712268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124521,4,'1712272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124522,4,'1712273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124523,4,'1712275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124524,4,'1712278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124525,4,'1712282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124526,4,'17122831','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124527,4,'17122832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124528,4,'17122833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124529,4,'17122834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124530,4,'17122836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124531,4,'17122837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124532,4,'17122838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124533,4,'17122839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124534,4,'1712286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124535,4,'1712288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124536,4,'1712289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124537,4,'1712295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124538,4,'1712296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124539,4,'1712297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124540,4,'1712300','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124541,4,'1712318','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124542,4,'17123328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124543,4,'17123356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124544,4,'17123357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124545,4,'17123358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124546,4,'1712337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124547,4,'17123374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124548,4,'17123375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124549,4,'17123376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124550,4,'17123377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124551,4,'17123381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124552,4,'17123382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124553,4,'17123383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124554,4,'17123384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124555,4,'17123385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124556,4,'17123386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124557,4,'17123387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124558,4,'17123388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124559,4,'17123389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124560,4,'1712342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124561,4,'1712343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124562,4,'1712346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124563,4,'1712349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124564,4,'1712353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124565,4,'1712359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124566,4,'1712362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124567,4,'1712364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124568,4,'1712365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124569,4,'1712367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124570,4,'1712374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124571,4,'1712375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124572,4,'1712376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124573,4,'1712377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124574,4,'1712379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124575,4,'17123827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124576,4,'1712384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124577,4,'1712385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124578,4,'1712386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124579,4,'1712387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124580,4,'1712393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124581,4,'1712415','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124582,4,'1712421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124583,4,'1712424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124584,4,'1712425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124585,4,'1712426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124586,4,'1712428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124587,4,'1712429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124588,4,'1712432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124589,4,'1712433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124590,4,'1712434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124591,4,'1712436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124592,4,'1712437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124593,4,'1712439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124594,4,'1712442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124595,4,'1712443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124596,4,'1712445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124597,4,'1712446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124598,4,'1712447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124599,4,'1712448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124600,4,'1712451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124601,4,'1712452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124602,4,'1712455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124603,4,'1712456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124604,4,'1712463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124605,4,'1712464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124606,4,'1712465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124607,4,'1712466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124608,4,'1712468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124609,4,'1712469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124610,4,'1712472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124611,4,'1712473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124612,4,'1712475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124613,4,'1712476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124614,4,'1712477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124615,4,'1712478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124616,4,'1712479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124617,4,'1712488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124618,4,'1712489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124619,4,'1712497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124620,4,'1712523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124621,4,'1712529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124622,4,'1712533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124623,4,'1712534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124624,4,'1712535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124625,4,'1712537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124626,4,'1712542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124627,4,'1712544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124628,4,'1712549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124629,4,'1712551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124630,4,'1712552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124631,4,'1712562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124632,4,'1712563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124633,4,'1712567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124634,4,'1712568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124635,4,'1712580','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124636,4,'1712582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124637,4,'1712583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124638,4,'1712585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124639,4,'1712586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124640,4,'1712588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124641,4,'1712589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124642,4,'1712622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124643,4,'17126231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124644,4,'1712625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124645,4,'1712626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124646,4,'1712627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124647,4,'1712628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124648,4,'1712636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124649,4,'1712643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124650,4,'1712644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124651,4,'1712645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124652,4,'1712646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124653,4,'1712647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124654,4,'1712648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124655,4,'1712649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124656,4,'1712651','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124657,4,'1712652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124658,4,'1712653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124659,4,'1712654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124660,4,'1712655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124661,4,'1712656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124662,4,'1712657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124663,4,'1712658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124664,4,'1712659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124665,4,'1712662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124666,4,'1712663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124667,4,'1712664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124668,4,'1712665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124669,4,'1712667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124670,4,'1712668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124671,4,'1712669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124672,4,'1712673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124673,4,'1712674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124674,4,'1712675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124675,4,'1712676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124676,4,'1712677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124677,4,'1712678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124678,4,'1712679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124679,4,'1712682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124680,4,'1712683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124681,4,'1712684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124682,4,'1712688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124683,4,'1712689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124684,4,'1712692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124685,4,'1712707','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124686,4,'1712722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124687,4,'1712723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124688,4,'1712724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124689,4,'1712725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124690,4,'1712726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124691,4,'1712727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124692,4,'1712728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124693,4,'1712729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124694,4,'1712733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124695,4,'1712735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124696,4,'1712736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124697,4,'1712737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124698,4,'1712738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124699,4,'1712739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124700,4,'1712741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124701,4,'1712743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124702,4,'1712744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124703,4,'1712747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124704,4,'1712748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124705,4,'1712750','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124706,4,'1712752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124707,4,'1712753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124708,4,'1712754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124709,4,'1712755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124710,4,'1712756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124711,4,'1712757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124712,4,'1712758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124713,4,'1712762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124714,4,'1712763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124715,4,'1712764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124716,4,'1712766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124717,4,'1712767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124718,4,'1712769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124719,4,'1712773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124720,4,'1712774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124721,4,'1712775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124722,4,'1712776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124723,4,'1712777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124724,4,'1712778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124725,4,'1712779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124726,4,'1712781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124727,4,'1712782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124728,4,'1712783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124729,4,'1712784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124730,4,'1712785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124731,4,'1712786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124732,4,'1712799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124733,4,'1712822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124734,4,'1712824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124735,4,'1712825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124736,4,'1712826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124737,4,'1712827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124738,4,'1712829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124739,4,'17128321','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124740,4,'17128324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124741,4,'1712834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124742,4,'1712835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124743,4,'1712836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124744,4,'1712837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124745,4,'1712838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124746,4,'1712841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124747,4,'1712843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124748,4,'1712845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124749,4,'17128450','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124750,4,'17128451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124751,4,'17128452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124752,4,'17128453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124753,4,'17128454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124754,4,'17128455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124755,4,'17128457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124756,4,'17128458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124757,4,'17128459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124758,4,'1712848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124759,4,'1712850','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124760,4,'1712851','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124761,4,'1712852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124762,4,'1712853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124763,4,'1712855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124764,4,'1712857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124765,4,'1712858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124766,4,'1712859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124767,4,'1712864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124768,4,'1712865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124769,4,'1712866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124770,4,'1712867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124771,4,'1712868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124772,4,'1712872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124773,4,'1712873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124774,4,'1712874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124775,4,'1712876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124776,4,'1712881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124777,4,'1712884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124778,4,'1712885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124779,4,'1712886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124780,4,'1712889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124781,4,'1712893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124782,4,'1712928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124783,4,'1712930','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124784,4,'1712933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124785,4,'1712944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124786,4,'1712945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124787,4,'1712946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124788,4,'1712948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124789,4,'1712949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124790,4,'1712957','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124791,4,'1712963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124792,4,'1712964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124793,4,'1712982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124794,4,'1712999','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124795,4,'1715228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124796,4,'1715231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124797,4,'1715237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124798,4,'1715238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124799,4,'1715239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124800,4,'1715243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124801,4,'1715244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124802,4,'1715246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124803,4,'1715247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124804,4,'1715248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124805,4,'1715249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124806,4,'1715251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124807,4,'1715253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124808,4,'1715259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124809,4,'1715262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124810,4,'1715263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124811,4,'1715264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124812,4,'1715265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124813,4,'1715266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124814,4,'1715267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124815,4,'1715268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124816,4,'1715269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124817,4,'1715272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124818,4,'1715274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124819,4,'1715275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124820,4,'1715276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124821,4,'1715277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124822,4,'1715278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124823,4,'1715282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124824,4,'1715283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124825,4,'1715285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124826,4,'1715286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124827,4,'1715287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124828,4,'1715289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124829,4,'1715294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124830,4,'1715324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124831,4,'1715325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124832,4,'1715327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124833,4,'1715332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124834,4,'1715333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124835,4,'1715334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124836,4,'1715335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124837,4,'1715336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124838,4,'1715339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124839,4,'1715349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124840,4,'1715353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124841,4,'1715354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124842,4,'1715357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124843,4,'1715363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124844,4,'1715364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124845,4,'1715366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124846,4,'1715372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124847,4,'1715373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124848,4,'1715374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124849,4,'1715375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124850,4,'1715376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124851,4,'1715378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124852,4,'1715385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124853,4,'1715392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124854,4,'1715394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124855,4,'1715395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124856,4,'1715398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124857,4,'1715399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124858,4,'1715405','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124859,4,'1715421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124860,4,'1715422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124861,4,'1715423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124862,4,'1715424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124863,4,'1715427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124864,4,'1715428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124865,4,'1715434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124866,4,'1715435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124867,4,'1715442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124868,4,'1715448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124869,4,'1715454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:23',1,-1,'127.0.0.1'),
 (124870,4,'1715455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124871,4,'1715457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124872,4,'1715458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124873,4,'1715459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124874,4,'1715462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124875,4,'1715463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124876,4,'1715466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124877,4,'1715467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124878,4,'1715468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124879,4,'1715469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124880,4,'1715472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124881,4,'1715473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124882,4,'1715476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124883,4,'1715478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124884,4,'1715483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124885,4,'1715485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124886,4,'1715487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124887,4,'1715488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124888,4,'1715528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124889,4,'1715532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124890,4,'1715537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124891,4,'1715538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124892,4,'1715543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124893,4,'1715561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124894,4,'1715564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124895,4,'1715565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124896,4,'1715568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124897,4,'1715569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124898,4,'1715583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124899,4,'1715589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124900,4,'1715591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124901,4,'1715592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124902,4,'1715593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124903,4,'1715594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124904,4,'1715632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124905,4,'1715634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124906,4,'1715635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124907,4,'1715637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124908,4,'1715638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124909,4,'1715639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124910,4,'1715640','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124911,4,'1715643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124912,4,'1715644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124913,4,'1715646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124914,4,'1715647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124915,4,'1715648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124916,4,'1715649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124917,4,'1715652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124918,4,'1715653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124919,4,'1715654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124920,4,'1715656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124921,4,'1715658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124922,4,'1715662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124923,4,'1715664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124924,4,'1715665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124925,4,'1715667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124926,4,'1715669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124927,4,'1715672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124928,4,'1715673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124929,4,'1715674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124930,4,'1715676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124931,4,'1715677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124932,4,'1715678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124933,4,'1715682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124934,4,'1715683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124935,4,'1715684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124936,4,'1715685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124937,4,'1715686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124938,4,'1715688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124939,4,'1715689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124940,4,'1715690','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124941,4,'1715692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124942,4,'1715693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124943,4,'1715694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124944,4,'1715695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124945,4,'1715696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124946,4,'1715698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124947,4,'1715736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124948,4,'1715739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124949,4,'1715742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124950,4,'1715743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124951,4,'1715744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124952,4,'1715746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124953,4,'1715747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124954,4,'1715748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124955,4,'1715755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124956,4,'1715757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124957,4,'1715758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124958,4,'1715759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124959,4,'1715762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124960,4,'1715763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124961,4,'1715765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124962,4,'1715766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124963,4,'1715767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124964,4,'1715769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124965,4,'1715772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124966,4,'1715774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124967,4,'1715778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124968,4,'1715779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124969,4,'1715785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124970,4,'1715789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124971,4,'1715792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124972,4,'1715794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124973,4,'1715795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124974,4,'1715796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124975,4,'1715798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124976,4,'1715822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124977,4,'1715824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124978,4,'1715825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124979,4,'1715837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124980,4,'1715854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124981,4,'1715856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124982,4,'1715857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124983,4,'1715859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124984,4,'1715865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124985,4,'1715866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124986,4,'1715868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124987,4,'1715869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124988,4,'1715871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124989,4,'1715872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124990,4,'1715873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124991,4,'1715874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124992,4,'1715875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124993,4,'1715876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124994,4,'1715877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (124995,4,'1715878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124996,4,'1715879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124997,4,'1715884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124998,4,'1715885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (124999,4,'1715886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125000,4,'1715887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125001,4,'1715893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125002,4,'1715924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125003,4,'1715925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125004,4,'1715926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125005,4,'1715934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125006,4,'1715940','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125007,4,'1715943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125008,4,'1715945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125009,4,'1715946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125010,4,'1715948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125011,4,'1715949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125012,4,'1715962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125013,4,'1715963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125014,4,'1715964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125015,4,'1715967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125016,4,'1715973','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125017,4,'1715979','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125018,4,'1715983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125019,4,'1715984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125020,4,'1715985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125021,4,'1715986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125022,4,'1715995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125023,4,'1716252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125024,4,'1716267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125025,4,'1716269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125026,4,'1716287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125027,4,'1716290','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125028,4,'1716326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125029,4,'1716354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125030,4,'1716355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125031,4,'1716357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125032,4,'1716358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125033,4,'1716386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125034,4,'1716456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125035,4,'1716483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125036,4,'1716484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125037,4,'1716485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125038,4,'1716487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125039,4,'1716488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125040,4,'1716569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125041,4,'1716595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125042,4,'17166611','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125043,4,'17166612','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125044,4,'17166613','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125045,4,'17166614','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125046,4,'17166615','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125047,4,'17166616','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125048,4,'17166617','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125049,4,'17166618','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125050,4,'17166619','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125051,4,'1716664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125052,4,'1716665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125053,4,'1716673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125054,4,'1716679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125055,4,'17166806','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125056,4,'17166807','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125057,4,'17166808','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125058,4,'17166809','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125059,4,'1716736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125060,4,'17167531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125061,4,'17167532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125062,4,'17167533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125063,4,'17167534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125064,4,'17167535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125065,4,'17167537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125066,4,'17167538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125067,4,'17167539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125068,4,'1716761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125069,4,'1716763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125070,4,'1716769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125071,4,'1716782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125072,4,'1716789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125073,4,'1716792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125074,4,'1716793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125075,4,'1716962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125076,4,'1716985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125077,4,'1717251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125078,4,'1717284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125079,4,'1717285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125080,4,'1717294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125081,4,'1717328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125082,4,'1717335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125083,4,'1717336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125084,4,'1717351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125085,4,'1717354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125086,4,'1717355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125087,4,'1717362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125088,4,'1717365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125089,4,'1717426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125090,4,'17174372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125091,4,'17174378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125092,4,'17174379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125093,4,'1717442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125094,4,'1717445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125095,4,'1717453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125096,4,'1717454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125097,4,'1717483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125098,4,'1717484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125099,4,'1717501','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125100,4,'1717529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125101,4,'1717548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125102,4,'1717568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125103,4,'1717573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125104,4,'1717625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125105,4,'1717626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125106,4,'1717627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125107,4,'1717647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125108,4,'1717664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125109,4,'1717665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125110,4,'1717667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125111,4,'1717692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125112,4,'1717721','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125113,4,'1717733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125114,4,'1717738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125115,4,'1717768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125116,4,'1717786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125117,4,'1717806','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125118,4,'1717859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125119,4,'1717879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125120,4,'1717915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125121,4,'1717932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125122,4,'1717935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125123,4,'1717938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125124,4,'1717949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125125,4,'17179490','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125126,4,'17179491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125127,4,'17179495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125128,4,'1719206','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125129,4,'1719254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125130,4,'1719256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125131,4,'1719267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125132,4,'1719274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125133,4,'1719324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125134,4,'1719326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125135,4,'1719346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125136,4,'1719348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125137,4,'1719363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125138,4,'1719376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125139,4,'1719378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125140,4,'1719379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125141,4,'1719397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125142,4,'1719436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125143,4,'1719438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125144,4,'1719446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125145,4,'1719456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125146,4,'1719461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125147,4,'1719479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125148,4,'1719498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125149,4,'1719523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125150,4,'1719537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125151,4,'1719643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125152,4,'1719655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125153,4,'1719658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125154,4,'1719672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125155,4,'1719727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125156,4,'1719729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125157,4,'1719734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125158,4,'1719739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125159,4,'1719742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125160,4,'1719743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125161,4,'1719754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125162,4,'1719763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125163,4,'1719764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125164,4,'1719765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125165,4,'1719767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125166,4,'1719768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125167,4,'1719787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125168,4,'1719829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125169,4,'1719837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125170,4,'1719843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125171,4,'1719853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125172,4,'1719868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125173,4,'1719942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125174,4,'1719946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125175,4,'1719962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125176,4,'1724201','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125177,4,'17242011','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125178,4,'17242019','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125179,4,'1724232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125180,4,'1724239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125181,4,'17242453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125182,4,'17242454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125183,4,'17242455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125184,4,'1724253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125185,4,'17242612','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125186,4,'17242614','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125187,4,'17242615','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125188,4,'1724265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125189,4,'1724267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125190,4,'17242711','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125191,4,'17242713','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125192,4,'17242763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125193,4,'17242767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125194,4,'17242768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125195,4,'1724278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125196,4,'1724281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125197,4,'1724291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125198,4,'1724294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125199,4,'1724295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125200,4,'1724296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125201,4,'1724297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125202,4,'1724298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125203,4,'17242998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125204,4,'1724324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125205,4,'1724336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125206,4,'1724352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125207,4,'1724353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125208,4,'1724354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125209,4,'1724356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125210,4,'1724360','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125211,4,'17243618','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125212,4,'1724365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125213,4,'17243673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125214,4,'17243677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125215,4,'17243678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125216,4,'1724368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125217,4,'1724370','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125218,4,'1724376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125219,4,'1724377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125220,4,'1724399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125221,4,'1724402','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125222,4,'1724405','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125223,4,'17244057','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125224,4,'1724423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125225,4,'1724424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125226,4,'1724428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125227,4,'1724435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125228,4,'1724443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125229,4,'1724444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125230,4,'1724445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125231,4,'1724447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125232,4,'1724449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125233,4,'1724451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125234,4,'1724455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125235,4,'1724461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125236,4,'1724468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125237,4,'1724475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125238,4,'1724478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125239,4,'1724482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125240,4,'1724499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125241,4,'1724507','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125242,4,'1724526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125243,4,'1724530','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125244,4,'1724533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125245,4,'1724538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125246,4,'17245648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125247,4,'1724586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125248,4,'1724592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125249,4,'1724593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125250,4,'1724625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125251,4,'1724629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125252,4,'1724632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125253,4,'1724637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125254,4,'1724645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125255,4,'1724646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125256,4,'1724659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125257,4,'1724668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125258,4,'17246773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125259,4,'17246777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125260,4,'1724680','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125261,4,'17246801','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125262,4,'17246802','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125263,4,'17246803','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125264,4,'17246804','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125265,4,'17246805','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125266,4,'17246806','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:24',1,-1,'127.0.0.1'),
 (125267,4,'17246807','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125268,4,'17246808','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125269,4,'17246809','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125270,4,'1724701','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125271,4,'17247011','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125272,4,'17247012','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125273,4,'17247013','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125274,4,'17247014','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125275,4,'17247015','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125276,4,'17247016','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125277,4,'17247017','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125278,4,'17247018','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125279,4,'17247019','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125280,4,'17247192','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125281,4,'17247193','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125282,4,'17247194','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125283,4,'17247196','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125284,4,'17247199','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125285,4,'1724720','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125286,4,'1724722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125287,4,'1724735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125288,4,'17247374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125289,4,'17247377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125290,4,'17247378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125291,4,'1724741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125292,4,'1724742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125293,4,'1724744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125294,4,'1724748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125295,4,'1724753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125296,4,'1724756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125297,4,'1724760','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125298,4,'1724763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125299,4,'1724768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125300,4,'1724772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125301,4,'1724776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125302,4,'1724778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125303,4,'1724779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125304,4,'1724783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125305,4,'1724789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125306,4,'1724791','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125307,4,'1724795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125308,4,'1724818','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125309,4,'1724821','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125310,4,'1724827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125311,4,'1724839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125312,4,'1724841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125313,4,'1724842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125314,4,'1724845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125315,4,'1724849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125316,4,'1724865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125317,4,'1724867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125318,4,'1724868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125319,4,'1724878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125320,4,'1724883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125321,4,'1724885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125322,4,'1724894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125323,4,'1724898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125324,4,'1724899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125325,4,'1724921','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125326,4,'1724927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125327,4,'1724928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125328,4,'17249289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125329,4,'1724932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125330,4,'1724933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125331,4,'1724934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125332,4,'1724935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125333,4,'1724940','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125334,4,'1724943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125335,4,'1724945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125336,4,'1724966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125337,4,'1724993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125338,4,'1727239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125339,4,'1731200','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125340,4,'1731202','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125341,4,'1731232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125342,4,'1731237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125343,4,'1731240','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125344,4,'1731241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125345,4,'1731242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125346,4,'1731243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125347,4,'1731246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125348,4,'1731247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125349,4,'1731297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125350,4,'1731456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125351,4,'1731498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125352,4,'1731548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125353,4,'17315491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125354,4,'17315492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125355,4,'17315493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125356,4,'17315498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125357,4,'17315499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125358,4,'1731559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125359,4,'1731586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125360,4,'1731632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125361,4,'1731643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125362,4,'1731656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125363,4,'1731662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125364,4,'1731665','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125365,4,'1731669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125366,4,'1731673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125367,4,'1731677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125368,4,'1731687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125369,4,'1731688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125370,4,'1731689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125371,4,'1731696','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125372,4,'1731703','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125373,4,'1731742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125374,4,'1731782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125375,4,'1731799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125376,4,'1731822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125377,4,'1731845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125378,4,'1731847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125379,4,'1731852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125380,4,'1731858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125381,4,'1731973','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125382,4,'1734279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125383,4,'1734746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125384,4,'1740322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125385,4,'1740323','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125386,4,'1740328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125387,4,'1740344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125388,4,'1740345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125389,4,'1740348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125390,4,'1740349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125391,4,'1740364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125392,4,'1740366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125393,4,'1740378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125394,4,'1740489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125395,4,'1740522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125396,4,'1740551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125397,4,'1740570','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125398,4,'1740626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125399,4,'1740634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125400,4,'1740638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125401,4,'1740642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125402,4,'1740655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125403,4,'1740663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125404,4,'1740670','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125405,4,'1740679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125406,4,'1740686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125407,4,'1740702','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125408,4,'1740745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125409,4,'1740758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125410,4,'1740763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125411,4,'1740767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125412,4,'1740772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125413,4,'1740773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125414,4,'1740774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125415,4,'1740775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125416,4,'1740779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125417,4,'1740782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125418,4,'1740787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125419,4,'1740788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125420,4,'1740795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125421,4,'1740796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125422,4,'1740820','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125423,4,'1740828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125424,4,'1740884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125425,4,'1740887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125426,4,'1740937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125427,4,'1740944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125428,4,'1740982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125429,4,'1740985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125430,4,'1740987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125431,4,'1740993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125432,4,'1740998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125433,4,'1757213','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125434,4,'1757215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125435,4,'1757217','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125436,4,'17572385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125437,4,'17572386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125438,4,'17572551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125439,4,'17572555','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125440,4,'17572556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125441,4,'17572558','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125442,4,'17572559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125443,4,'17573026','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125444,4,'17573316','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125445,4,'17573317','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125446,4,'17573368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125447,4,'17574142','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125448,4,'17574147','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125449,4,'1757516','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125450,4,'17575160','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125451,4,'17575167','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125452,4,'17575169','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125453,4,'17576784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125454,4,'17578462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125455,4,'17578469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125456,4,'17578591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125457,4,'17578661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125458,4,'17578669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125459,4,'1757891','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125460,4,'17578910','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125461,4,'17578911','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125462,4,'17578919','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125463,4,'17578999','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125464,4,'1757908','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125465,4,'1757941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125466,4,'1757942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125467,4,'1757946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125468,4,'1757947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125469,4,'1757951','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125470,4,'1757952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125471,4,'1760326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125472,4,'1760572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125473,4,'1760629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125474,4,'1760928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125475,4,'17622153','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125476,4,'17622154','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125477,4,'17622155','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125478,4,'17622156','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125479,4,'17622157','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125480,4,'17622158','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125481,4,'17622159','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125482,4,'1762728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125483,4,'1763261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125484,4,'1763662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125485,4,'1765246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125486,4,'1765258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125487,4,'1765275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125488,4,'1765292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125489,4,'1765296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125490,4,'1765324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125491,4,'1765332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125492,4,'1765339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125493,4,'1765386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125494,4,'1765436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125495,4,'1765498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125496,4,'1765522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125497,4,'1765523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125498,4,'1765525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125499,4,'1765526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125500,4,'1765528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125501,4,'1765538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125502,4,'1765563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125503,4,'1765567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125504,4,'1765572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125505,4,'1765672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125506,4,'1765675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125507,4,'1765723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125508,4,'1765785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125509,4,'1765795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125510,4,'1765798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125511,4,'1765933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125512,4,'1765944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125513,4,'1772236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125514,4,'1772345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125515,4,'1775272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125516,4,'1775390','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125517,4,'1775423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125518,4,'1775426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125519,4,'1775428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125520,4,'1775444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125521,4,'1775472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125522,4,'1775478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125523,4,'1775482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125524,4,'1775483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125525,4,'1775485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125526,4,'1775487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125527,4,'1775488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125528,4,'1775489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125529,4,'1775529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125530,4,'1775532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125531,4,'1775533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125532,4,'1775534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125533,4,'1775536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125534,4,'1775545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125535,4,'1775570','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125536,4,'1775578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125537,4,'1775663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125538,4,'1775664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125539,4,'1775724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125540,4,'1775725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125541,4,'1775726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125542,4,'1775728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125543,4,'1775729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125544,4,'1775738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125545,4,'1775744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125546,4,'1775748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125547,4,'1775752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125548,4,'1775753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125549,4,'1775754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125550,4,'1775755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125551,4,'1775756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125552,4,'1775757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125553,4,'1775758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125554,4,'1775763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125555,4,'1775776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125556,4,'1775777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125557,4,'1775778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125558,4,'1775779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125559,4,'1775859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125560,4,'1775867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125561,4,'1775937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125562,4,'1775941','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125563,4,'1775962','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125564,4,'1775969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125565,4,'1775970','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125566,4,'1779432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125567,4,'1779863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125568,4,'1785225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125569,4,'1785237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125570,4,'1785244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125571,4,'1785245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125572,4,'1785252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125573,4,'1785254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125574,4,'1785257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125575,4,'1785264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125576,4,'1785265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125577,4,'1785277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125578,4,'1785283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125579,4,'1785293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125580,4,'1785298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125581,4,'1785301','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125582,4,'1785321','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125583,4,'1785326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125584,4,'1785343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125585,4,'1785345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125586,4,'1785346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125587,4,'1785347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125588,4,'1785348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125589,4,'1785349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125590,4,'1785353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125591,4,'1785355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125592,4,'1785356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125593,4,'1785358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125594,4,'1785359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125595,4,'1785361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125596,4,'1785362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125597,4,'1785366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125598,4,'1785372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125599,4,'1785373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125600,4,'1785374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125601,4,'1785382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125602,4,'1785385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125603,4,'1785386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125604,4,'1785387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125605,4,'1785388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125606,4,'1785389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125607,4,'1785391','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125608,4,'1785394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125609,4,'1785396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125610,4,'1785398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125611,4,'1785399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125612,4,'1785415','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125613,4,'1785421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125614,4,'1785426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125615,4,'1785427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125616,4,'1785429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125617,4,'1785436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125618,4,'1785439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125619,4,'1785441','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125620,4,'1785445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125621,4,'1785446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125622,4,'1785454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125623,4,'1785455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125624,4,'1785456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125625,4,'1785457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125626,4,'1785458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125627,4,'1785460','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125628,4,'1785461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125629,4,'1785463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125630,4,'1785464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125631,4,'1785466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125632,4,'1785467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125633,4,'1785468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125634,4,'1785476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125635,4,'17854792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125636,4,'17854793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125637,4,'17854794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125638,4,'17854795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125639,4,'17854797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125640,4,'17854798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125641,4,'17854799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125642,4,'1785481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125643,4,'1785482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125644,4,'1785483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125645,4,'1785485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125646,4,'1785488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125647,4,'1785494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125648,4,'1785497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125649,4,'1785510','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125650,4,'1785514','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125651,4,'1785523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125652,4,'1785525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125653,4,'1785526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125654,4,'1785529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125655,4,'1785540','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125656,4,'1785544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125657,4,'1785545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125658,4,'1785547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125659,4,'1785548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125660,4,'1785557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125661,4,'1785567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125662,4,'1785568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:25',1,-1,'127.0.0.1'),
 (125663,4,'1785586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125664,4,'1785593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125665,4,'1785598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125666,4,'1785619','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125667,4,'1785621','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125668,4,'1785622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125669,4,'1785627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125670,4,'1785636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125671,4,'1785637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125672,4,'1785638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125673,4,'1785647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125674,4,'1785653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125675,4,'1785658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125676,4,'1785662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125677,4,'1785664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125678,4,'1785666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125679,4,'1785667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125680,4,'1785668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125681,4,'1785671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125682,4,'1785673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125683,4,'1785674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125684,4,'1785677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125685,4,'1785678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125686,4,'1785686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125687,4,'1785687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125688,4,'1785688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125689,4,'1785689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125690,4,'1785692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125691,4,'1785694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125692,4,'1785695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125693,4,'1785697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125694,4,'1785698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125695,4,'1785725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125696,4,'1785726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125697,4,'1785729','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125698,4,'1785731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125699,4,'1785732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125700,4,'1785735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125701,4,'1785736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125702,4,'1785737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125703,4,'1785739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125704,4,'1785743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125705,4,'1785744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125706,4,'1785745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125707,4,'1785747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125708,4,'1785751','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125709,4,'1785753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125710,4,'1785754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125711,4,'1785763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125712,4,'1785767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125713,4,'1785769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125714,4,'1785778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125715,4,'1785779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125716,4,'1785781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125717,4,'1785786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125718,4,'1785792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125719,4,'1785793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125720,4,'1785794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125721,4,'1785797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125722,4,'17857981','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125723,4,'17857982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125724,4,'17857983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125725,4,'17857984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125726,4,'17857986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125727,4,'17857988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125728,4,'17857989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125729,4,'1785799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125730,4,'1785824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125731,4,'1785833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125732,4,'1785834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125733,4,'1785839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125734,4,'1785846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125735,4,'1785847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125736,4,'1785848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125737,4,'1785852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125738,4,'1785854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125739,4,'1785855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125740,4,'1785857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125741,4,'1785866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125742,4,'1785868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125743,4,'1785872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125744,4,'1785873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125745,4,'1785874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125746,4,'1785878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125747,4,'1785885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125748,4,'1785889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125749,4,'1785890','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125750,4,'1785891','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125751,4,'1785896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125752,4,'1785923','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125753,4,'1785926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125754,4,'1785933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125755,4,'1785938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125756,4,'1785939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125757,4,'1785942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125758,4,'1785943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125759,4,'1785944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125760,4,'1785948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125761,4,'1785949','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125762,4,'1785965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125763,4,'1785973','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125764,4,'1785983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125765,4,'1785984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125766,4,'1785987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125767,4,'1785988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125768,4,'1785994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125769,4,'1785998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125770,4,'1786254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125771,4,'17862542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125772,4,'17862545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125773,4,'17862546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125774,4,'17862547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125775,4,'1801789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125776,4,'1802213','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125777,4,'1802215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125778,4,'1802216','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125779,4,'1802217','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125780,4,'1802219','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125781,4,'1802222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125782,4,'18022222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125783,4,'1802226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125784,4,'1802228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125785,4,'18022341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125786,4,'18022343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125787,4,'1802235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125788,4,'1802246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125789,4,'1802259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125790,4,'1802261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125791,4,'1802262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125792,4,'1802263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125793,4,'1802266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125794,4,'1802273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125795,4,'1802276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125796,4,'18022764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125797,4,'1802285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125798,4,'18022873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125799,4,'18022876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125800,4,'18022877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125801,4,'1802293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125802,4,'1802301','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125803,4,'1802302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125804,4,'1802303','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125805,4,'1802304','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125806,4,'1802305','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125807,4,'1802313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125808,4,'1802314','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125809,4,'1802325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125810,4,'1802326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125811,4,'1802329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125812,4,'1802331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125813,4,'1802333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125814,4,'18023331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125815,4,'18023338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125816,4,'18023481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125817,4,'1802359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125818,4,'1802367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125819,4,'1802387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125820,4,'18023873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125821,4,'1802398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125822,4,'1802402','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125823,4,'1802403','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125824,4,'1802404','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125825,4,'1802405','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125826,4,'1802406','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125827,4,'1802407','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125828,4,'1802408','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125829,4,'1802417','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125830,4,'1802422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125831,4,'1802425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125832,4,'1802426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125833,4,'1802429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125834,4,'1802432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125835,4,'1802434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125836,4,'1802436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125837,4,'18024388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125838,4,'1802439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125839,4,'1802445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125840,4,'1802446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125841,4,'1802448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125842,4,'1802453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125843,4,'1802457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125844,4,'18024591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125845,4,'1802460','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125846,4,'1802462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125847,4,'18024721','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125848,4,'1802475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125849,4,'1802477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125850,4,'1802478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125851,4,'18024780','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125852,4,'18024781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125853,4,'18024782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125854,4,'18024783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125855,4,'18024784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125856,4,'18024785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125857,4,'18024786','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125858,4,'18024787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125859,4,'18024788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125860,4,'18024789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125861,4,'1802482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125862,4,'18024833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125863,4,'1802485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125864,4,'1802492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125865,4,'1802496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125866,4,'1802512','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125867,4,'1802514','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125868,4,'1802515','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125869,4,'1802516','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125870,4,'1802517','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125871,4,'1802519','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125872,4,'1802537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125873,4,'1802544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125874,4,'1802545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125875,4,'1802556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125876,4,'1802563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125877,4,'1802583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125878,4,'1802584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125879,4,'1802587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125880,4,'1802592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125881,4,'1802601','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125882,4,'1802609','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125883,4,'1802610','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125884,4,'1802613','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125885,4,'1802614','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125886,4,'1802615','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125887,4,'1802618','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125888,4,'1802619','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125889,4,'1802620','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125890,4,'1802623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125891,4,'1802628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125892,4,'1802629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125893,4,'1802630','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125894,4,'1802672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125895,4,'1802674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125896,4,'1802684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125897,4,'1802701','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125898,4,'1802702','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125899,4,'1802704','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125900,4,'1802705','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125901,4,'1802706','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125902,4,'1802707','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125903,4,'1802708','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125904,4,'1802709','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125905,4,'1802712','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125906,4,'1802713','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125907,4,'1802714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125908,4,'1802716','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125909,4,'1802718','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125910,4,'1802721','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125911,4,'1802745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125912,4,'1802758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125913,4,'1802759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125914,4,'1802766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125915,4,'18027661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125916,4,'1802774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125917,4,'1802796','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125918,4,'1802801','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125919,4,'1802805','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125920,4,'1802806','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125921,4,'1802807','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125922,4,'1802808','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125923,4,'1802812','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125924,4,'1802813','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125925,4,'1802816','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125926,4,'1802817','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125927,4,'1802819','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125928,4,'18028232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125929,4,'1802843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125930,4,'1802861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125931,4,'1802867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125932,4,'1802869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125933,4,'1802875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125934,4,'1802876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125935,4,'1802885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125936,4,'1802886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125937,4,'1802892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125938,4,'18028928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125939,4,'1802897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125940,4,'1802901','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125941,4,'1802902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125942,4,'1802903','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125943,4,'1802904','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125944,4,'1802905','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125945,4,'1802906','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125946,4,'1802907','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125947,4,'1802908','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125948,4,'1802909','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125949,4,'1802910','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125950,4,'1802928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125951,4,'1802948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125952,4,'1802988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125953,4,'18029881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125954,4,'1803247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125955,4,'1803263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125956,4,'1803266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125957,4,'1803273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125958,4,'1803274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125959,4,'1803283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125960,4,'1803285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125961,4,'1803286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125962,4,'1803289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125963,4,'1803313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125964,4,'1803332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125965,4,'1803337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125966,4,'1803349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125967,4,'1803356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125968,4,'1803375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125969,4,'1803377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125970,4,'18033795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125971,4,'1803385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125972,4,'18034161','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125973,4,'18034163','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125974,4,'18034164','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125975,4,'18034165','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125976,4,'18034168','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125977,4,'18034169','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125978,4,'1803423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125979,4,'1803428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125980,4,'1803437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125981,4,'1803452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125982,4,'1803453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125983,4,'1803469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125984,4,'1803473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125985,4,'1803475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125986,4,'1803478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125987,4,'1803481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125988,4,'1803482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125989,4,'1803491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125990,4,'1803492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125991,4,'1803494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125992,4,'1803495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125993,4,'1803498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (125994,4,'1803499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125995,4,'1803501','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125996,4,'1803505','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125997,4,'1803506','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125998,4,'1803519','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (125999,4,'1803564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126000,4,'1803568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126001,4,'1803581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126002,4,'1803625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126003,4,'1803655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126004,4,'1803657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126005,4,'1803685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126006,4,'1803769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126007,4,'1803785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126008,4,'1803789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126009,4,'1803821','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126010,4,'1803823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126011,4,'1803826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126012,4,'1803830','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126013,4,'1803854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126014,4,'1803874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126015,4,'1803887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126016,4,'1803892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126017,4,'1803894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126018,4,'1803897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126019,4,'1803905','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126020,4,'18039132','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126021,4,'18039133','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126022,4,'18039134','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126023,4,'18039135','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126024,4,'18039136','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126025,4,'18039137','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126026,4,'18039138','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126027,4,'18039139','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126028,4,'1803914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126029,4,'1803943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126030,4,'1804227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126031,4,'18042391','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126032,4,'1804394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126033,4,'18044355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126034,4,'1804438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126035,4,'18044380','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126036,4,'18044387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126037,4,'18044388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126038,4,'18044452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126039,4,'18044457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126040,4,'1804449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126041,4,'18044622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126042,4,'18044624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126043,4,'18044628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126044,4,'1804468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126045,4,'18044721','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126046,4,'18044728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126047,4,'18045231','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126048,4,'18045232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126049,4,'18045233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126050,4,'18045234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126051,4,'18045235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126052,4,'18045236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126053,4,'18045237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126054,4,'18045238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126055,4,'18045239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126056,4,'18045251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126057,4,'18045252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126058,4,'18045254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126059,4,'18045255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126060,4,'18045256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126061,4,'18045257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:26',1,-1,'127.0.0.1'),
 (126062,4,'18045259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126063,4,'1804529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126064,4,'18045290','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126065,4,'18045291','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126066,4,'18045298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126067,4,'1804537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126068,4,'18045370','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126069,4,'18045371','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126070,4,'18045377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126071,4,'1804561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126072,4,'1804631','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126073,4,'1804742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126074,4,'18047423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126075,4,'18047424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126076,4,'1804770','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126077,4,'18047761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126078,4,'18047762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126079,4,'18047765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126080,4,'1804785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126081,4,'18047850','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126082,4,'18047851','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126083,4,'1804876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126084,4,'18048760','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126085,4,'18048761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126086,4,'18048764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126087,4,'18048766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126088,4,'18048767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126089,4,'1804991','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126090,4,'18049910','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126091,4,'18049911','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126092,4,'18049914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126093,4,'18049915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126094,4,'18049916','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126095,4,'18049918','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126096,4,'1806209','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126097,4,'1806213','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126098,4,'1806214','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126099,4,'1806225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126100,4,'1806226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126101,4,'1806227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126102,4,'1806229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126103,4,'1806233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126104,4,'1806234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126105,4,'1806235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126106,4,'1806237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126107,4,'1806238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126108,4,'1806244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126109,4,'1806245','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126110,4,'1806246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126111,4,'1806248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126112,4,'1806249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126113,4,'1806250','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126114,4,'1806251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126115,4,'1806253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126116,4,'1806254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126117,4,'1806257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126118,4,'1806258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126119,4,'1806259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126120,4,'1806261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126121,4,'1806262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126122,4,'1806263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126123,4,'1806265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126124,4,'1806266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126125,4,'1806267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126126,4,'1806271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126127,4,'1806272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126128,4,'1806276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126129,4,'1806284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126130,4,'1806285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126131,4,'1806287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126132,4,'1806288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126133,4,'1806289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126134,4,'1806294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126135,4,'1806295','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126136,4,'1806297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126137,4,'1806299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126138,4,'1806308','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126139,4,'1806313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126140,4,'1806327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126141,4,'1806328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126142,4,'1806331','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126143,4,'1806339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126144,4,'1806343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126145,4,'1806347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126146,4,'1806348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126147,4,'1806357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126148,4,'1806360','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126149,4,'1806361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126150,4,'1806362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126151,4,'1806365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126152,4,'1806366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126153,4,'1806377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126154,4,'1806384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126155,4,'1806385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126156,4,'1806387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126157,4,'1806389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126158,4,'1806396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126159,4,'1806398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126160,4,'1806399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126161,4,'1806403','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126162,4,'1806423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126163,4,'1806426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126164,4,'1806428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126165,4,'1806431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126166,4,'1806434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126167,4,'1806435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126168,4,'1806439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126169,4,'1806447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126170,4,'1806455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126171,4,'1806456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126172,4,'1806462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126173,4,'1806465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126174,4,'1806469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126175,4,'1806481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126176,4,'1806487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126177,4,'1806488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126178,4,'1806489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126179,4,'1806492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126180,4,'1806493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126181,4,'1806495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126182,4,'1806497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126183,4,'1806498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126184,4,'1806499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126185,4,'1806520','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126186,4,'1806521','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126187,4,'1806522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126188,4,'1806525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126189,4,'1806533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126190,4,'1806534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126191,4,'1806537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126192,4,'1806538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126193,4,'1806539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126194,4,'1806546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126195,4,'1806550','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126196,4,'1806561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126197,4,'1806562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126198,4,'1806565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126199,4,'1806568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126200,4,'1806575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126201,4,'1806578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126202,4,'1806585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126203,4,'1806588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126204,4,'1806592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126205,4,'1806596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126206,4,'1806623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126207,4,'1806624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126208,4,'1806627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126209,4,'1806628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126210,4,'1806629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126211,4,'1806633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126212,4,'1806635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126213,4,'1806644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126214,4,'1806645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126215,4,'1806648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126216,4,'1806649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126217,4,'1806650','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126218,4,'1806653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126219,4,'1806657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126220,4,'1806658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126221,4,'1806659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126222,4,'1806667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126223,4,'1806668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126224,4,'1806675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126225,4,'1806684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126226,4,'1806687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126227,4,'1806688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126228,4,'1806689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126229,4,'1806697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126230,4,'1806727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126231,4,'1806732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126232,4,'1806734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126233,4,'1806737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126234,4,'1806753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126235,4,'1806754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126236,4,'1806755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126237,4,'1806756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126238,4,'1806757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126239,4,'1806764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126240,4,'1806769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126241,4,'1806771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126242,4,'1806776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126243,4,'1806823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126244,4,'1806825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126245,4,'1806827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126246,4,'1806829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126247,4,'1806833','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126248,4,'1806842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126249,4,'1806847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126250,4,'1806852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126251,4,'1806856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126252,4,'1806857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126253,4,'1806862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126254,4,'1806863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126255,4,'1806864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126256,4,'1806865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126257,4,'1806867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126258,4,'1806868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126259,4,'1806872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126260,4,'1806873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126261,4,'1806874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126262,4,'1806879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126263,4,'1806882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126264,4,'1806883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126265,4,'1806888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126266,4,'1806889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126267,4,'1806895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126268,4,'1806924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126269,4,'1806925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126270,4,'1806927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126271,4,'1806933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126272,4,'1806934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126273,4,'1806935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126274,4,'1806938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126275,4,'1806944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126276,4,'1806945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126277,4,'1806946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126278,4,'1806948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126279,4,'1806965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126280,4,'1806966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126281,4,'1806967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126282,4,'1806986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126283,4,'1806988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126284,4,'1806990','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126285,4,'1806993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126286,4,'1806996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126287,4,'1806997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126288,4,'1806998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126289,4,'1808555','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126290,4,'1812222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126291,4,'1812308','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126292,4,'1812357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126293,4,'1812383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126294,4,'1812388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126295,4,'1812427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126296,4,'1812432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126297,4,'1812438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126298,4,'1812444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126299,4,'1812486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126300,4,'1812487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126301,4,'1812529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126302,4,'1812534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126303,4,'1812536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126304,4,'1812541','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126305,4,'1812544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126306,4,'1812565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126307,4,'1812574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126308,4,'1812576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126309,4,'1812594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126310,4,'1812623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126311,4,'1812636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126312,4,'1812637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126313,4,'18126377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126314,4,'1812644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126315,4,'1812658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126316,4,'1812659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126317,4,'1812667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126318,4,'1812673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126319,4,'1812676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126320,4,'1812685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126321,4,'1812687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126322,4,'1812692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126323,4,'1812694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126324,4,'1812744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126325,4,'1812772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126326,4,'1812775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126327,4,'1812776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126328,4,'1812823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126329,4,'1812824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126330,4,'1812825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126331,4,'1812826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126332,4,'1812836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126333,4,'1812837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126334,4,'1812839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126335,4,'1812843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126336,4,'1812848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126337,4,'1812851','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126338,4,'1812852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126339,4,'1812859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126340,4,'1812862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126341,4,'1812863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126342,4,'1812873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126343,4,'1812874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126344,4,'1812876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126345,4,'1812879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126346,4,'1812926','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126347,4,'1812932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126348,4,'1812935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126349,4,'1812936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126350,4,'1812938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126351,4,'1812964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126352,4,'1812967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126353,4,'1812986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126354,4,'1812998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126355,4,'1813463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126356,4,'1814213','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126357,4,'1814220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126358,4,'1814224','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126359,4,'18142255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126360,4,'18142256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126361,4,'1814239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126362,4,'18142471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126363,4,'18142475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126364,4,'1814250','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126365,4,'1814256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126366,4,'1814257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126367,4,'18142581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126368,4,'18142583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126369,4,'1814261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126370,4,'18142632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126371,4,'1814265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126372,4,'1814267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126373,4,'18142670','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126374,4,'18142672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126375,4,'18142678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126376,4,'18142679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126377,4,'1814268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126378,4,'1814272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126379,4,'1814275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126380,4,'1814276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126381,4,'18142777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126382,4,'18142779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126383,4,'1814283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126384,4,'1814292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126385,4,'1814294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126386,4,'1814299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126387,4,'18142995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126388,4,'18142996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126389,4,'1814302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126390,4,'18143023','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126391,4,'18143024','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126392,4,'1814307','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126393,4,'1814313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126394,4,'18143191','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126395,4,'1814320','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126396,4,'18143241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126397,4,'18143242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126398,4,'18143243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126399,4,'18143249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126400,4,'18143263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126401,4,'18143267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126402,4,'18143269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126403,4,'1814328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126404,4,'18143341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126405,4,'1814338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126406,4,'1814339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126407,4,'18143390','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126408,4,'18143395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126409,4,'18143435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126410,4,'18143437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126411,4,'18143439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126412,4,'18143441','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126413,4,'18143445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126414,4,'1814348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126415,4,'18143481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126416,4,'18143499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126417,4,'1814351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126418,4,'1814352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126419,4,'1814354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126420,4,'1814356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126421,4,'1814358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126422,4,'1814359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126423,4,'18143590','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126424,4,'18143597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126425,4,'1814364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126426,4,'18143640','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126427,4,'18143644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126428,4,'18143648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126429,4,'1814365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126430,4,'18143673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126431,4,'18143674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126432,4,'18143676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126433,4,'18143679','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126434,4,'1814369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126435,4,'1814379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126436,4,'1814382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126437,4,'18143873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126438,4,'18143878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126439,4,'1814393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126440,4,'18143952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126441,4,'18143954','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126442,4,'1814413','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126443,4,'1814416','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126444,4,'1814420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126445,4,'18144222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126446,4,'18144223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126447,4,'18144225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126448,4,'18144226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126449,4,'1814425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126450,4,'18144271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126451,4,'18144276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126452,4,'1814448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126453,4,'18144638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126454,4,'18144655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126455,4,'18144656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126456,4,'1814473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126457,4,'1814475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126458,4,'1814481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126459,4,'18144841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126460,4,'18144848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126461,4,'1814486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:27',1,-1,'127.0.0.1'),
 (126462,4,'18144891','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126463,4,'18144894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126464,4,'1814498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126465,4,'1814501','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126466,4,'1814522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126467,4,'1814524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126468,4,'1814527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126469,4,'18145443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126470,4,'1814546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126471,4,'1814548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126472,4,'1814551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126473,4,'1814552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126474,4,'1814557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126475,4,'1814563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126476,4,'18145630','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126477,4,'18145638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126478,4,'1814565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126479,4,'1814578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126480,4,'1814583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126481,4,'1814587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126482,4,'1814595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126483,4,'1814605','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126484,4,'1814606','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126485,4,'1814627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126486,4,'18146281','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126487,4,'18146293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126488,4,'18146294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126489,4,'1814630','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126490,4,'1814632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126491,4,'18146342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126492,4,'18146343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126493,4,'18146344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126494,4,'18146346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126495,4,'18146347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126496,4,'1814637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126497,4,'1814638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126498,4,'1814639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126499,4,'1814640','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126500,4,'1814642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126501,4,'18146420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126502,4,'1814645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126503,4,'18146472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126504,4,'1814652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126505,4,'1814658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126506,4,'1814660','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126507,4,'1814662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126508,4,'18146620','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126509,4,'18146623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126510,4,'18146625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126511,4,'18146626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126512,4,'1814672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126513,4,'1814683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126514,4,'1814685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126515,4,'1814687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126516,4,'1814692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126517,4,'1814699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126518,4,'1814714','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126519,4,'1814719','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126520,4,'1814721','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126521,4,'1814727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126522,4,'1814733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126523,4,'1814735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126524,4,'18147432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126525,4,'18147434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126526,4,'18147441','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126527,4,'1814745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126528,4,'1814751','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126529,4,'1814752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126530,4,'1814757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126531,4,'18147570','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126532,4,'18147573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126533,4,'1814759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126534,4,'1814763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126535,4,'1814764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126536,4,'1814766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126537,4,'1814770','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126538,4,'1814772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126539,4,'1814773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126540,4,'1814775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126541,4,'1814776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126542,4,'1814781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126543,4,'1814782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126544,4,'1814783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126545,4,'1814784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126546,4,'1814785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126547,4,'1814787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126548,4,'18147881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126549,4,'18147882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126550,4,'18147883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126551,4,'18147884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126552,4,'18147885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126553,4,'18147886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126554,4,'18147887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126555,4,'18147888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126556,4,'18147889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126557,4,'1814789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126558,4,'1814793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126559,4,'1814797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126560,4,'1814801','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126561,4,'1814802','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126562,4,'1814807','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126563,4,'1814818','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126564,4,'1814819','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126565,4,'1814820','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126566,4,'1814821','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126567,4,'1814826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126568,4,'1814829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126569,4,'1814832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126570,4,'1814834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126571,4,'18148373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126572,4,'1814839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126573,4,'1814842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126574,4,'18148451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126575,4,'18148453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126576,4,'1814847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126577,4,'18148481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126578,4,'1814849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126579,4,'1814856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126580,4,'1814885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126581,4,'18148871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126582,4,'18148932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126583,4,'18148933','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126584,4,'18148934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126585,4,'18148938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126586,4,'18148944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126587,4,'18148946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126588,4,'1814901','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126589,4,'1814903','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126590,4,'1814906','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126591,4,'1814908','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126592,4,'1814914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126593,4,'1814915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126594,4,'1814916','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126595,4,'18149267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126596,4,'1814928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126597,4,'1814929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126598,4,'1814930','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126599,4,'18149451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126600,4,'18149457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126601,4,'1814963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126602,4,'1814965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126603,4,'1814966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126604,4,'1814967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126605,4,'1814968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126606,4,'1814978','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126607,4,'1814991','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126608,4,'1814993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126609,4,'1814994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126610,4,'1814995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126611,4,'1814996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126612,4,'1815225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126613,4,'1815244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126614,4,'1815251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126615,4,'1815253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126616,4,'1815256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126617,4,'1815259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126618,4,'1815273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126619,4,'1815284','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126620,4,'1815285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126621,4,'1815288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126622,4,'1815336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126623,4,'1815350','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126624,4,'1815358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126625,4,'1815359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126626,4,'1815360','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126627,4,'1815380','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126628,4,'1815392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126629,4,'18154021','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126630,4,'18154022','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126631,4,'18154023','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126632,4,'18154024','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126633,4,'18154025','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126634,4,'18154026','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126635,4,'18154027','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126636,4,'18154028','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126637,4,'18154029','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126638,4,'1815420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126639,4,'1815438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126640,4,'1815442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126641,4,'1815447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126642,4,'1815493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126643,4,'1815537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126644,4,'1815542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126645,4,'1815551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126646,4,'1815559','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126647,4,'1815574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126648,4,'1815576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126649,4,'1815583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126650,4,'1815586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126651,4,'1815589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126652,4,'1815604','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126653,4,'1815613','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126654,4,'1815620','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126655,4,'1815652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126656,4,'1815655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126657,4,'1815658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126658,4,'1815684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126659,4,'1815706','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126660,4,'1815738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126661,4,'1815743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126662,4,'1815746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126663,4,'1815750','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126664,4,'1815772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126665,4,'1815778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126666,4,'1815794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126667,4,'1815795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126668,4,'1815798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126669,4,'1815829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126670,4,'1815832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126671,4,'1815835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126672,4,'1815841','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126673,4,'1815843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126674,4,'1815856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126675,4,'1815859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126676,4,'1815864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126677,4,'1815881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126678,4,'1815882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126679,4,'1815892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126680,4,'1815917','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126681,4,'1815924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126682,4,'1815946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126683,4,'1815948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126684,4,'1815951','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126685,4,'1815960','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126686,4,'1815974','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126687,4,'1815982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126688,4,'18159911','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126689,4,'18159912','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126690,4,'18159913','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126691,4,'18159914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126692,4,'18159915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126693,4,'18159916','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126694,4,'18159917','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126695,4,'18159918','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126696,4,'18159919','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126697,4,'1816296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126698,4,'1816357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126699,4,'1816369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126700,4,'1816378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126701,4,'1816393','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126702,4,'1816424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126703,4,'1816428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126704,4,'1816473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126705,4,'1816487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126706,4,'1816526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126707,4,'1816528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126708,4,'1816539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126709,4,'1816567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126710,4,'1816575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126711,4,'1816583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126712,4,'1816586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126713,4,'1816657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126714,4,'1816658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126715,4,'1816662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126716,4,'1816664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126717,4,'1816669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126718,4,'1816675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126719,4,'1816758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126720,4,'1816862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126721,4,'1816869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126722,4,'1816899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126723,4,'1816902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126724,4,'1817373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126725,4,'1828218','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126726,4,'1828219','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126727,4,'1828282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126728,4,'1828297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126729,4,'1828373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126730,4,'1828374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126731,4,'1828375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126732,4,'1828376','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126733,4,'1828377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126734,4,'1828378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126735,4,'1828379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126736,4,'1828382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126737,4,'1828383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126738,4,'18283872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126739,4,'18283873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126740,4,'18283874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126741,4,'18283878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126742,4,'18283879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126743,4,'1828435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126744,4,'1828445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126745,4,'1828572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126746,4,'18285952','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126747,4,'18285953','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126748,4,'18285954','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126749,4,'18285955','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126750,4,'18285956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126751,4,'18285957','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126752,4,'18285958','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126753,4,'18285959','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126754,4,'1828626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126755,4,'1828749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126756,4,'1828859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126757,4,'1828862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126758,4,'1828863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126759,4,'1828865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126760,4,'1828877','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126761,4,'1828883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126762,4,'1828884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126763,4,'1828885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126764,4,'1828897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126765,4,'1828898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126766,4,'18289631','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126767,4,'18289632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126768,4,'18289634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126769,4,'18289635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126770,4,'18289636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126771,4,'18289637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126772,4,'18289638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126773,4,'18289639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126774,4,'1828965','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126775,4,'1828966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126776,4,'1830232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126777,4,'1830234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126778,4,'1830236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126779,4,'1830238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126780,4,'1830324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126781,4,'1830336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126782,4,'1830346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126783,4,'1830363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126784,4,'1830367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126785,4,'1830373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126786,4,'1830378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126787,4,'1830395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126788,4,'1830424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126789,4,'1830437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126790,4,'1830438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126791,4,'1830466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126792,4,'1830537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126793,4,'1830540','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126794,4,'1830562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126795,4,'1830589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126796,4,'1830597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126797,4,'1830634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126798,4,'1830639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126799,4,'1830640','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126800,4,'1830669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126801,4,'1830676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126802,4,'1830683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126803,4,'1830755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126804,4,'1830788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126805,4,'1830839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126806,4,'1830864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126807,4,'1830866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126808,4,'1830885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126809,4,'1830899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126810,4,'1830934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126811,4,'1830935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126812,4,'1830964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126813,4,'1830966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126814,4,'1830995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126815,4,'1831266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126816,4,'1831389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126817,4,'1831693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126818,4,'1843201','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126819,4,'1843208','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126820,4,'1843210','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126821,4,'1843215','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126822,4,'1843221','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126823,4,'1843225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126824,4,'1843234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126825,4,'1843236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126826,4,'1843242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126827,4,'1843257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126828,4,'1843261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126829,4,'1843293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126830,4,'1843294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126831,4,'1843334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126832,4,'1843335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126833,4,'1843336','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126834,4,'1843341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126835,4,'1843342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126836,4,'1843347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126837,4,'1843349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126838,4,'1843351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126839,4,'1843358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126840,4,'1843363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126841,4,'1843365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126842,4,'1843366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126843,4,'1843369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126844,4,'1843379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126845,4,'1843382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126846,4,'1843387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126847,4,'1843389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126848,4,'1843390','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126849,4,'1843392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126850,4,'1843399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126851,4,'1843414','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126852,4,'1843416','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126853,4,'1843419','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126854,4,'1843426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126855,4,'1843436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126856,4,'1843462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126857,4,'1843466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126858,4,'1843482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:28',1,-1,'127.0.0.1'),
 (126859,4,'1843488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126860,4,'1843498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126861,4,'1843531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126862,4,'1843538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126863,4,'1843539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126864,4,'1843562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126865,4,'1843565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126866,4,'1843567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126867,4,'1843581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126868,4,'1843582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126869,4,'1843622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126870,4,'1843623','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126871,4,'1843634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126872,4,'1843644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126873,4,'1843645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126874,4,'1843650','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126875,4,'1843657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126876,4,'1843658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126877,4,'1843659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126878,4,'1843663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126879,4,'1843671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126880,4,'1843672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126881,4,'1843675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126882,4,'1843681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126883,4,'1843682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126884,4,'1843686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126885,4,'1843688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126886,4,'1843689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126887,4,'1843705','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126888,4,'1843706','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126889,4,'1843715','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126890,4,'1843717','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126891,4,'1843719','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126892,4,'1843726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126893,4,'1843753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126894,4,'1843757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126895,4,'1843761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126896,4,'1843782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126897,4,'1843784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126898,4,'1843785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126899,4,'1843815','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126900,4,'1843825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126901,4,'1843835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126902,4,'1843836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126903,4,'1843837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126904,4,'1843838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126905,4,'1843839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126906,4,'1843842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126907,4,'1843844','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126908,4,'1843846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126909,4,'1843848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126910,4,'1843866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126911,4,'1843887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126912,4,'1843893','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126913,4,'1843899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126914,4,'1843903','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126915,4,'1843928','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126916,4,'1843979','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126917,4,'1843987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126918,4,'1845221','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126919,4,'1845223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126920,4,'1845226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126921,4,'1845227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126922,4,'1845252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126923,4,'18452581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126924,4,'18452582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126925,4,'18452583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126926,4,'18452584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126927,4,'18452585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126928,4,'18452586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126929,4,'18452587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126930,4,'18452589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126931,4,'1845355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126932,4,'1845361','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126933,4,'1845374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126934,4,'1845386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126935,4,'1845395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126936,4,'1845460','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126937,4,'1845498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126938,4,'1845557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126939,4,'1845592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126940,4,'1845615','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126941,4,'1845645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126942,4,'1845648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126943,4,'1845651','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126944,4,'1845692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126945,4,'1845695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126946,4,'1845703','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126947,4,'1845726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126948,4,'1845733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126949,4,'1845752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126950,4,'1845754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126951,4,'1845756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126952,4,'1845757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126953,4,'1845758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126954,4,'1845856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126955,4,'1845858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126956,4,'1845888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126957,4,'1845889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126958,4,'1845956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126959,4,'1848445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126960,4,'1848932','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126961,4,'1850223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126962,4,'1850227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126963,4,'1850229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126964,4,'1850237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126965,4,'1850239','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126966,4,'1850282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126967,4,'1850283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126968,4,'1850286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126969,4,'1850327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126970,4,'1850349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126971,4,'1850352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126972,4,'1850373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126973,4,'1850379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126974,4,'1850392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126975,4,'1850442','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126976,4,'1850539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126977,4,'1850547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126978,4,'1850548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126979,4,'1850563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126980,4,'1850569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126981,4,'1850578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126982,4,'1850579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126983,4,'1850584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126984,4,'1850587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126985,4,'1850589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126986,4,'1850592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126987,4,'1850593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126988,4,'1850594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126989,4,'1850618','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126990,4,'1850627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126991,4,'1850639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126992,4,'1850643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126993,4,'1850647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126994,4,'1850648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126995,4,'1850652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126996,4,'1850653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126997,4,'1850663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (126998,4,'1850670','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (126999,4,'1850674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127000,4,'1850697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127001,4,'1850762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127002,4,'1850827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127003,4,'1850834','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127004,4,'1850835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127005,4,'1850836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127006,4,'1850838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127007,4,'1850856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127008,4,'1850859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127009,4,'1850875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127010,4,'1850925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127011,4,'1850927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127012,4,'1850929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127013,4,'1850948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127014,4,'1850956','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127015,4,'1850971','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127016,4,'1850984','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127017,4,'1859207','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127018,4,'1859315','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127019,4,'1859343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127020,4,'1859345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127021,4,'1859348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127022,4,'1859356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127023,4,'1859359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127024,4,'18593590','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127025,4,'18593591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127026,4,'18593592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127027,4,'18593593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127028,4,'18593594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127029,4,'18593595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127030,4,'18593596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127031,4,'18593597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127032,4,'18593598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127033,4,'18593599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127034,4,'1859363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127035,4,'1859378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127036,4,'1859384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127037,4,'1859417','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127038,4,'1859419','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127039,4,'1859428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127040,4,'18594288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127041,4,'1859448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127042,4,'18594481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127043,4,'18594483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127044,4,'18594485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127045,4,'18594486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127046,4,'1859472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127047,4,'18594724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127048,4,'1859485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127049,4,'1859505','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127050,4,'1859506','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127051,4,'1859508','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127052,4,'1859567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127053,4,'1859618','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127054,4,'1859635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127055,4,'1859643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127056,4,'18596436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127057,4,'1859654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127058,4,'18596541','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127059,4,'18596542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127060,4,'18596543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127061,4,'18596544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127062,4,'18596545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127063,4,'18596546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127064,4,'18596547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127065,4,'18596548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127066,4,'18596549','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127067,4,'1859657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127068,4,'1859671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127069,4,'1859689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127070,4,'1859694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127071,4,'1859697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127072,4,'18597041','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127073,4,'18597042','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127074,4,'18597043','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127075,4,'18597044','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127076,4,'18597045','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127077,4,'18597046','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127078,4,'18597047','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127079,4,'18597048','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127080,4,'18597049','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127081,4,'1859804','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127082,4,'1859937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127083,4,'1859943','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127084,4,'1859944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127085,4,'1859974','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127086,4,'1859996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127087,4,'1860929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127088,4,'1863260','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127089,4,'1863465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127090,4,'1863522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127091,4,'1863523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127092,4,'1863531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127093,4,'1863571','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127094,4,'1863592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127095,4,'1863655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127096,4,'1863699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127097,4,'1863735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127098,4,'1863788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127099,4,'1863805','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127100,4,'1863836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127101,4,'1863902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127102,4,'1863946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127103,4,'1863983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127104,4,'1864252','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127105,4,'18642521','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127106,4,'18642522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127107,4,'18642523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127108,4,'18642524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127109,4,'18642527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127110,4,'18642528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127111,4,'18642529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127112,4,'1864333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127113,4,'1864348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127114,4,'1864352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127115,4,'1864358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127116,4,'1864366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127117,4,'1864379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127118,4,'1864391','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127119,4,'1864405','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127120,4,'1864418','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127121,4,'1864443','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127122,4,'1864446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127123,4,'1864447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127124,4,'1864450','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127125,4,'1864457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127126,4,'1864459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127127,4,'1864461','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127128,4,'1864465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127129,4,'1864468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127130,4,'1864545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127131,4,'1864575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127132,4,'1864677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127133,4,'1864681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127134,4,'18646821','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127135,4,'18646822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127136,4,'18646823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127137,4,'18646824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127138,4,'18646825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127139,4,'18646826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127140,4,'18646827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127141,4,'18646828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127142,4,'18646829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127143,4,'1864683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127144,4,'1864703','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127145,4,'1864819','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127146,4,'1864852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127147,4,'1864861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127148,4,'1864876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127149,4,'1864889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127150,4,'1864969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127151,4,'1865218','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127152,4,'1865225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127153,4,'1865233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127154,4,'1865251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127155,4,'1865259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127156,4,'1865262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127157,4,'1865263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127158,4,'1865264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127159,4,'18652640','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127160,4,'18652641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127161,4,'18652642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127162,4,'18652643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127163,4,'18652644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127164,4,'18652645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127165,4,'18652646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127166,4,'18652647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127167,4,'18652648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127168,4,'18652649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127169,4,'1865270','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127170,4,'1865271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127171,4,'1865273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127172,4,'1865276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127173,4,'1865277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127174,4,'18652781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127175,4,'18652782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127176,4,'18652783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127177,4,'18652785','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127178,4,'18652789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127179,4,'1865285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127180,4,'1865286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127181,4,'1865288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127182,4,'1865302','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127183,4,'1865342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127184,4,'1865345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127185,4,'1865357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127186,4,'1865377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127187,4,'1865381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127188,4,'1865395','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127189,4,'1865497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127190,4,'1865512','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127191,4,'1865551','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127192,4,'1865671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127193,4,'1865675','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127194,4,'1865767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127195,4,'1865777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127196,4,'1865945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127197,4,'18659450','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127198,4,'18659451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127199,4,'18659452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127200,4,'18659453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127201,4,'18659454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127202,4,'18659455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127203,4,'18659456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127204,4,'18659457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127205,4,'18659458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127206,4,'18659459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127207,4,'1865946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127208,4,'1865966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127209,4,'18702045','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127210,4,'18702046','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127211,4,'18702047','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127212,4,'18702048','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127213,4,'18702049','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127214,4,'1870216','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127215,4,'1870220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127216,4,'1870233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:29',1,-1,'127.0.0.1'),
 (127217,4,'1870237','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127218,4,'1870241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127219,4,'1870248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127220,4,'1870249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127221,4,'1870254','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127222,4,'1870255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127223,4,'1870256','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127224,4,'1870257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127225,4,'1870258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127226,4,'1870259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127227,4,'1870263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127228,4,'1870266','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127229,4,'1870269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127230,4,'1870274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127231,4,'1870276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127232,4,'1870282','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127233,4,'1870285','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127234,4,'1870286','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127235,4,'1870287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127236,4,'1870289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127237,4,'1870294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127238,4,'1870297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127239,4,'1870313','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127240,4,'1870322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127241,4,'1870325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127242,4,'1870326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127243,4,'1870328','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127244,4,'1870334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127245,4,'1870342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127246,4,'1870346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127247,4,'1870347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127248,4,'1870348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127249,4,'1870349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127250,4,'1870352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127251,4,'1870357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127252,4,'1870358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127253,4,'1870363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127254,4,'1870365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127255,4,'1870366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127256,4,'1870368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127257,4,'1870379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127258,4,'1870381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127259,4,'1870382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127260,4,'1870385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127261,4,'1870386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127262,4,'1870387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127263,4,'1870388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127264,4,'1870389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127265,4,'1870391','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127266,4,'1870392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127267,4,'1870398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127268,4,'1870414','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127269,4,'1870420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127270,4,'1870422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127271,4,'1870423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127272,4,'1870424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127273,4,'1870425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127274,4,'1870426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127275,4,'1870427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127276,4,'1870428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127277,4,'1870429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127278,4,'1870430','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127279,4,'1870431','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127280,4,'1870434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127281,4,'1870435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127282,4,'1870436','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127283,4,'1870437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127284,4,'1870439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127285,4,'1870445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127286,4,'1870446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127287,4,'1870447','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127288,4,'1870449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127289,4,'1870453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127290,4,'1870457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127291,4,'1870458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127292,4,'1870459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127293,4,'1870462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127294,4,'1870463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127295,4,'1870465','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127296,4,'1870467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127297,4,'1870468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127298,4,'1870473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127299,4,'1870475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127300,4,'1870480','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127301,4,'1870481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127302,4,'1870482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127303,4,'1870483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127304,4,'1870485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127305,4,'1870486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127306,4,'1870487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127307,4,'1870488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127308,4,'1870491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127309,4,'1870492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127310,4,'1870496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127311,4,'1870499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127312,4,'1870508','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127313,4,'1870522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127314,4,'1870526','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127315,4,'1870528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127316,4,'1870529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127317,4,'1870531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127318,4,'1870539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127319,4,'1870542','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127320,4,'1870544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127321,4,'1870545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127322,4,'1870547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127323,4,'1870548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127324,4,'1870552','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127325,4,'1870553','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127326,4,'1870561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127327,4,'1870566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127328,4,'1870579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127329,4,'1870582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127330,4,'1870583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127331,4,'1870584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127332,4,'1870585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127333,4,'1870591','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127334,4,'1870593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127335,4,'1870595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127336,4,'1870597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127337,4,'1870598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127338,4,'1870599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127339,4,'1870625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127340,4,'1870628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127341,4,'1870634','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127342,4,'1870642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127343,4,'1870645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127344,4,'1870647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127345,4,'1870652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127346,4,'1870653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127347,4,'1870670','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127348,4,'1870672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127349,4,'1870673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127350,4,'1870674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127351,4,'1870678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127352,4,'1870683','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127353,4,'1870684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127354,4,'1870687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127355,4,'1870689','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127356,4,'1870691','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127357,4,'1870693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127358,4,'1870694','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127359,4,'1870699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127360,4,'1870731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127361,4,'1870741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127362,4,'1870746','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127363,4,'1870747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127364,4,'1870749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127365,4,'1870757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127366,4,'1870764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127367,4,'1870765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127368,4,'1870769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127369,4,'1870772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127370,4,'1870773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127371,4,'1870774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127372,4,'1870775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127373,4,'1870779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127374,4,'1870781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127375,4,'1870798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127376,4,'1870825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127377,4,'1870827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127378,4,'1870829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127379,4,'1870832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127380,4,'1870852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127381,4,'1870854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127382,4,'1870856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127383,4,'1870857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127384,4,'1870859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127385,4,'1870861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127386,4,'1870869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127387,4,'1870871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127388,4,'1870873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127389,4,'1870874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127390,4,'1870887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127391,4,'1870892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127392,4,'1870894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127393,4,'1870895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127394,4,'1870896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127395,4,'1870921','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127396,4,'1870924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127397,4,'1870929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127398,4,'1870937','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127399,4,'1870946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127400,4,'1870948','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127401,4,'1870966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127402,4,'1870983','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127403,4,'1870992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127404,4,'1870994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127405,4,'1870998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127406,4,'1901294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127407,4,'1901507','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127408,4,'1901584','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127409,4,'1901594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127410,4,'19016925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127411,4,'19016929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127412,4,'1901701','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127413,4,'1901829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127414,4,'1901835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127415,4,'1901837','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127416,4,'1901840','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127417,4,'1901876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127418,4,'1903223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127419,4,'1903255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127420,4,'1903322','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127421,4,'1903325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127422,4,'1903334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127423,4,'1903344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127424,4,'1903346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127425,4,'1903351','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127426,4,'1903359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127427,4,'1903362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127428,4,'1903365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127429,4,'1903379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127430,4,'1903383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127431,4,'1903389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127432,4,'1903427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127433,4,'1903428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127434,4,'1903478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127435,4,'1903529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127436,4,'1903536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127437,4,'1903543','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127438,4,'1903545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127439,4,'1903547','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127440,4,'1903562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127441,4,'1903585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127442,4,'19035881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127443,4,'19035882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127444,4,'19035883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127445,4,'19035887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127446,4,'19035889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127447,4,'1903599','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127448,4,'1903613','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127449,4,'1903614','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127450,4,'1903628','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127451,4,'1903629','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127452,4,'1903632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127453,4,'1903633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127454,4,'1903652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127455,4,'1903656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127456,4,'1903667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127457,4,'1903671','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127458,4,'1903672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127459,4,'1903673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127460,4,'1903674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127461,4,'1903680','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127462,4,'1903682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127463,4,'1903684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127464,4,'1903685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127465,4,'1903687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127466,4,'1903695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127467,4,'1903697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127468,4,'1903725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127469,4,'1903728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127470,4,'1903734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127471,4,'1903735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127472,4,'1903743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127473,4,'1903755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127474,4,'1903760','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127475,4,'1903762','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127476,4,'1903764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127477,4,'1903766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127478,4,'1903768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127479,4,'1903777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127480,4,'1903789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127481,4,'1903791','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127482,4,'1903792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127483,4,'1903793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127484,4,'1903794','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127485,4,'1903795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127486,4,'1903797','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127487,4,'1903798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127488,4,'1903822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127489,4,'1903823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127490,4,'1903831','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127491,4,'1903832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127492,4,'1903835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127493,4,'1903836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127494,4,'1903838','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127495,4,'1903854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127496,4,'1903860','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127497,4,'1903862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127498,4,'1903863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127499,4,'1903878','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127500,4,'1903889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127501,4,'1903897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127502,4,'1903898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127503,4,'1903925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127504,4,'1903947','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127505,4,'1903966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127506,4,'1903967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127507,4,'1903968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127508,4,'1903982','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127509,4,'1903994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127510,4,'1904533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127511,4,'1904782','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127512,4,'1906232','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127513,4,'1906238','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127514,4,'1906242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127515,4,'1906246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127516,4,'1906248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127517,4,'1906255','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127518,4,'1906259','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127519,4,'1906272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127520,4,'1906274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127521,4,'1906283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127522,4,'1906288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127523,4,'1906294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127524,4,'1906297','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127525,4,'19063233','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127526,4,'1906332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127527,4,'1906334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127528,4,'1906338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127529,4,'19063397','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127530,4,'19063398','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127531,4,'1906341','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127532,4,'1906343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127533,4,'1906353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127534,4,'1906355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127535,4,'19063561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127536,4,'1906357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127537,4,'19063596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127538,4,'19063723','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127539,4,'1906387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127540,4,'1906437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127541,4,'1906438','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127542,4,'1906439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127543,4,'1906446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127544,4,'1906452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127545,4,'1906472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127546,4,'19064772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127547,4,'1906478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127548,4,'1906481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127549,4,'1906484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127550,4,'1906492','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127551,4,'1906493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127552,4,'1906494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127553,4,'1906495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127554,4,'1906499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127555,4,'1906524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127556,4,'19065421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127557,4,'1906544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127558,4,'1906548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127559,4,'19065698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127560,4,'1906573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127561,4,'1906586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127562,4,'1906595','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127563,4,'1906639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127564,4,'1906644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127565,4,'1906647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127566,4,'1906654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127567,4,'1906658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127568,4,'1906771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127569,4,'1906787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127570,4,'1906788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127571,4,'1906827','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127572,4,'1906828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127573,4,'1906842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:30',1,-1,'127.0.0.1'),
 (127574,4,'1906852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127575,4,'1906874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127576,4,'1906876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127577,4,'1906883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127578,4,'1906884','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127579,4,'1906885','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127580,4,'1906886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127581,4,'1906892','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127582,4,'1906942','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127583,4,'1906988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127584,4,'1910208','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127585,4,'1910210','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127586,4,'1910216','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127587,4,'1910227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127588,4,'19102271','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127589,4,'19102272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127590,4,'19102273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127591,4,'19102274','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127592,4,'19102275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127593,4,'19102276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127594,4,'19102277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127595,4,'19102278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127596,4,'19102279','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127597,4,'1910236','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127598,4,'19102381','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127599,4,'19102382','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127600,4,'19102383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127601,4,'19102384','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127602,4,'19102385','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127603,4,'19102387','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127604,4,'19102388','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127605,4,'1910240','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127606,4,'19102401','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127607,4,'19102402','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127608,4,'19102403','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127609,4,'19102404','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127610,4,'19102405','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127611,4,'19102406','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127612,4,'19102407','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127613,4,'19102408','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127614,4,'19102409','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127615,4,'1910241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127616,4,'19102421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127617,4,'19102423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127618,4,'19102424','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127619,4,'19102425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127620,4,'19102426','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127621,4,'19102427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127622,4,'19102428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127623,4,'19102429','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127624,4,'1910247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127625,4,'19102471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127626,4,'19102473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127627,4,'19102474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127628,4,'19102475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127629,4,'19102476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127630,4,'19102477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127631,4,'19102478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127632,4,'19102479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127633,4,'1910248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127634,4,'19102481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127635,4,'19102482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127636,4,'19102483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127637,4,'19102484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127638,4,'19102485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127639,4,'19102486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127640,4,'19102487','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127641,4,'19102488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127642,4,'19102489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127643,4,'19102491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127644,4,'19102494','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127645,4,'19102495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127646,4,'19102496','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127647,4,'19102497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127648,4,'19102498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127649,4,'19102499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127650,4,'1910253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127651,4,'1910287','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127652,4,'1910288','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127653,4,'1910292','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127654,4,'1910324','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127655,4,'1910327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127656,4,'1910329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127657,4,'1910332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127658,4,'1910344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127659,4,'1910345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127660,4,'1910348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127661,4,'1910349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127662,4,'1910357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127663,4,'1910363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127664,4,'1910364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127665,4,'1910369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127666,4,'1910421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127667,4,'19104343','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127668,4,'19104344','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127669,4,'19104345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127670,4,'19104346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127671,4,'19104347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127672,4,'19104348','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127673,4,'19104349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127674,4,'1910462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127675,4,'1910464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127676,4,'1910467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127677,4,'1910531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127678,4,'1910532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127679,4,'1910533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127680,4,'1910564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127681,4,'1910567','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127682,4,'1910575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127683,4,'1910579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127684,4,'1910588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127685,4,'1910645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127686,4,'1910648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127687,4,'1910649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127688,4,'1910652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127689,4,'1910667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127690,4,'1910669','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127691,4,'19106857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127692,4,'19106858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127693,4,'19106859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127694,4,'1910704','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127695,4,'1910707','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127696,4,'1910743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127697,4,'1910744','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127698,4,'1910754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127699,4,'1910755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127700,4,'19107741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127701,4,'19107745','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127702,4,'19107747','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127703,4,'19107748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127704,4,'19107749','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127705,4,'1910775','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127706,4,'1910777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127707,4,'1910842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127708,4,'1910845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127709,4,'1910846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127710,4,'1910866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127711,4,'1910925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127712,4,'1912200','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127713,4,'1912212','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127714,4,'1912219','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127715,4,'1912241','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127716,4,'1912243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127717,4,'1912244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127718,4,'1912296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127719,4,'1912345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127720,4,'1912359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127721,4,'1912377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127722,4,'1912392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127723,4,'1912422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127724,4,'1912437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127725,4,'1912439','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127726,4,'1912450','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127727,4,'1912451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127728,4,'1912458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127729,4,'1912462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127730,4,'1912473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127731,4,'1912478','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127732,4,'1912482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127733,4,'1912485','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127734,4,'19124861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127735,4,'19124862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127736,4,'19124863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127737,4,'19124865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127738,4,'19124867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127739,4,'19124868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127740,4,'19124869','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127741,4,'1912488','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127742,4,'1912489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127743,4,'1912500','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127744,4,'19125032','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127745,4,'19125038','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127746,4,'19125039','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127747,4,'1912523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127748,4,'1912529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127749,4,'1912534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127750,4,'1912535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127751,4,'1912545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127752,4,'1912557','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127753,4,'1912562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127754,4,'1912564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127755,4,'1912568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127756,4,'1912578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127757,4,'1912579','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127758,4,'1912583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127759,4,'1912586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127760,4,'1912587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127761,4,'1912594','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127762,4,'1912608','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127763,4,'1912626','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127764,4,'1912632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127765,4,'1912637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127766,4,'1912647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127767,4,'1912653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127768,4,'1912654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127769,4,'1912681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127770,4,'1912684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127771,4,'1912685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127772,4,'1912688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127773,4,'1912693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127774,4,'1912699','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127775,4,'1912701','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127776,4,'1912709','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127777,4,'1912717','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127778,4,'1912727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127779,4,'1912728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127780,4,'1912754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127781,4,'1912764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127782,4,'1912772','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127783,4,'1912778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127784,4,'1912807','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127785,4,'1912810','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127786,4,'1912823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127787,4,'1912826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127788,4,'1912829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127789,4,'1912832','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127790,4,'1912839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127791,4,'1912842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127792,4,'1912843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127793,4,'1912851','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127794,4,'1912852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127795,4,'1912857','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127796,4,'1912858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127797,4,'1912863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127798,4,'1912865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127799,4,'1912871','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127800,4,'1912989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127801,4,'1913352','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127802,4,'1913377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127803,4,'1913471','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127804,4,'1913569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127805,4,'1913757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127806,4,'1913783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127807,4,'19138371','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127808,4,'19138372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127809,4,'19138373','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127810,4,'19138374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127811,4,'19138375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127812,4,'19138378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127813,4,'19138379','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127814,4,'1913964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127815,4,'1915200','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127816,4,'1915369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127817,4,'1915769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127818,4,'1915808','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127819,4,'1915828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127820,4,'1915964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127821,4,'1915975','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127822,4,'1915986','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127823,4,'1915988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127824,4,'1915990','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127825,4,'1918222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127826,4,'1918242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127827,4,'1918243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127828,4,'1918253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127829,4,'1918263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127830,4,'1918267','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127831,4,'1918275','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127832,4,'1918326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127833,4,'1918334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127834,4,'1918339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127835,4,'1918349','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127836,4,'1918354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127837,4,'1918356','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127838,4,'1918357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127839,4,'1918363','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127840,4,'1918364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127841,4,'1918365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127842,4,'1918366','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127843,4,'1918368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127844,4,'1918369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127845,4,'1918374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127846,4,'1918375','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127847,4,'1918377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127848,4,'1918386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127849,4,'1918389','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127850,4,'1918422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127851,4,'1918433','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127852,4,'1918434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127853,4,'1918435','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127854,4,'1918452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127855,4,'1918454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127856,4,'1918462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127857,4,'1918463','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127858,4,'1918464','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127859,4,'1918466','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127860,4,'1918468','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127861,4,'1918469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127862,4,'1918472','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127863,4,'1918473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127864,4,'1918474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127865,4,'1918476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127866,4,'1918479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127867,4,'1918482','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127868,4,'1918483','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127869,4,'1918484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127870,4,'1918489','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127871,4,'1918522','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127872,4,'1918529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127873,4,'1918531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127874,4,'1918535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127875,4,'1918536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127876,4,'1918538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127877,4,'1918545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127878,4,'1918546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127879,4,'1918548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127880,4,'1918563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127881,4,'1918566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127882,4,'1918569','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127883,4,'1918589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127884,4,'1918593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127885,4,'1918597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127886,4,'1918598','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127887,4,'1918642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127888,4,'1918648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127889,4,'1918651','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127890,4,'1918653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127891,4,'1918654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127892,4,'1918655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127893,4,'1918656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127894,4,'1918657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127895,4,'19186581','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127896,4,'19186582','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127897,4,'19186583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127898,4,'19186586','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127899,4,'19186587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127900,4,'1918659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127901,4,'1918666','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127902,4,'1918667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127903,4,'1918668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127904,4,'1918677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127905,4,'1918678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127906,4,'1918722','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127907,4,'1918733','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127908,4,'1918736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127909,4,'1918753','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127910,4,'1918754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127911,4,'1918755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127912,4,'1918757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127913,4,'1918765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127914,4,'1918767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127915,4,'1918768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127916,4,'1918773','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127917,4,'1918778','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127918,4,'1918783','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127919,4,'1918784','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127920,4,'1918788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127921,4,'1918793','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127922,4,'1918799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127923,4,'1918823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127924,4,'1918826','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127925,4,'1918846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:31',1,-1,'127.0.0.1'),
 (127926,4,'1918847','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127927,4,'1918854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127928,4,'1918865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127929,4,'1918866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127930,4,'1918867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127931,4,'1918868','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127932,4,'1918874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127933,4,'1918929','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127934,4,'1918938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127935,4,'1918945','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127936,4,'1918963','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127937,4,'1918966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127938,4,'1918968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127939,4,'1918985','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127940,4,'1918989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127941,4,'1918996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127942,4,'1919251','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127943,4,'1919258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127944,4,'19192597','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127945,4,'1919276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127946,4,'19192881','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127947,4,'19192882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127948,4,'19192883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127949,4,'19192887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127950,4,'1919289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127951,4,'1919296','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127952,4,'1919298','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127953,4,'1919299','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127954,4,'19192992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127955,4,'19192993','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127956,4,'19192994','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127957,4,'19192995','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127958,4,'19192996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127959,4,'19192997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127960,4,'19192998','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127961,4,'19192999','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127962,4,'1919304','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127963,4,'19193523','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127964,4,'19193527','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127965,4,'19193529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127966,4,'1919498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127967,4,'1919499','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127968,4,'1919536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127969,4,'1919537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127970,4,'1919563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127971,4,'1919568','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127972,4,'1920244','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127973,4,'1920293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127974,4,'1920394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127975,4,'1920446','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127976,4,'1920525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127977,4,'1920596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127978,4,'1920622','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127979,4,'1920667','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127980,4,'1920776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127981,4,'1920787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127982,4,'1920807','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127983,4,'1920824','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127984,4,'1920825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127985,4,'1920829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127986,4,'1920835','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127987,4,'1920842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127988,4,'1920848','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127989,4,'1920856','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127990,4,'1920867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127991,4,'1920896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127992,4,'1920987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127993,4,'1928228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127994,4,'1928253','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127995,4,'1928262','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127996,4,'1928263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127997,4,'1928283','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (127998,4,'1928330','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (127999,4,'1928332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128000,4,'1928333','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128001,4,'1928334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128002,4,'1928335','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128003,4,'1928337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128004,4,'1928338','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128005,4,'1928339','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128006,4,'1928346','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128007,4,'1928347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128008,4,'1928353','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128009,4,'1928354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128010,4,'1928355','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128011,4,'1928359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128012,4,'1928367','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128013,4,'1928368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128014,4,'1928369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128015,4,'1928372','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128016,4,'1928422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128017,4,'1928448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128018,4,'1928453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128019,4,'1928454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128020,4,'1928462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128021,4,'1928467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128022,4,'1928475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128023,4,'1928477','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128024,4,'1928479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128025,4,'1928497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128026,4,'1928505','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128027,4,'1928524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128028,4,'1928535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128029,4,'1928536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128030,4,'1928564','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128031,4,'1928565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128032,4,'1928633','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128033,4,'1928643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128034,4,'1928652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128035,4,'1928653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128036,4,'1928654','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128037,4,'1928656','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128038,4,'1928657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128039,4,'1928658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128040,4,'1928659','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128041,4,'1928672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128042,4,'1928673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128043,4,'1928674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128044,4,'1928677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128045,4,'1928680','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128046,4,'1928681','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128047,4,'1928685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128048,4,'1928686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128049,4,'1928687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128050,4,'1928688','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128051,4,'1928692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128052,4,'1928697','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128053,4,'1928698','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128054,4,'1928704','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128055,4,'1928724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128056,4,'1928725','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128057,4,'1928728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128058,4,'1928734','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128059,4,'1928735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128060,4,'1928736','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128061,4,'1928737','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128062,4,'1928738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128063,4,'1928739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128064,4,'1928754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128065,4,'1928755','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128066,4,'1928757','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128067,4,'1928758','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128068,4,'1928763','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128069,4,'1928764','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128070,4,'1928765','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128071,4,'1928766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128072,4,'1928767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128073,4,'1928768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128074,4,'1928769','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128075,4,'1928781','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128076,4,'1928787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128077,4,'1928788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128078,4,'1928789','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128079,4,'1928828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128080,4,'1928854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128081,4,'1928855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128082,4,'1928858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128083,4,'1928859','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128084,4,'1928865','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128085,4,'1928875','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128086,4,'1928927','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128087,4,'1928999','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128088,4,'1931243','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128089,4,'1931258','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128090,4,'1931268','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128091,4,'1931276','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128092,4,'1931277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128093,4,'1931289','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128094,4,'1931293','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128095,4,'1931294','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128096,4,'1931364','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128097,4,'19313682','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128098,4,'1931394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128099,4,'1931403','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128100,4,'1931405','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128101,4,'1931427','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128102,4,'1931432','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128103,4,'1931437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128104,4,'1931445','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128105,4,'1931462','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128106,4,'1931467','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128107,4,'1931476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128108,4,'1931498','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128109,4,'1931535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128110,4,'1931537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128111,4,'1931556','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128112,4,'1931565','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128113,4,'1931589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128114,4,'1931592','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128115,4,'1931593','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128116,4,'1931596','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128117,4,'1931621','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128118,4,'1931635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128119,4,'1931649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128120,4,'1931653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128121,4,'1931657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128122,4,'1931668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128123,4,'1931676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128124,4,'1931678','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128125,4,'1931686','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128126,4,'1931692','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128127,4,'1931695','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128128,4,'19317132','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128129,4,'19317133','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128130,4,'1931721','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128131,4,'19317222','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128132,4,'19317223','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128133,4,'19317225','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128134,4,'19317226','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128135,4,'19317227','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128136,4,'19317229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128137,4,'1931724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128138,4,'1931732','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128139,4,'1931738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128140,4,'1931739','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128141,4,'1931752','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128142,4,'1931761','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128143,4,'1931779','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128144,4,'1931788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128145,4,'1931792','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128146,4,'1931810','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128147,4,'1931815','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128148,4,'1931823','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128149,4,'1931829','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128150,4,'1931836','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128151,4,'1931839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128152,4,'1931845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128153,4,'1931852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128154,4,'1931853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128155,4,'1931858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128156,4,'1931863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128157,4,'1931864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128158,4,'1931879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128159,4,'1931898','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128160,4,'1931899','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128161,4,'1931901','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128162,4,'1931902','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128163,4,'1931903','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128164,4,'1931904','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128165,4,'1931908','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128166,4,'1931909','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128167,4,'1931910','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128168,4,'1931913','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128169,4,'1931914','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128170,4,'1931915','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128171,4,'1931919','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128172,4,'1931924','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128173,4,'1931934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128174,4,'1931935','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128175,4,'1931939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128176,4,'1931946','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128177,4,'1936248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128178,4,'1936269','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128179,4,'1936326','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128180,4,'1936327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128181,4,'1936329','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128182,4,'1936347','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128183,4,'1936365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128184,4,'1936368','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128185,4,'1936369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128186,4,'1936377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128187,4,'1936394','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128188,4,'1936399','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128189,4,'1936422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128190,4,'1936425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128191,4,'1936544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128192,4,'1936545','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128193,4,'1936546','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128194,4,'1936563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128195,4,'1936566','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128196,4,'1936624','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128197,4,'1936636','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128198,4,'1936638','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128199,4,'1936642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128200,4,'1936646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128201,4,'1936653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128202,4,'1936655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128203,4,'1936685','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128204,4,'1936687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128205,4,'1936767','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128206,4,'1936831','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128207,4,'1936852','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128208,4,'1936854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128209,4,'1936855','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128210,4,'1936858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128211,4,'1936867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128212,4,'1936872','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128213,4,'1936876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128214,4,'1936879','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128215,4,'1936891','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128216,4,'1936897','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128217,4,'1936967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128218,4,'1936969','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128219,4,'1937420','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128220,4,'1937473','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128221,4,'1937484','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128222,4,'1937639','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128223,4,'1937652','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128224,4,'1937653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128225,4,'1937663','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128226,4,'1937676','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128227,4,'1937691','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128228,4,'1937788','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128229,4,'1937858','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128230,4,'1940234','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128231,4,'1940342','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128232,4,'19403451','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128233,4,'19403452','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128234,4,'19403453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128235,4,'19403454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128236,4,'19403455','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128237,4,'19403456','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128238,4,'19403457','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128239,4,'19403458','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128240,4,'19403459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128241,4,'19403572','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128242,4,'19403573','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128243,4,'19403574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128244,4,'19403575','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128245,4,'19403576','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128246,4,'19403577','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128247,4,'19403578','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128248,4,'1940362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128249,4,'1940378','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128250,4,'1940392','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128251,4,'1940403','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128252,4,'1940421','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128253,4,'1940422','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128254,4,'1940423','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128255,4,'1940428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128256,4,'1940434','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128257,4,'1940454','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128258,4,'1940459','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128259,4,'1940474','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128260,4,'1940476','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128261,4,'1940495','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128262,4,'1940497','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128263,4,'1940524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128264,4,'1940525','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128265,4,'1940528','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128266,4,'1940529','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128267,4,'1940537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128268,4,'1940541','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128269,4,'1940544','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128270,4,'1940562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128271,4,'1940563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128272,4,'19405641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128273,4,'19405642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128274,4,'19405643','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128275,4,'19405644','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128276,4,'19405645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128277,4,'19405647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128278,4,'19405648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128279,4,'19405649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128280,4,'1940574','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128281,4,'1940583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128282,4,'1940585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128283,4,'1940637','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128284,4,'1940655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128285,4,'1940657','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128286,4,'1940658','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128287,4,'1940672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128288,4,'1940673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128289,4,'1940674','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128290,4,'1940684','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128291,4,'1940687','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128292,4,'1940726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128293,4,'1940727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128294,4,'19407362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128295,4,'1940742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128296,4,'1940743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128297,4,'1940759','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128298,4,'1940768','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128299,4,'1940825','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128300,4,'1940839','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128301,4,'1940846','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128302,4,'1940849','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128303,4,'1940862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128304,4,'1940863','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128305,4,'1940864','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128306,4,'1940873','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128307,4,'1940886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128308,4,'1940887','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128309,4,'1940888','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:32',1,-1,'127.0.0.1'),
 (128310,4,'1940889','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128311,4,'1940894','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128312,4,'1940895','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128313,4,'1940934','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128314,4,'1940964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128315,4,'1940966','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128316,4,'1940987','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128317,4,'1940988','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128318,4,'1940989','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128319,4,'1940991','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128320,4,'1940996','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128321,4,'1940997','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128322,4,'1941822','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128323,4,'19418220','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128324,4,'19418228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128325,4,'1941964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128326,4,'1954589','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128327,4,'1956248','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128328,4,'1956418','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128329,4,'1956419','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128330,4,'1956481','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128331,4,'1956486','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128332,4,'1956642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128333,4,'1956743','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128334,4,'1956799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128335,4,'1956842','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128336,4,'1956845','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128337,4,'1956936','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128338,4,'1956944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128339,4,'1970228','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128340,4,'1970246','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128341,4,'1970264','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128342,4,'1970265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128343,4,'1970272','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128344,4,'1970273','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128345,4,'1970277','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128346,4,'1970280','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128347,4,'1970327','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128348,4,'1970332','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128349,4,'1970334','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128350,4,'1970337','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128351,4,'1970345','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128352,4,'1970354','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128353,4,'1970357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128354,4,'1970358','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128355,4,'1970359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128356,4,'1970362','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128357,4,'1970365','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128358,4,'1970374','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128359,4,'1970383','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128360,4,'1970386','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128361,4,'1970448','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128362,4,'1970524','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128363,4,'1970562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128364,4,'1970563','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128365,4,'1970583','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128366,4,'1970585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128367,4,'1970588','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128368,4,'1970653','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128369,4,'1970664','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128370,4,'1970677','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128371,4,'1970731','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128372,4,'1970754','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128373,4,'1970766','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128374,4,'1970774','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128375,4,'1970777','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128376,4,'1970790','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128377,4,'1970828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128378,4,'1970854','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128379,4,'1970862','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128380,4,'1970882','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128381,4,'1970883','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128382,4,'1970886','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128383,4,'1970944','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128384,4,'1970967','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128385,4,'1972493','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128386,4,'1972627','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128387,4,'1972905','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128388,4,'1973500','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128389,4,'19738641','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128390,4,'19738642','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128391,4,'19738645','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128392,4,'19738646','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128393,4,'19738648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128394,4,'19738649','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128395,4,'1979242','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128396,4,'1979247','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128397,4,'1979249','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128398,4,'1979263','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128399,4,'1979278','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128400,4,'1979357','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128401,4,'1979490','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128402,4,'1979491','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128403,4,'1979548','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128404,4,'1979561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128405,4,'1979562','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128406,4,'1979647','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128407,4,'1979648','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128408,4,'1979798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128409,4,'1979799','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128410,4,'1979828','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128411,4,'1979843','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128412,4,'1979964','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128413,4,'1979992','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128414,4,'1985325','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128415,4,'1985359','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128416,4,'1985377','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128417,4,'1985396','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128418,4,'1985425','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128419,4,'1985444','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128420,4,'1985475','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128421,4,'1985479','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128422,4,'1985535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128423,4,'1985536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128424,4,'1985625','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128425,4,'1985632','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128426,4,'1985655','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128427,4,'1985662','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128428,4,'1985693','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128429,4,'1985724','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128430,4,'1985742','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128431,4,'1985771','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128432,4,'19857726','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128433,4,'19857727','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128434,4,'19857728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128435,4,'1985776','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128436,4,'1985787','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128437,4,'1985798','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128438,4,'1985819','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128439,4,'1985918','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128440,4,'1989229','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128441,4,'1989235','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128442,4,'1989257','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128443,4,'1989261','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128444,4,'1989265','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128445,4,'1989369','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128446,4,'1989410','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128447,4,'1989428','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128448,4,'1989437','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128449,4,'1989449','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128450,4,'1989453','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128451,4,'1989469','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128452,4,'1989561','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128453,4,'1989571','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128454,4,'1989585','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128455,4,'1989587','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128456,4,'1989635','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128457,4,'19896531','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128458,4,'19896532','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128459,4,'19896533','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128460,4,'19896534','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128461,4,'19896535','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128462,4,'19896536','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128463,4,'19896537','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128464,4,'19896538','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128465,4,'19896539','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128466,4,'1989661','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128467,4,'1989668','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128468,4,'1989672','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128469,4,'1989673','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128470,4,'1989720','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128471,4,'1989728','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128472,4,'1989735','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128473,4,'1989738','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128474,4,'1989740','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128475,4,'1989741','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128476,4,'1989748','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128477,4,'1989756','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128478,4,'1989795','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128479,4,'1989804','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128480,4,'1989853','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128481,4,'1989861','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128482,4,'1989866','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128483,4,'1989867','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128484,4,'1989874','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128485,4,'1989876','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128486,4,'1989896','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128487,4,'1989925','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128488,4,'1989938','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128489,4,'1989939','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128490,4,'1989968','United States - OffNet','0.0315','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128491,4,'1907','United States - OnNet - AK - 907','0.0384','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128492,4,'1205','United States - OnNet - AL - 205','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128493,4,'1251','United States - OnNet - AL - 251','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128494,4,'1256','United States - OnNet - AL - 256','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128495,4,'1334','United States - OnNet - AL - 334','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128496,4,'1479','United States - OnNet - AR - 479','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128497,4,'1501','United States - OnNet - AR - 501','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128498,4,'1870','United States - OnNet - AR - 870','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128499,4,'1480','United States - OnNet - AZ - 480','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128500,4,'1520','United States - OnNet - AZ - 520','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128501,4,'1602','United States - OnNet - AZ - 602','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128502,4,'1623','United States - OnNet - AZ - 623','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128503,4,'1928','United States - OnNet - AZ - 928','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128504,4,'1209','United States - OnNet - CA - 209','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128505,4,'1213','United States - OnNet - CA - 213','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128506,4,'1310','United States - OnNet - CA - 310','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128507,4,'1323','United States - OnNet - CA - 323','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128508,4,'1408','United States - OnNet - CA - 408','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128509,4,'1415','United States - OnNet - CA - 415','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128510,4,'1424','United States - OnNet - CA - 424','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128511,4,'1510','United States - OnNet - CA - 510','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128512,4,'1530','United States - OnNet - CA - 530','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128513,4,'1559','United States - OnNet - CA - 559','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128514,4,'1562','United States - OnNet - CA - 562','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128515,4,'1619','United States - OnNet - CA - 619','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128516,4,'1626','United States - OnNet - CA - 626','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128517,4,'1650','United States - OnNet - CA - 650','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128518,4,'1657','United States - OnNet - CA - 657','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128519,4,'1661','United States - OnNet - CA - 661','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128520,4,'1707','United States - OnNet - CA - 707','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128521,4,'1714','United States - OnNet - CA - 714','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128522,4,'1760','United States - OnNet - CA - 760','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128523,4,'1805','United States - OnNet - CA - 805','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128524,4,'1818','United States - OnNet - CA - 818','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128525,4,'1831','United States - OnNet - CA - 831','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128526,4,'1858','United States - OnNet - CA - 858','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128527,4,'1909','United States - OnNet - CA - 909','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128528,4,'1916','United States - OnNet - CA - 916','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128529,4,'1925','United States - OnNet - CA - 925','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128530,4,'1949','United States - OnNet - CA - 949','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128531,4,'1951','United States - OnNet - CA - 951','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128532,4,'1303','United States - OnNet - CO - 303','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128533,4,'1719','United States - OnNet - CO - 719','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128534,4,'1720','United States - OnNet - CO - 720','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128535,4,'1970','United States - OnNet - CO - 970','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128536,4,'1203','United States - OnNet - CT - 203','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128537,4,'1475','United States - OnNet - CT - 475','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128538,4,'1860','United States - OnNet - CT - 860','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128539,4,'1959','United States - OnNet - CT - 959','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128540,4,'1202','United States - OnNet - DC - 202','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128541,4,'1302','United States - OnNet - DE - 302','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128542,4,'1239','United States - OnNet - FL - 239','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128543,4,'1305','United States - OnNet - Fl - 305','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128544,4,'1321','United States - OnNet - FL - 321','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128545,4,'1352','United States - OnNet - FL - 352','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128546,4,'1386','United States - OnNet - FL - 386','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128547,4,'1407','United States - OnNet - FL - 407','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128548,4,'1561','United States - OnNet - FL - 561','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128549,4,'1689','United States - OnNet - FL - 689','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128550,4,'1727','United States - OnNet - FL - 727','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128551,4,'1754','United States - OnNet - FL - 754','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128552,4,'1772','United States - OnNet - FL - 772','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128553,4,'1786','United States - OnNet - FL - 786','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128554,4,'1813','United States - OnNet - FL - 813','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128555,4,'1850','United States - OnNet - FL - 850','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128556,4,'1863','United States - OnNet - FL - 863','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128557,4,'1904','United States - OnNet - FL - 904','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128558,4,'1941','United States - OnNet - FL - 941','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128559,4,'1954','United States - OnNet - FL - 954','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128560,4,'1229','United States - OnNet - GA - 229','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128561,4,'1404','United States - OnNet - GA - 404','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128562,4,'1470','United States - OnNet - GA - 470','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128563,4,'1478','United States - OnNet - GA - 478','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128564,4,'1678','United States - OnNet - GA - 678','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128565,4,'1706','United States - OnNet - GA - 706','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128566,4,'1762','United States - OnNet - GA - 762','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128567,4,'1770','United States - OnNet - GA - 770','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128568,4,'1912','United States - OnNet - GA - 912','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128569,4,'1808','United States - OnNet - HI - 808','0.0068','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128570,4,'1319','United States - OnNet - IA - 319','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128571,4,'1515','United States - OnNet - IA - 515','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128572,4,'1563','United States - OnNet - IA - 563','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128573,4,'1641','United States - OnNet - IA - 641','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128574,4,'1712','United States - OnNet - IA - 712','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128575,4,'1208','United States - OnNet - ID - 208','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128576,4,'1217','United States - OnNet - IL - 217','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128577,4,'1224','United States - OnNet - IL - 224','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128578,4,'1309','United States - OnNet - IL - 309','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128579,4,'1312','United States - OnNet - IL - 312','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128580,4,'1331','United States - OnNet - IL - 331','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128581,4,'1618','United States - OnNet - IL - 618','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128582,4,'1630','United States - OnNet - IL - 630','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128583,4,'1708','United States - OnNet - IL - 708','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128584,4,'1773','United States - OnNet - IL - 773','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128585,4,'1779','United States - OnNet - IL - 779','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128586,4,'1815','United States - OnNet - IL - 815','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128587,4,'1847','United States - OnNet - IL - 847','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128588,4,'1219','United States - OnNet - IN - 219','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128589,4,'1260','United States - OnNet - IN - 260','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128590,4,'1317','United States - OnNet - IN - 317','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128591,4,'1574','United States - OnNet - IN - 574','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128592,4,'1765','United States - OnNet - IN - 765','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128593,4,'1812','United States - OnNet - IN - 812','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128594,4,'1316','United States - OnNet - KS - 316','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128595,4,'1620','United States - OnNet - KS - 620','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128596,4,'1785','United States - OnNet - KS - 785','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128597,4,'1913','United States - OnNet - KS - 913','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128598,4,'1270','United States - OnNet - KY - 270','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128599,4,'1502','United States - OnNet - KY - 502','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128600,4,'1606','United States - OnNet - KY - 606','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128601,4,'1859','United States - OnNet - KY - 859','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128602,4,'1225','United States - OnNet - LA - 225','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128603,4,'1318','United States - OnNet - LA - 318','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128604,4,'1337','United States - OnNet - LA - 337','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128605,4,'1504','United States - OnNet - LA - 504','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128606,4,'1985','United States - OnNet - LA - 985','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128607,4,'1339','United States - OnNet - MA - 339','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128608,4,'1351','United States - OnNet - MA - 351','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128609,4,'1413','United States - OnNet - MA - 413','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128610,4,'1508','United States - OnNet - MA - 508','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128611,4,'1617','United States - OnNet - MA - 617','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128612,4,'1774','United States - OnNet - MA - 774','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128613,4,'1781','United States - OnNet - MA - 781','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128614,4,'1857','United States - OnNet - MA - 857','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128615,4,'1978','United States - OnNet - MA - 978','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128616,4,'1227','United States - OnNet - MD - 227','0.0053','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128617,4,'1240','United States - OnNet - MD - 240','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128618,4,'1301','United States - OnNet - MD - 301','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128619,4,'1410','United States - OnNet - MD - 410','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128620,4,'1443','United States - OnNet - MD - 443','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128621,4,'1207','United States - OnNet - ME - 207','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128622,4,'1231','United States - OnNet - MI - 231','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128623,4,'1248','United States - OnNet - MI - 248','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128624,4,'1269','United States - OnNet - MI - 269','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128625,4,'1313','United States - OnNet - MI - 313','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128626,4,'1517','United States - OnNet - MI - 517','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128627,4,'1586','United States - OnNet - MI - 586','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128628,4,'1616','United States - OnNet - MI - 616','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128629,4,'1734','United States - OnNet - MI - 734','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128630,4,'1810','United States - OnNet - MI - 810','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128631,4,'1906','United States - OnNet - MI - 906','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128632,4,'1947','United States - OnNet - MI - 947','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128633,4,'1989','United States - OnNet - MI - 989','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128634,4,'1218','United States - OnNet - MN - 218','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128635,4,'1320','United States - OnNet - MN - 320','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128636,4,'1507','United States - OnNet - MN - 507','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128637,4,'1612','United States - OnNet - MN - 612','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128638,4,'1651','United States - OnNet - MN - 651','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128639,4,'1763','United States - OnNet - MN - 763','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128640,4,'1952','United States - OnNet - MN - 952','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128641,4,'1314','United States - OnNet - MO - 314','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128642,4,'1417','United States - OnNet - MO - 417','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128643,4,'1573','United States - OnNet - MO - 573','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128644,4,'1636','United States - OnNet - MO - 636','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128645,4,'1660','United States - OnNet - MO - 660','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128646,4,'1816','United States - OnNet - MO - 816','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128647,4,'1228','United States - OnNet - MS - 228','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128648,4,'1601','United States - OnNet - MS - 601','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128649,4,'1662','United States - OnNet - MS - 662','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128650,4,'1769','United States - OnNet - MS - 769','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128651,4,'1406','United States - OnNet - MT - 406','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128652,4,'1252','United States - OnNet - NC - 252','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128653,4,'1336','United States - OnNet - NC - 336','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128654,4,'1704','United States - OnNet - NC - 704','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128655,4,'1828','United States - OnNet - NC - 828','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128656,4,'1910','United States - OnNet - NC - 910','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128657,4,'1919','United States - OnNet - NC - 919','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128658,4,'1980','United States - OnNet - NC - 980','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128659,4,'1984','United States - OnNet - NC - 984','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128660,4,'1701','United States - OnNet - ND - 701','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128661,4,'1308','United States - OnNet - NE - 308','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128662,4,'1402','United States - OnNet - NE - 402','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128663,4,'1603','United States - OnNet - NH - 603','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128664,4,'1201','United States - OnNet - NJ - 201','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128665,4,'1551','United States - OnNet - NJ - 551','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128666,4,'1609','United States - OnNet - NJ - 609','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128667,4,'1732','United States - OnNet - NJ - 732','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128668,4,'1848','United States - OnNet - NJ - 848','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128669,4,'1856','United States - OnNet - NJ - 856','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128670,4,'1862','United States - OnNet - NJ - 862','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128671,4,'1908','United States - OnNet - NJ - 908','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128672,4,'1973','United States - OnNet - NJ - 973','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128673,4,'1505','United States - OnNet - NM - 505','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128674,4,'1575','United States - OnNet - NM - 575','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128675,4,'1702','United States - OnNet - NV - 702','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128676,4,'1775','United States - OnNet - NV - 775','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128677,4,'1212','United States - OnNet - NY - 212','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128678,4,'1315','United States - OnNet - NY - 315','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128679,4,'1347','United States - OnNet - NY - 347','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128680,4,'1516','United States - OnNet - NY - 516','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128681,4,'1518','United States - OnNet - NY - 518','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128682,4,'1585','United States - OnNet - NY - 585','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128683,4,'1607','United States - OnNet - NY - 607','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128684,4,'1631','United States - OnNet - NY - 631','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128685,4,'1646','United States - OnNet - NY - 646','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:33',1,-1,'127.0.0.1'),
 (128686,4,'1716','United States - OnNet - NY - 716','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128687,4,'1718','United States - OnNet - NY - 718','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128688,4,'1845','United States - OnNet - NY - 845','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128689,4,'1914','United States - OnNet - NY - 914','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128690,4,'1917','United States - OnNet - NY - 917','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128691,4,'1929','United States - OnNet - NY - 929','0.0053','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128692,4,'1216','United States - OnNet - OH - 216','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128693,4,'1234','United States - OnNet - OH - 234','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128694,4,'1330','United States - OnNet - OH - 330','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128695,4,'1419','United States - OnNet - OH - 419','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128696,4,'1440','United States - OnNet - OH - 440','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128697,4,'1513','United States - OnNet - OH - 513','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128698,4,'1567','United States - OnNet - OH - 567','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128699,4,'1614','United States - OnNet - OH - 614','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128700,4,'1740','United States - OnNet - OH - 740','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128701,4,'1937','United States - OnNet - OH - 937','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128702,4,'1405','United States - OnNet - OK - 405','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128703,4,'1580','United States - OnNet - OK - 580','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128704,4,'1918','United States - OnNet - OK - 918','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128705,4,'1503','United States - OnNet - OR - 503','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128706,4,'1541','United States - OnNet - OR - 541','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128707,4,'1971','United States - OnNet - OR - 971','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128708,4,'1215','United States - OnNet - PA - 215','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128709,4,'1267','United States - OnNet - PA - 267','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128710,4,'1412','United States - OnNet - PA - 412','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128711,4,'1484','United States - OnNet - PA - 484','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128712,4,'1570','United States - OnNet - PA - 570','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128713,4,'1610','United States - OnNet - PA - 610','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128714,4,'1717','United States - OnNet - PA - 717','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128715,4,'1724','United States - OnNet - PA - 724','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128716,4,'1814','United States - OnNet - PA - 814','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128717,4,'1878','United States - OnNet - PA - 878','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128718,4,'1401','United States - OnNet - RI - 401','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128719,4,'1803','United States - OnNet - SC - 803','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128720,4,'1843','United States - OnNet - SC - 843','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128721,4,'1864','United States - OnNet - SC - 864','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128722,4,'1605','United States - OnNet - SD - 605','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128723,4,'1423','United States - OnNet - TN - 423','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128724,4,'1615','United States - OnNet - TN - 615','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128725,4,'1731','United States - OnNet - TN - 731','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128726,4,'1865','United States - OnNet - TN - 865','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128727,4,'1901','United States - OnNet - TN - 901','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128728,4,'1931','United States - OnNet - TN - 931','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128729,4,'1210','United States - OnNet - TX - 210','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128730,4,'1214','United States - OnNet - TX - 214','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128731,4,'1254','United States - OnNet - TX - 254','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128732,4,'1281','United States - OnNet - TX - 281','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128733,4,'1325','United States - OnNet - TX - 325','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128734,4,'1361','United States - OnNet - TX - 361','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128735,4,'1409','United States - OnNet - TX - 409','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128736,4,'1430','United States - OnNet - TX - 430','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128737,4,'1432','United States - OnNet - TX - 432','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128738,4,'1469','United States - OnNet - TX - 469','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128739,4,'1512','United States - OnNet - TX - 512','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128740,4,'1682','United States - OnNet - TX - 682','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128741,4,'1713','United States - OnNet - TX - 713','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128742,4,'1806','United States - OnNet - TX - 806','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128743,4,'1817','United States - OnNet - TX - 817','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128744,4,'1830','United States - OnNet - TX - 830','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128745,4,'1832','United States - OnNet - TX - 832','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128746,4,'1903','United States - OnNet - TX - 903','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128747,4,'1915','United States - OnNet - TX - 915','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128748,4,'1936','United States - OnNet - TX - 936','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128749,4,'1940','United States - OnNet - TX - 940','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128750,4,'1956','United States - OnNet - TX - 956','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128751,4,'1972','United States - OnNet - TX - 972','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128752,4,'1979','United States - OnNet - TX - 979','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128753,4,'1710','United States - OnNet - US - 710','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128754,4,'1435','United States - OnNet - UT - 435','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128755,4,'1801','United States - OnNet - UT - 801','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128756,4,'1276','United States - OnNet - VA - 276','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128757,4,'1434','United States - OnNet - VA - 434','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128758,4,'1540','United States - OnNet - VA - 540','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128759,4,'1571','United States - OnNet - VA - 571','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128760,4,'1703','United States - OnNet - VA - 703','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128761,4,'1757','United States - OnNet - VA - 757','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128762,4,'1804','United States - OnNet - VA - 804','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128763,4,'1802','United States - OnNet - VT - 802','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128764,4,'1206','United States - OnNet - WA - 206','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128765,4,'1253','United States - OnNet - WA - 253','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128766,4,'1360','United States - OnNet - WA - 360','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128767,4,'1425','United States - OnNet - WA - 425','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128768,4,'1509','United States - OnNet - WA - 509','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128769,4,'1564','United States - OnNet - WA - 564','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128770,4,'1262','United States - OnNet - WI - 262','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128771,4,'1414','United States - OnNet - WI - 414','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128772,4,'1608','United States - OnNet - WI - 608','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128773,4,'1715','United States - OnNet - WI - 715','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128774,4,'1920','United States - OnNet - WI - 920','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128775,4,'1304','United States - OnNet - WV - 304','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128776,4,'1307','United States - OnNet - WY - 307','0.0051','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128777,4,'1800','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128778,4,'1822','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128779,4,'1833','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128780,4,'1844','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128781,4,'1855','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128782,4,'1866','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128783,4,'1877','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128784,4,'1888','United States - Toll-Free','0.0000','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128785,4,'878','Universal personal telecommunications','0.5775','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128786,4,'598','Uruguay Fixed','0.0458','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128787,4,'5989','Uruguay Mobile','0.0458','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128788,4,'59891','Uruguay Mobile - Ancel','0.1296','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128789,4,'59898','Uruguay Mobile - Ancel','0.1296','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128790,4,'59899','Uruguay Mobile - Ancel','0.1296','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128791,4,'59896','Uruguay Mobile - Claro','0.0628','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128792,4,'59897','Uruguay Mobile - Claro','0.0628','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128793,4,'59893','Uruguay Mobile - Movistar','0.1326','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128794,4,'59894','Uruguay Mobile - Movistar','0.1326','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128795,4,'59895','Uruguay Mobile - Movistar','0.1326','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128796,4,'5982','Uruguay Montevideo','0.0310','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128797,4,'1340','US Virgin Islands','0.0149','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128798,4,'998','Uzbekistan Fixed','0.0387','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128799,4,'998711','Uzbekistan Fixed - Tashkent','0.0172','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128800,4,'998712','Uzbekistan Fixed - Tashkent','0.0172','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128801,4,'998713','Uzbekistan Fixed - Tashkent','0.0172','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128802,4,'998714','Uzbekistan Fixed - Tashkent','0.0172','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128803,4,'99892','Uzbekistan Mobile','0.0384','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128804,4,'99897','Uzbekistan Mobile','0.0384','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128805,4,'99898','Uzbekistan Mobile','0.0384','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128806,4,'99899','Uzbekistan Mobile','0.0384','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128807,4,'99890','Uzbekistan Mobile - Beeline','0.0287','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128808,4,'99891','Uzbekistan Mobile - Beeline','0.0287','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128809,4,'99893','Uzbekistan Mobile - Ucell','0.0410','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128810,4,'99894','Uzbekistan Mobile - Ucell','0.0410','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128811,4,'678','Vanuatu Fixed','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128812,4,'67830','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128813,4,'67840','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128814,4,'67841','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128815,4,'67842','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128816,4,'67843','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128817,4,'67844','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128818,4,'67845','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128819,4,'67846','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128820,4,'67847','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128821,4,'67849','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128822,4,'6785','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128823,4,'6786','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128824,4,'6787','Vanuatu Mobile','0.4372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128825,4,'379','Vatican City','0.0072','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128826,4,'58','Venezuela Fixed','0.0039','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128827,4,'58212','Venezuela Fixed - Caracas','0.0034','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128828,4,'58261','Venezuela Fixed - Maracaibo','0.0039','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128829,4,'584','Venezuela Mobile','0.0099','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128830,4,'58412','Venezuela Mobile - Digitel','0.0164','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128831,4,'58417','Venezuela Mobile - Digitel','0.0164','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128832,4,'58416','Venezuela Mobile - Movilnet','0.0135','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128833,4,'58426','Venezuela Mobile - Movilnet','0.0135','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128834,4,'58414','Venezuela Mobile - Movistar','0.0135','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128835,4,'58424','Venezuela Mobile - Movistar','0.0135','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128836,4,'84','Vietnam Fixed','0.0267','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128837,4,'84511','Vietnam Fixed - Da Nang','0.0267','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128838,4,'844','Vietnam Fixed - Hanoi','0.0269','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128839,4,'848','Vietnam Fixed - Ho Chi Minh','0.0163','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128840,4,'8412','Vietnam Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128841,4,'8416','Vietnam Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128842,4,'84199','Vietnam Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128843,4,'849','Vietnam Mobile','0.0497','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128844,4,'84188','Vietnam Mobile - Beeline','0.0372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128845,4,'8496','Vietnam Mobile - EVN','0.0429','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128846,4,'84120','Vietnam Mobile - Mobiphone','0.0076','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128847,4,'84121','Vietnam Mobile - Mobiphone','0.0076','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128848,4,'84122','Vietnam Mobile - Mobiphone','0.0076','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128849,4,'84126','Vietnam Mobile - Mobiphone','0.0076','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128850,4,'84128','Vietnam Mobile - Mobiphone','0.0076','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128851,4,'8490','Vietnam Mobile - Mobiphone','0.0076','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128852,4,'8493','Vietnam Mobile - Mobiphone','0.0076','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128853,4,'8495','Vietnam Mobile - SPT','0.0372','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128854,4,'8492','Vietnam Mobile - Vietnamobile','0.0366','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128855,4,'84163','Vietnam Mobile - Viettel','0.0601','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128856,4,'84164','Vietnam Mobile - Viettel','0.0601','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128857,4,'84165','Vietnam Mobile - Viettel','0.0601','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128858,4,'84166','Vietnam Mobile - Viettel','0.0601','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128859,4,'84167','Vietnam Mobile - Viettel','0.0601','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128860,4,'84168','Vietnam Mobile - Viettel','0.0601','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128861,4,'84169','Vietnam Mobile - Viettel','0.0601','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128862,4,'8497','Vietnam Mobile - Viettel','0.0601','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128863,4,'8498','Vietnam Mobile - Viettel','0.0601','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128864,4,'84123','Vietnam Mobile - Vinaphone','0.0146','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128865,4,'84124','Vietnam Mobile - Vinaphone','0.0146','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128866,4,'84125','Vietnam Mobile - Vinaphone','0.0146','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128867,4,'84127','Vietnam Mobile - Vinaphone','0.0146','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128868,4,'84129','Vietnam Mobile - Vinaphone','0.0146','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128869,4,'8491','Vietnam Mobile - Vinaphone','0.0146','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128870,4,'8494','Vietnam Mobile - Vinaphone','0.0146','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128871,4,'8835100','Voxbone iNum','0.0000','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128872,4,'681','Wallis and Futuna Islands Fixed','0.3045','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128873,4,'967','Yemen','0.1263','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128874,4,'96770','Yemen Mobile','0.1275','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128875,4,'96773','Yemen Mobile - MTN','0.1091','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128876,4,'96771','Yemen Mobile - Sabafone','0.0890','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128877,4,'96777','Yemen Mobile - Yementel','0.1139','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128878,4,'260','Zambia Fixed','0.0606','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
INSERT INTO `ratechart` (`id`,`id_rate`,`prefix`,`description`,`voice_rate`,`rate_mult`,`grace_period`,`minimal_time`,`resolution`,`is_disable`,`creationdate`,`user_id`,`usertype`,`ipaddress`) VALUES 
 (128879,4,'26097','Zambia Mobile - Airtel','0.1053','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128880,4,'26095','Zambia Mobile - Cell Z','0.1171','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128881,4,'26096','Zambia Mobile - MTN','0.0917','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128882,4,'263','Zimbabwe Fixed','0.0775','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128883,4,'26377','Zimbabwe Mobile - Econet','0.3255','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128884,4,'26378','Zimbabwe Mobile - Econet','0.3255','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128885,4,'26371','Zimbabwe Mobile - Netone','0.1804','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128886,4,'26373','Zimbabwe Mobile - Telcel','0.3399','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1'),
 (128887,4,'263953','Zimbabwe Premium','0.0775','1.00000',0,1,1,0,'2014-08-11 11:46:34',1,-1,'127.0.0.1');
/*!40000 ALTER TABLE `ratechart` ENABLE KEYS */;


--
-- Definition of table `ratename`
--

DROP TABLE IF EXISTS `ratename`;
CREATE TABLE `ratename` (
  `id_rate` int(11) NOT NULL auto_increment,
  `description` varchar(230) NOT NULL,
  `id_reseller` int(11) NOT NULL default '-1',
  `level` int(11) NOT NULL,
  `showall` int(11) NOT NULL default '0',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_rate`),
  KEY `description` (`description`),
  KEY `id_reseller` (`id_reseller`),
  KEY `level` (`level`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ratename`
--

/*!40000 ALTER TABLE `ratename` DISABLE KEYS */;
INSERT INTO `ratename` (`id_rate`,`description`,`id_reseller`,`level`,`showall`,`creationdate`) VALUES 
 (1,'test Rate',-1,0,0,'2014-08-05 11:21:58'),
 (2,'hasan1',-1,0,0,'2014-08-06 00:25:26'),
 (3,'Test Rate1',-1,0,0,'2014-08-11 11:35:47'),
 (4,'Test Rate2',-1,0,0,'2014-08-11 11:35:53'),
 (5,'Test Rate3',-1,0,0,'2014-08-11 11:35:58'),
 (6,'Test Rate4',-1,0,0,'2014-08-11 11:36:03');
/*!40000 ALTER TABLE `ratename` ENABLE KEYS */;


--
-- Definition of table `rechargereseller`
--

DROP TABLE IF EXISTS `rechargereseller`;
CREATE TABLE `rechargereseller` (
  `id` int(11) NOT NULL auto_increment,
  `id_reseller` int(11) NOT NULL default '-1',
  `phone_number` varchar(20) NOT NULL,
  `status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `id_reseller` (`id_reseller`,`phone_number`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `rechargereseller`
--

/*!40000 ALTER TABLE `rechargereseller` DISABLE KEYS */;
/*!40000 ALTER TABLE `rechargereseller` ENABLE KEYS */;


--
-- Definition of table `resellerpayment`
--

DROP TABLE IF EXISTS `resellerpayment`;
CREATE TABLE `resellerpayment` (
  `id` int(11) NOT NULL auto_increment,
  `id_reseller` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `amount` decimal(10,4) NOT NULL,
  `lastbalance` decimal(10,4) NOT NULL,
  `type` int(11) NOT NULL,
  `description` text NOT NULL,
  `user_id` int(11) NOT NULL,
  `usertype` int(11) NOT NULL,
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  PRIMARY KEY  (`id`),
  KEY `id_reseller` (`id_reseller`),
  KEY `level` (`level`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `resellerpayment`
--

/*!40000 ALTER TABLE `resellerpayment` DISABLE KEYS */;
INSERT INTO `resellerpayment` (`id`,`id_reseller`,`level`,`amount`,`lastbalance`,`type`,`description`,`user_id`,`usertype`,`creationdate`,`ipaddress`) VALUES 
 (1,1,4,'0.0000','0.0000',1,'Initial Balance',1,-1,'2014-08-12 14:36:34','0.0.0.0'),
 (2,1,3,'0.0000','0.0000',1,'Initial Balance',1,-1,'2014-08-12 14:40:02','0.0.0.0'),
 (3,1,2,'0.0000','0.0000',1,'Initial Balance',1,-1,'2014-08-12 14:43:37','127.0.0.1');
/*!40000 ALTER TABLE `resellerpayment` ENABLE KEYS */;


--
-- Definition of table `resellers1`
--

DROP TABLE IF EXISTS `resellers1`;
CREATE TABLE `resellers1` (
  `id` int(11) NOT NULL auto_increment,
  `id_reseller` int(11) NOT NULL default '-1',
  `login` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `balance` decimal(12,4) NOT NULL,
  `id_rate` int(11) NOT NULL,
  `client_limit` decimal(12,4) NOT NULL,
  `limit_rate` int(11) NOT NULL default '0',
  `limit_user` int(11) NOT NULL default '0',
  `limit_balance` decimal(10,2) NOT NULL,
  `limit_fnf` int(11) NOT NULL default '0',
  `commission` decimal(10,2) NOT NULL,
  `type` int(11) NOT NULL,
  `aniuser` int(11) NOT NULL default '0',
  `sipuser` int(11) NOT NULL default '0',
  `full_name` varchar(230) NOT NULL,
  `email` varchar(230) NOT NULL,
  `cell` varchar(100) NOT NULL,
  `phone` varchar(100) NOT NULL,
  `city` varchar(230) NOT NULL,
  `country` varchar(100) NOT NULL,
  `state` varchar(230) NOT NULL,
  `user_id` int(11) NOT NULL,
  `usertype` int(11) NOT NULL default '-1',
  `address` text NOT NULL,
  `status` int(11) NOT NULL,
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  PRIMARY KEY  (`id`),
  KEY `id_reseller` (`id_reseller`),
  KEY `login` (`login`),
  KEY `password` (`password`),
  KEY `id_rate` (`id_rate`),
  KEY `full_name` (`full_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `resellers1`
--

/*!40000 ALTER TABLE `resellers1` DISABLE KEYS */;
/*!40000 ALTER TABLE `resellers1` ENABLE KEYS */;


--
-- Definition of table `resellers2`
--

DROP TABLE IF EXISTS `resellers2`;
CREATE TABLE `resellers2` (
  `id` int(11) NOT NULL auto_increment,
  `id_reseller` int(11) NOT NULL default '-1',
  `login` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `balance` decimal(12,4) NOT NULL,
  `id_rate` int(11) NOT NULL,
  `limit_user` int(11) NOT NULL default '0',
  `limit_rate` int(11) NOT NULL default '0',
  `limit_balance` decimal(10,2) NOT NULL,
  `limit_fnf` int(11) NOT NULL default '0',
  `commission` decimal(10,2) NOT NULL,
  `aniuser` int(11) NOT NULL default '0',
  `sipuser` int(11) NOT NULL default '0',
  `type` int(11) NOT NULL,
  `full_name` varchar(230) NOT NULL,
  `email` varchar(230) NOT NULL,
  `cell` varchar(100) NOT NULL,
  `phone` varchar(100) NOT NULL,
  `city` varchar(230) NOT NULL,
  `country` varchar(100) NOT NULL,
  `state` varchar(230) NOT NULL,
  `address` text NOT NULL,
  `status` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `usertype` int(11) NOT NULL default '-1',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  PRIMARY KEY  (`id`),
  KEY `id_reseller` (`id_reseller`),
  KEY `login` (`login`),
  KEY `password` (`password`),
  KEY `id_rate` (`id_rate`),
  KEY `full_name` (`full_name`),
  KEY `commission` (`commission`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `resellers2`
--

/*!40000 ALTER TABLE `resellers2` DISABLE KEYS */;
INSERT INTO `resellers2` (`id`,`id_reseller`,`login`,`password`,`balance`,`id_rate`,`limit_user`,`limit_rate`,`limit_balance`,`limit_fnf`,`commission`,`aniuser`,`sipuser`,`type`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`,`user_id`,`usertype`,`creationdate`,`ipaddress`) VALUES 
 (1,1,'17141013523','1234444','0.0000',1,10,10,'100000.00',0,'0.00',0,0,0,'CEO','','0','','','','','',1,1,-1,'2014-08-12 14:43:37','127.0.0.1');
/*!40000 ALTER TABLE `resellers2` ENABLE KEYS */;


--
-- Definition of table `resellers3`
--

DROP TABLE IF EXISTS `resellers3`;
CREATE TABLE `resellers3` (
  `id` int(11) NOT NULL auto_increment,
  `id_reseller` int(11) NOT NULL default '-1',
  `login` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `balance` decimal(12,4) NOT NULL,
  `id_rate` int(11) NOT NULL,
  `limit_user` int(11) NOT NULL default '0',
  `limit_rate` int(11) NOT NULL default '0',
  `limit_balance` decimal(10,2) NOT NULL,
  `limit_fnf` int(11) NOT NULL default '0',
  `commission` decimal(10,2) NOT NULL,
  `sipuser` int(11) NOT NULL default '1',
  `aniuser` int(11) NOT NULL default '1',
  `type` int(11) NOT NULL,
  `full_name` varchar(230) NOT NULL,
  `email` varchar(230) NOT NULL,
  `cell` varchar(100) NOT NULL,
  `phone` varchar(100) NOT NULL,
  `city` varchar(230) NOT NULL,
  `country` varchar(100) NOT NULL,
  `state` varchar(230) NOT NULL,
  `address` text NOT NULL,
  `status` int(11) NOT NULL,
  `user_id` int(11) NOT NULL default '-1',
  `usertype` int(11) NOT NULL default '-1',
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `login` (`login`),
  KEY `password` (`password`),
  KEY `id_rate` (`id_rate`),
  KEY `full_name` (`full_name`),
  KEY `id_reseller` (`id_reseller`),
  KEY `commission` (`commission`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `resellers3`
--

/*!40000 ALTER TABLE `resellers3` DISABLE KEYS */;
INSERT INTO `resellers3` (`id`,`id_reseller`,`login`,`password`,`balance`,`id_rate`,`limit_user`,`limit_rate`,`limit_balance`,`limit_fnf`,`commission`,`sipuser`,`aniuser`,`type`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`,`user_id`,`usertype`,`ipaddress`,`creationdate`) VALUES 
 (1,1,'1714101352','1234444','0.0000',3,10,10,'100000.00',0,'0.00',0,0,0,'Mr. Adnan Ibne Zaman','','0','','','','','',1,1,-1,'127.0.0.1','2014-08-12 08:40:02');
/*!40000 ALTER TABLE `resellers3` ENABLE KEYS */;


--
-- Definition of table `resellers4`
--

DROP TABLE IF EXISTS `resellers4`;
CREATE TABLE `resellers4` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `balance` decimal(12,4) NOT NULL,
  `id_rate` int(11) NOT NULL,
  `limit_user` int(11) NOT NULL default '0',
  `limit_rate` int(11) NOT NULL default '0',
  `limit_balance` decimal(10,2) NOT NULL,
  `limit_fnf` int(11) NOT NULL default '0',
  `commission` decimal(10,2) NOT NULL,
  `sipuser` int(11) NOT NULL default '1',
  `aniuser` int(11) NOT NULL default '1',
  `type` int(11) NOT NULL,
  `full_name` varchar(230) NOT NULL,
  `email` varchar(230) NOT NULL,
  `cell` varchar(100) NOT NULL,
  `phone` varchar(100) NOT NULL,
  `city` varchar(230) NOT NULL,
  `country` varchar(100) NOT NULL,
  `state` varchar(230) NOT NULL,
  `address` text NOT NULL,
  `status` int(11) NOT NULL,
  `user_id` int(11) NOT NULL default '-1',
  `usertype` int(11) NOT NULL default '-1',
  `ipaddress` varchar(100) NOT NULL default '0.0.0.0',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`),
  KEY `login` (`login`),
  KEY `password` (`password`),
  KEY `id_rate` (`id_rate`),
  KEY `full_name` (`full_name`),
  KEY `commission` (`commission`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `resellers4`
--

/*!40000 ALTER TABLE `resellers4` DISABLE KEYS */;
INSERT INTO `resellers4` (`id`,`login`,`password`,`balance`,`id_rate`,`limit_user`,`limit_rate`,`limit_balance`,`limit_fnf`,`commission`,`sipuser`,`aniuser`,`type`,`full_name`,`email`,`cell`,`phone`,`city`,`country`,`state`,`address`,`status`,`user_id`,`usertype`,`ipaddress`,`creationdate`) VALUES 
 (1,'1714101351','1234444','0.0000',1,10,10,'100000.00',0,'0.00',0,0,0,'Golam','','0','','','','','',1,1,-1,'127.0.0.1','2014-08-12 08:38:25');
/*!40000 ALTER TABLE `resellers4` ENABLE KEYS */;


--
-- Definition of table `schedule`
--

DROP TABLE IF EXISTS `schedule`;
CREATE TABLE `schedule` (
  `id` int(11) NOT NULL auto_increment,
  `agent_id` int(11) NOT NULL,
  `priority` int(11) NOT NULL default '0',
  `scheduledate` date NOT NULL,
  `fromhour` varchar(100) NOT NULL,
  `tohour` varchar(100) NOT NULL,
  `callcount` int(11) NOT NULL,
  `lastuse` datetime NOT NULL,
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `user_id` int(11) NOT NULL,
  `ipaddress` varchar(100) NOT NULL,
  `status` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `agent_id` (`agent_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `schedule`
--

/*!40000 ALTER TABLE `schedule` DISABLE KEYS */;
/*!40000 ALTER TABLE `schedule` ENABLE KEYS */;


--
-- Definition of table `sipusers`
--

DROP TABLE IF EXISTS `sipusers`;
CREATE TABLE `sipusers` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(80) NOT NULL default '',
  `host` varchar(31) NOT NULL default '',
  `nat` varchar(5) NOT NULL default 'no',
  `type` enum('user','peer','friend') NOT NULL default 'friend',
  `accountcode` varchar(20) default NULL,
  `amaflags` varchar(13) default NULL,
  `call-limit` smallint(5) unsigned default NULL,
  `callgroup` varchar(10) default NULL,
  `callerid` varchar(80) default NULL,
  `cancallforward` char(3) default 'yes',
  `canreinvite` char(3) default 'yes',
  `context` varchar(80) default NULL,
  `defaultip` varchar(15) default NULL,
  `dtmfmode` varchar(7) default NULL,
  `fromuser` varchar(80) default NULL,
  `fromdomain` varchar(80) default NULL,
  `insecure` varchar(4) default NULL,
  `language` char(2) default NULL,
  `mailbox` varchar(50) default NULL,
  `md5secret` varchar(80) default NULL,
  `deny` varchar(95) default NULL,
  `permit` varchar(95) default NULL,
  `mask` varchar(95) default NULL,
  `musiconhold` varchar(100) default NULL,
  `pickupgroup` varchar(10) default NULL,
  `qualify` char(20) default NULL,
  `regexten` varchar(80) default NULL,
  `restrictcid` char(3) default NULL,
  `rtptimeout` char(3) default NULL,
  `rtpholdtimeout` char(3) default NULL,
  `secret` varchar(80) default NULL,
  `setvar` varchar(100) default NULL,
  `fullcontact` varchar(80) NOT NULL default '',
  `ipaddr` varchar(45) NOT NULL,
  `port` smallint(5) unsigned NOT NULL default '0',
  `regserver` varchar(100) default NULL,
  `regseconds` int(11) NOT NULL default '0',
  `lastms` int(11) NOT NULL default '0',
  `username` varchar(80) NOT NULL default '',
  `defaultuser` varchar(80) NOT NULL default '',
  `encryption` enum('no','yes') NOT NULL,
  `subscribecontext` varchar(80) default NULL,
  `useragent` varchar(20) default NULL,
  `id_client` int(11) NOT NULL,
  `clienttype` int(11) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `name` (`name`),
  KEY `ipaddr` (`ipaddr`),
  KEY `secret` (`secret`),
  KEY `id_client` (`id_client`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `sipusers`
--

/*!40000 ALTER TABLE `sipusers` DISABLE KEYS */;
INSERT INTO `sipusers` (`id`,`name`,`host`,`nat`,`type`,`accountcode`,`amaflags`,`call-limit`,`callgroup`,`callerid`,`cancallforward`,`canreinvite`,`context`,`defaultip`,`dtmfmode`,`fromuser`,`fromdomain`,`insecure`,`language`,`mailbox`,`md5secret`,`deny`,`permit`,`mask`,`musiconhold`,`pickupgroup`,`qualify`,`regexten`,`restrictcid`,`rtptimeout`,`rtpholdtimeout`,`secret`,`setvar`,`fullcontact`,`ipaddr`,`port`,`regserver`,`regseconds`,`lastms`,`username`,`defaultuser`,`encryption`,`subscribecontext`,`useragent`,`id_client`,`clienttype`) VALUES 
 (1,'1714101351','dynamic','YES','friend','1714101351','billing',NULL,NULL,NULL,'YES','NO','sipbilling',NULL,'RFC2833',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'YES',NULL,NULL,'30','0','1237890',NULL,'sip:1714101351@173.245.67.76:32949^3Bob','',0,'',1407253692,885,'1714101351','','no',NULL,'Bria Android 3.0.3',1,1),
 (2,'qwezxcasd','dynamic','YES','friend','qwezxcasd','billing',NULL,NULL,NULL,'YES','NO','sipbilling',NULL,'RFC2833',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'YES',NULL,NULL,'30','0','1237890',NULL,'sip:qwezxcasd@173.245.67.252:43138^3Bob','',0,'',1407329543,1129,'qwezxcasd','','no',NULL,'Bria Android 3.0.3',2,1);
/*!40000 ALTER TABLE `sipusers` ENABLE KEYS */;


--
-- Definition of table `smslog`
--

DROP TABLE IF EXISTS `smslog`;
CREATE TABLE `smslog` (
  `id` int(11) NOT NULL auto_increment,
  `id_client` int(11) NOT NULL,
  `pinnumber` varchar(100) NOT NULL,
  `id_reseller` int(11) NOT NULL,
  `sender` varchar(100) NOT NULL,
  `receiver` varchar(100) NOT NULL,
  `msg` text NOT NULL,
  `senddate` date NOT NULL,
  `status` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `id_reseller` (`id_reseller`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `smslog`
--

/*!40000 ALTER TABLE `smslog` DISABLE KEYS */;
/*!40000 ALTER TABLE `smslog` ENABLE KEYS */;


--
-- Definition of table `speeddial`
--

DROP TABLE IF EXISTS `speeddial`;
CREATE TABLE `speeddial` (
  `id` bigint(20) NOT NULL auto_increment,
  `id_client` bigint(20) NOT NULL default '0',
  `clienttype` int(11) NOT NULL default '0',
  `phone` varchar(100) collate utf8_bin NOT NULL,
  `name` varchar(100) collate utf8_bin NOT NULL,
  `speeddial` int(11) default '0',
  `creationdate` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `user_id` int(11) NOT NULL default '0',
  `usertype` int(11) NOT NULL default '-1',
  `ipaddress` varchar(100) collate utf8_bin NOT NULL default '0.0.0.0',
  PRIMARY KEY  (`id`),
  KEY `id_client` (`id_client`),
  KEY `client_type` (`clienttype`),
  KEY `phone` (`phone`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

--
-- Dumping data for table `speeddial`
--

/*!40000 ALTER TABLE `speeddial` DISABLE KEYS */;
/*!40000 ALTER TABLE `speeddial` ENABLE KEYS */;


--
-- Definition of table `trunk`
--

DROP TABLE IF EXISTS `trunk`;
CREATE TABLE `trunk` (
  `id_trunk` int(11) NOT NULL auto_increment,
  `description` varchar(230) collate utf8_bin default NULL,
  `id_rate` int(11) NOT NULL default '0',
  `providertech` char(20) collate utf8_bin NOT NULL,
  `providerip` char(80) collate utf8_bin NOT NULL,
  `port` int(11) NOT NULL default '5060',
  `inuse` int(11) default '0',
  `maxuse` int(11) default '-1',
  `if_max_use` int(11) NOT NULL default '0',
  `status` int(11) default '1',
  PRIMARY KEY  (`id_trunk`),
  KEY `providerip` (`providerip`),
  KEY `status` (`status`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

--
-- Dumping data for table `trunk`
--

/*!40000 ALTER TABLE `trunk` DISABLE KEYS */;
INSERT INTO `trunk` (`id_trunk`,`description`,`id_rate`,`providertech`,`providerip`,`port`,`inuse`,`maxuse`,`if_max_use`,`status`) VALUES 
 (30,0x546573742047617465776179,3,0x534950,0x3139382E37342E3131332E3736,5060,1,10000,0,1),
 (32,0x54657374204761746577617932,4,0x534950,0x3139322E3136382E31302E31,5060,0,30,0,1);
/*!40000 ALTER TABLE `trunk` ENABLE KEYS */;


--
-- Definition of table `userlog`
--

DROP TABLE IF EXISTS `userlog`;
CREATE TABLE `userlog` (
  `id` int(11) NOT NULL auto_increment,
  `id_reseller` int(11) NOT NULL,
  `level` varchar(230) NOT NULL,
  `narration` varchar(230) NOT NULL,
  `description` text NOT NULL,
  `ip_address` varchar(230) NOT NULL,
  `date_time` datetime NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `id_reseller` (`id_reseller`),
  KEY `level` (`level`),
  KEY `narration` (`narration`)
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `userlog`
--

/*!40000 ALTER TABLE `userlog` DISABLE KEYS */;
INSERT INTO `userlog` (`id`,`id_reseller`,`level`,`narration`,`description`,`ip_address`,`date_time`) VALUES 
 (1,1,'-1','Login','Admin Login','180.234.52.247','2014-08-04 19:20:27'),
 (2,1,'-1','Login','Admin Login','116.68.199.186','2014-08-05 05:11:39'),
 (3,1,'-1','Insert','Add New Rate,  Description: test Rate','116.68.199.186','2014-08-05 11:21:58'),
 (4,1,'-1','Insert','Add New Rate Chart,  Description: Bangladesh Mobile Prefix: 8801 Rate: 0.035','116.68.199.186','2014-08-05 11:59:32'),
 (5,1,'-1','Insert','Add New Rate Chart,  Description: Bangladesh Mobile Prefix: 8801 Rate: 0.035','116.68.199.186','2014-08-05 12:05:45'),
 (6,1,'-1','Insert','Add Client,  Login: 1714101351','116.68.199.186','2014-08-05 12:06:20'),
 (7,1,'-1','Edit','Edit  Client,  Login: 1714101351','116.68.199.186','2014-08-05 12:11:02'),
 (8,1,'-1','Login','Admin Login','116.68.199.186','2014-08-05 12:53:19'),
 (9,1,'-1','Insert','Add New Trunk,  IP: 192.168.10.1','116.68.199.186','2014-08-05 13:02:40'),
 (10,1,'-1','Insert','Add New Dial Plan,  Prefix: 8801 ID Trank:30 and Priority:1','116.68.199.186','2014-08-05 13:08:40'),
 (11,1,'-1','Login','Admin Login','27.147.135.134','2014-08-05 18:44:32');
INSERT INTO `userlog` (`id`,`id_reseller`,`level`,`narration`,`description`,`ip_address`,`date_time`) VALUES 
 (12,1,'-1','Login','Admin Login','203.202.241.132','2014-08-05 21:12:20'),
 (13,1,'-1','Login','Admin Login','203.202.241.132','2014-08-05 21:37:02'),
 (14,1,'-1','Edit','Edit  Trunk,  IP: 198.74.113.76','203.202.241.132','2014-08-05 21:37:57'),
 (15,1,'-1','Edit','Edit Dial Plan,  Prefix: 8801 ID Trank:30 and Priority:1','203.202.241.132','2014-08-05 21:38:25'),
 (16,1,'-1','Insert','Add Client,  Login: qwezxcasd','203.202.241.132','2014-08-05 21:48:03'),
 (17,1,'-1','Edit','Edit Dial Plan,  Prefix: 8801 ID Trank:30 and Priority:1','203.202.241.132','2014-08-05 21:50:26'),
 (18,1,'-1','Login','Admin Login','203.202.241.132','2014-08-05 21:58:23'),
 (19,1,'-1','Login','Admin Login','203.202.241.132','2014-08-05 21:58:36'),
 (20,1,'-1','Edit','Edit  Client,  Login: qwezxcasd','203.202.241.132','2014-08-05 21:58:50'),
 (21,1,'-1','Login','Admin Login','103.230.104.23','2014-08-06 00:20:53'),
 (22,1,'-1','Insert','Add Wholesale Client,  Login: hasan1','103.230.104.23','2014-08-06 00:24:27');
INSERT INTO `userlog` (`id`,`id_reseller`,`level`,`narration`,`description`,`ip_address`,`date_time`) VALUES 
 (23,1,'-1','Insert','Add New Rate,  Description: hasan1','103.230.104.23','2014-08-06 00:25:26'),
 (24,1,'-1','Insert','Add New Rate Chart,  Description: bdwhite Prefix: 00880 Rate: .03','103.230.104.23','2014-08-06 00:26:40'),
 (25,1,'-1','Login','Admin Login','58.97.142.104','2014-08-06 01:43:39'),
 (26,1,'-1','Login','Admin Login','27.147.135.134','2014-08-06 13:04:29'),
 (27,1,'-1','Login','Admin Login','27.147.210.171','2014-08-06 15:48:38'),
 (28,1,'-1','Login','Admin Login','27.147.135.134','2014-08-06 15:57:31'),
 (29,1,'-1','Login','Admin Login','27.147.135.134','2014-08-06 16:42:07'),
 (30,1,'-1','Insert','Add Wholesale Client,  IP: 23.234.207.75','27.147.135.134','2014-08-06 16:47:05'),
 (31,1,'-1','Insert','Add New Trunk,  IP: 23.234.207.75','27.147.135.134','2014-08-06 16:47:30'),
 (32,1,'-1','Login','Admin Login','27.147.135.134','2014-08-06 17:35:29'),
 (33,1,'-1','Edit','Edit Rate Chart,  Description: bdwhite Prefix: 00880 Rate: 0.0234285714285714','27.147.135.134','2014-08-06 17:37:50'),
 (34,1,'-1','Edit','Edit Dial Plan,  Prefix: 008801 ID Trank:30 and Priority:1','27.147.135.134','2014-08-06 17:38:58');
INSERT INTO `userlog` (`id`,`id_reseller`,`level`,`narration`,`description`,`ip_address`,`date_time`) VALUES 
 (35,1,'-1','Edit','Edit Dial Plan,  Prefix: 008801 ID Trank:30 and Priority:1','27.147.135.134','2014-08-06 17:40:09'),
 (36,1,'-1','Edit','Edit  Wholesale Client,  Login: hasan1','27.147.135.134','2014-08-06 17:43:01'),
 (37,1,'-1','Login','Admin Login','27.147.135.134','2014-08-06 17:59:49'),
 (38,1,'-1','Edit','Edit  Wholesale Client,  Login: hasan1','27.147.135.134','2014-08-06 18:00:35'),
 (39,1,'-1','Login','Admin Login','27.147.210.171','2014-08-06 18:32:24'),
 (40,1,'-1','Edit','Edit Rate Chart,  Description: bdwhite Prefix: 880 Rate: 0.0234','27.147.210.171','2014-08-06 18:36:51'),
 (41,1,'-1','Edit','Edit Dial Plan,  Prefix: 8801 ID Trank:30 and Priority:1','27.147.210.171','2014-08-06 18:37:20'),
 (42,1,'-1','Edit','Edit  Trunk,  IP: 198.74.113.76','27.147.135.134','2014-08-06 19:11:10'),
 (43,1,'-1','Edit','Edit  Trunk,  IP: 198.74.113.76','27.147.135.134','2014-08-06 19:11:19'),
 (44,1,'-1','Edit','Edit  Trunk,  IP: 198.74.113.76','27.147.210.171','2014-08-06 19:11:53');
INSERT INTO `userlog` (`id`,`id_reseller`,`level`,`narration`,`description`,`ip_address`,`date_time`) VALUES 
 (45,1,'-1','Insert','Add Client Payment,  idClient: 1and Client Type:4','27.147.210.171','2014-08-06 19:54:47'),
 (46,1,'-1','Insert','Add Client Payment,  idClient: 1and Client Type:4','27.147.210.171','2014-08-06 19:54:54'),
 (47,1,'-1','Login','Admin Login','103.230.106.23','2014-08-07 02:04:09'),
 (48,1,'-1','Login','Admin Login','27.147.210.171','2014-08-07 16:37:23'),
 (49,1,'-1','Login','Admin Login','27.147.135.134','2014-08-07 18:32:25'),
 (50,1,'-1','Edit','Edit Dial Plan,  Prefix: 8801 ID Trank:30 and Priority:1','27.147.135.134','2014-08-07 18:33:00'),
 (51,1,'-1','Login','Admin Login','27.147.210.171','2014-08-07 19:02:18'),
 (52,1,'-1','Edit','Edit Dial Plan,  Prefix: 8801 ID Trank:30 and Priority:1','27.147.210.171','2014-08-07 19:02:38'),
 (53,1,'-1','Edit','Edit Dial Plan,  Prefix: 8801 ID Trank:30 and Priority:1','27.147.135.134','2014-08-07 19:23:23'),
 (54,1,'-1','Login','Admin Login','127.0.0.1','2014-08-10 07:02:15'),
 (55,1,'-1','Login','Admin Login','127.0.0.1','2014-08-11 04:59:00');
INSERT INTO `userlog` (`id`,`id_reseller`,`level`,`narration`,`description`,`ip_address`,`date_time`) VALUES 
 (56,1,'-1','Login','Admin Login','127.0.0.1','2014-08-11 05:33:26'),
 (57,1,'-1','Insert','Add New Rate,  Description: Test Rate1','127.0.0.1','2014-08-11 05:35:47'),
 (58,1,'-1','Insert','Add New Rate,  Description: Test Rate2','127.0.0.1','2014-08-11 05:35:53'),
 (59,1,'-1','Insert','Add New Rate,  Description: Test Rate3','127.0.0.1','2014-08-11 05:35:58'),
 (60,1,'-1','Insert','Add New Rate,  Description: Test Rate4','127.0.0.1','2014-08-11 05:36:03'),
 (61,1,'-1','Insert','Add New Trunk,  IP: 192.168.10.1','127.0.0.1','2014-08-11 06:29:34'),
 (62,1,'-1','Edit','Edit  Trunk,  IP: 198.74.113.76','127.0.0.1','2014-08-11 06:29:40'),
 (63,1,'-1','Login','Admin Login','127.0.0.1','2014-08-11 09:21:16'),
 (64,1,'-1','Login','Admin Login','127.0.0.1','2014-08-11 09:30:23'),
 (65,1,'-1','Login','Admin Login','127.0.0.1','2014-08-11 09:32:27'),
 (66,1,'-1','Login','Admin Login','127.0.0.1','2014-08-11 09:35:37'),
 (67,1,'-1','Login','Admin Login','127.0.0.1','2014-08-12 08:09:09');
INSERT INTO `userlog` (`id`,`id_reseller`,`level`,`narration`,`description`,`ip_address`,`date_time`) VALUES 
 (68,1,'-1','Login','Admin Login','127.0.0.1','2014-08-12 08:15:42'),
 (69,1,'-1','Insert','Add Reseller Level IV,  Login: 1714101351','127.0.0.1','2014-08-12 08:36:34'),
 (70,1,'-1','Edit','Edit  Reseller Level IV,  Login: 1714101351','127.0.0.1','2014-08-12 08:38:25'),
 (71,1,'-1','Insert','Add Reseller Level III,  Login: 1714101352','127.0.0.1','2014-08-12 08:40:02'),
 (72,1,'-1','Insert','Add Reseller Level II,  Login: 17141013523','127.0.0.1','2014-08-12 08:43:37'),
 (73,1,'-1','Login','Admin Login','127.0.0.1','2014-08-12 09:30:56'),
 (74,1,'-1','Login','Admin Login','127.0.0.1','2014-08-12 09:49:09'),
 (75,1,'-1','Login','Admin Login','127.0.0.1','2014-08-13 06:06:13'),
 (76,1,'-1','Login','Admin Login','127.0.0.1','2014-08-13 06:50:09');
/*!40000 ALTER TABLE `userlog` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
